DROP TABLE IF EXISTS `T6M6BVIkKb_bad_behavior`;

CREATE TABLE `T6M6BVIkKb_bad_behavior` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` text NOT NULL,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `request_method` text NOT NULL,
  `request_uri` text NOT NULL,
  `server_protocol` text NOT NULL,
  `http_headers` text NOT NULL,
  `user_agent` text NOT NULL,
  `request_entity` text NOT NULL,
  `key` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ip` (`ip`(15)),
  KEY `user_agent` (`user_agent`(10))
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO `T6M6BVIkKb_bad_behavior` VALUES("1","10.0.69.114","2016-01-24 22:24:22","GET","/","HTTP/1.0","GET / HTTP/1.0
","","","00000000");
INSERT INTO `T6M6BVIkKb_bad_behavior` VALUES("2","10.0.69.114","2016-01-24 22:27:26","GET","/","HTTP/1.0","GET / HTTP/1.0
","","","00000000");


DROP TABLE IF EXISTS `T6M6BVIkKb_bpspro_db_backup`;

CREATE TABLE `T6M6BVIkKb_bpspro_db_backup` (
  `bps_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `bps_table_name` text NOT NULL,
  `bps_desc` text NOT NULL,
  `bps_job_type` varchar(9) NOT NULL DEFAULT '',
  `bps_frequency` varchar(7) NOT NULL DEFAULT '',
  `bps_last_job` varchar(30) NOT NULL DEFAULT '',
  `bps_next_job` varchar(30) NOT NULL DEFAULT '',
  `bps_next_job_unix` varchar(10) NOT NULL DEFAULT '',
  `bps_email_zip` varchar(10) NOT NULL DEFAULT '',
  `bps_job_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  UNIQUE KEY `bps_id` (`bps_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS `T6M6BVIkKb_bpspro_login_security`;

CREATE TABLE `T6M6BVIkKb_bpspro_login_security` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `status` varchar(60) NOT NULL DEFAULT '',
  `user_id` varchar(60) NOT NULL DEFAULT '',
  `username` varchar(60) NOT NULL DEFAULT '',
  `public_name` varchar(250) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL DEFAULT '',
  `role` varchar(15) NOT NULL DEFAULT '',
  `human_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `login_time` varchar(10) NOT NULL DEFAULT '',
  `lockout_time` varchar(10) NOT NULL DEFAULT '',
  `failed_logins` varchar(2) NOT NULL DEFAULT '',
  `ip_address` varchar(45) NOT NULL DEFAULT '',
  `hostname` varchar(60) NOT NULL DEFAULT '',
  `request_uri` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS `T6M6BVIkKb_bpspro_seclog_ignore`;

CREATE TABLE `T6M6BVIkKb_bpspro_seclog_ignore` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_agent_bot` text NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS `T6M6BVIkKb_commentmeta`;

CREATE TABLE `T6M6BVIkKb_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_comments`;

CREATE TABLE `T6M6BVIkKb_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `T6M6BVIkKb_comments` VALUES("1","1","Mr WordPress","","https://wordpress.org/","","2015-08-24 02:52:08","2015-08-24 02:52:08","Hi, this is a comment.
To delete a comment, just log in and view the post&#039;s comments. There you will have the option to edit or delete them.","0","post-trashed","","","0","0");
INSERT INTO `T6M6BVIkKb_comments` VALUES("2","1","mortgage","inesshaffer@gmail.com","http://www.docstoc.com/","5.255.73.33","2015-10-18 02:47:20","2015-10-18 02:47:20","Therefore, the threat that individual home financings pose to monetary 
stability is lower compared with that of business loans.","0","post-trashed","Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Dragon/36.1.1.21 Chrome/36.0.1985.97 Safari/537.36","","0","0");
INSERT INTO `T6M6BVIkKb_comments` VALUES("3","1","mortgage","bradpartin@gmail.com","http://www.docstoc.com/","23.231.25.79","2015-10-18 03:36:32","2015-10-18 03:36:32","The amount of resources consisted of in each settlement 
varies throughout the term of the home loan.","0","post-trashed","Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Dragon/36.1.1.21 Chrome/36.0.1985.97 Safari/537.36","","0","0");
INSERT INTO `T6M6BVIkKb_comments` VALUES("4","1","mortgage","sheltonhatten@yahoo.com","http://www.docstoc.com/","188.208.218.95","2015-10-18 04:11:26","2015-10-18 04:11:26","Therefore, the danger that individual family financings present 
to monetary security is reduced compared with that of business lendings.","0","post-trashed","Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Dragon/36.1.1.21 Chrome/36.0.1985.97 Safari/537.36","","0","0");
INSERT INTO `T6M6BVIkKb_comments` VALUES("5","1","mortgage","stephenrasch@aol.com","http://www.docstoc.com/","192.210.144.48","2015-10-18 04:28:51","2015-10-18 04:28:51","New FHA financings are readily available only for homes that will be utilized as the customer\'s key 
house.","0","post-trashed","Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Dragon/36.1.1.21 Chrome/36.0.1985.97 Safari/537.36","","0","0");
INSERT INTO `T6M6BVIkKb_comments` VALUES("6","1","mortgage","calvin_gaines@yahoo.de","http://www.docstoc.com/","91.108.70.109","2015-10-18 07:43:29","2015-10-18 07:43:29","Additionally, Figure 2 reveals proof of an upside down U-shape partnership between the mortgage loan ratio and the Z-score.","0","post-trashed","Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Iron/29.0.1600.1 Chrome/29.0.1600.1 Safari/537.36","","0","0");


DROP TABLE IF EXISTS `T6M6BVIkKb_edge_suite_composition_definition`;

CREATE TABLE `T6M6BVIkKb_edge_suite_composition_definition` (
  `definition_id` int(11) NOT NULL AUTO_INCREMENT,
  `project_name` varchar(255) NOT NULL,
  `composition_id` varchar(255) NOT NULL,
  `archive_extension` varchar(255) NOT NULL,
  `info` longtext,
  `uid` int(11) NOT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) NOT NULL,
  PRIMARY KEY (`definition_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO `T6M6BVIkKb_edge_suite_composition_definition` VALUES("1","kyphermotion","EDGE-13889158","zip","a:7:{s:7:\"version\";s:5:\"2.0.0\";s:5:\"width\";s:5:\"250px\";s:6:\"height\";s:5:\"160px\";s:9:\"min-width\";i:0;s:9:\"max-width\";i:0;s:10:\"min-height\";i:0;s:10:\"max-height\";i:0;}","2","1449841822","1449841822");


DROP TABLE IF EXISTS `T6M6BVIkKb_itsec_lockouts`;

CREATE TABLE `T6M6BVIkKb_itsec_lockouts` (
  `lockout_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `lockout_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `lockout_start` datetime NOT NULL,
  `lockout_start_gmt` datetime NOT NULL,
  `lockout_expire` datetime NOT NULL,
  `lockout_expire_gmt` datetime NOT NULL,
  `lockout_host` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `lockout_user` bigint(20) unsigned DEFAULT NULL,
  `lockout_username` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `lockout_active` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`lockout_id`),
  KEY `lockout_expire_gmt` (`lockout_expire_gmt`),
  KEY `lockout_host` (`lockout_host`),
  KEY `lockout_user` (`lockout_user`),
  KEY `lockout_username` (`lockout_username`),
  KEY `lockout_active` (`lockout_active`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_itsec_log`;

CREATE TABLE `T6M6BVIkKb_itsec_log` (
  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `log_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `log_function` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `log_priority` int(2) NOT NULL DEFAULT '1',
  `log_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `log_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `log_host` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `log_username` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `log_user` bigint(20) unsigned DEFAULT NULL,
  `log_url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `log_referrer` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `log_data` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`log_id`),
  KEY `log_type` (`log_type`),
  KEY `log_date_gmt` (`log_date_gmt`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_itsec_temp`;

CREATE TABLE `T6M6BVIkKb_itsec_temp` (
  `temp_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `temp_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `temp_date` datetime NOT NULL,
  `temp_date_gmt` datetime NOT NULL,
  `temp_host` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `temp_user` bigint(20) unsigned DEFAULT NULL,
  `temp_username` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`temp_id`),
  KEY `temp_date_gmt` (`temp_date_gmt`),
  KEY `temp_host` (`temp_host`),
  KEY `temp_user` (`temp_user`),
  KEY `temp_username` (`temp_username`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_layerslider`;

CREATE TABLE `T6M6BVIkKb_layerslider` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `author` int(10) NOT NULL DEFAULT '0',
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `slug` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `data` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `date_c` int(10) NOT NULL,
  `date_m` int(11) NOT NULL,
  `flag_hidden` tinyint(1) NOT NULL DEFAULT '0',
  `flag_deleted` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `T6M6BVIkKb_layerslider` VALUES("1","2","Full width demo slider","","{\"properties\":{\"post_type\":[\"attachment\"],\"post_taxonomy\":\"0\",\"post_orderby\":\"date\",\"post_order\":\"DESC\",\"post_offset\":\"-1\",\"title\":\"Full width demo slider\",\"width\":\"100%\",\"height\":\"500px\",\"maxwidth\":\"\",\"forceresponsive\":\"on\",\"responsiveunder\":\"1280\",\"sublayercontainer\":\"1280\",\"autostart\":\"on\",\"pauseonhover\":\"on\",\"firstlayer\":\"1\",\"animatefirstlayer\":\"on\",\"keybnav\":\"on\",\"touchnav\":\"on\",\"loops\":\"0\",\"forceloopnum\":\"on\",\"skin\":\"noskin\",\"backgroundcolor\":\"transparent\",\"backgroundimage\":\"\",\"sliderstyle\":\"margin-bottom: 0px;\",\"navprevnext\":\"on\",\"navstartstop\":\"on\",\"navbuttons\":\"on\",\"circletimer\":\"on\",\"thumb_nav\":\"hover\",\"thumb_container_width\":\"60%\",\"thumb_width\":\"100\",\"thumb_height\":\"60\",\"thumb_active_opacity\":\"35\",\"thumb_inactive_opacity\":\"100\",\"autopauseslideshow\":\"auto\",\"youtubepreview\":\"maxresdefault.jpg\",\"imgpreload\":\"on\",\"lazyload\":\"on\",\"yourlogoId\":\"\",\"yourlogo\":\"\",\"yourlogostyle\":\"left: 10px; top: 10px;\",\"yourlogolink\":\"\",\"yourlogotarget\":\"_self\",\"cbinit\":\"function(element) { }\",\"cbstart\":\"function(data) { }\",\"cbstop\":\"function(data) { }\",\"cbpause\":\"function(data) { }\",\"cbanimstart\":\"function(data) { }\",\"cbanimstop\":\"function(data) { }\",\"cbprev\":\"function(data) { }\",\"cbnext\":\"function(data) { }\"},\"layers\":[{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"1\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":58,\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/fw-1.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"-1000\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"salad side\",\"media\":\"img\",\"type\":\"p\",\"imageId\":65,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/s1.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"300\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"220\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuart\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1.2\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1.2\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"280px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"salad side close blur\",\"media\":\"img\",\"type\":\"p\",\"imageId\":67,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/s2.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"30\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1720\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\".9\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\".9\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"300\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% bottom  0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"230px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"salad\",\"media\":\"img\",\"type\":\"p\",\"imageId\":66,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/s2.jpg\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"250\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"950\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"-8\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"270\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuart\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1.2\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1.2\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"65%\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"salad\",\"media\":\"img\",\"type\":\"p\",\"imageId\":64,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/s1.jpg\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1720\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuart\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\".7\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\".7\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-800\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"195px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"freas features\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"FRESH FEATURES\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-200\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#82d10c\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"3px\\\\\\\"}\",\"top\":\"150px\",\"left\":\"116px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"for starter\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"for starter\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-400\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Indie Flower\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"31px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#6db509\\\\\\\"}\",\"top\":\"190px\",\"left\":\"125px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow left\",\"media\":\"img\",\"type\":\"p\",\"imageId\":62,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/left.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"-40\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"-40\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"#3\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"460px\",\"left\":\"610px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow right\",\"media\":\"img\",\"type\":\"p\",\"imageId\":63,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/right.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"#2\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"460px\",\"left\":\"650px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"1\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":58,\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/fw-1.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"-1000\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"lamb far\",\"media\":\"img\",\"type\":\"p\",\"imageId\":59,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/l1.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"300\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-300\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"-1\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"157px\",\"left\":\"284px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"lamb middle\",\"media\":\"img\",\"type\":\"p\",\"imageId\":60,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/l2.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"600\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-600\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"1\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"20px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"lamb close\",\"media\":\"img\",\"type\":\"p\",\"imageId\":61,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/l3.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"900\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-900\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"4\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"37px\",\"left\":\"564px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"spicy parallax\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"SPICY PARALLAX EFFECT\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-200\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"10\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#f04705\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"3px\\\\\\\"}\",\"top\":\"170px\",\"left\":\"174px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"for main course\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"for main course\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-400\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"8\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Indie Flower\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"31px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#f04705\\\\\\\"}\",\"top\":\"210px\",\"left\":\"183px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow left\",\"media\":\"img\",\"type\":\"p\",\"imageId\":62,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/left.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"3\\\\\\\"}\",\"url\":\"#1\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"430px\",\"left\":\"210px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow right\",\"media\":\"img\",\"type\":\"p\",\"imageId\":63,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/right.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"3\\\\\\\"}\",\"url\":\"#3\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"430px\",\"left\":\"250px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"1\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":58,\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/fw-1.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"-1000\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"cake far\",\"media\":\"img\",\"type\":\"p\",\"imageId\":56,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/d1.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"129px\",\"left\":\"487px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"cake close\",\"media\":\"img\",\"type\":\"p\",\"imageId\":57,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/d2.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-200\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-200\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"104px\",\"left\":\"70px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"sweet transitions\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"SWEET TRANSITIONS\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-400\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#544f8c\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"3px\\\\\\\"}\",\"top\":\"320px\",\"left\":\"830px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"for dessert\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"for dessert\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-600\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Indie Flower\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"31px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#544f8c\\\\\\\"}\",\"top\":\"360px\",\"left\":\"836px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow left\",\"media\":\"img\",\"type\":\"p\",\"imageId\":62,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/left.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"#2\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"430px\",\"left\":\"960px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow right\",\"media\":\"img\",\"type\":\"p\",\"imageId\":63,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/right.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"#1\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"430px\",\"left\":\"1000px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]}]}","1447801292","1447801292","0","1");
INSERT INTO `T6M6BVIkKb_layerslider` VALUES("2","2","Full width demo slider","","{\"properties\":{\"post_type\":[\"attachment\"],\"post_taxonomy\":\"0\",\"post_orderby\":\"date\",\"post_order\":\"DESC\",\"post_offset\":\"-1\",\"title\":\"Full width demo slider\",\"width\":\"100%\",\"height\":\"500px\",\"maxwidth\":\"\",\"forceresponsive\":\"on\",\"responsiveunder\":\"1280\",\"sublayercontainer\":\"1280\",\"autostart\":\"on\",\"pauseonhover\":\"on\",\"firstlayer\":\"1\",\"animatefirstlayer\":\"on\",\"keybnav\":\"on\",\"touchnav\":\"on\",\"loops\":\"0\",\"forceloopnum\":\"on\",\"skin\":\"noskin\",\"backgroundcolor\":\"transparent\",\"backgroundimage\":\"\",\"sliderstyle\":\"margin-bottom: 0px;\",\"navprevnext\":\"on\",\"navstartstop\":\"on\",\"navbuttons\":\"on\",\"circletimer\":\"on\",\"thumb_nav\":\"hover\",\"thumb_container_width\":\"60%\",\"thumb_width\":\"100\",\"thumb_height\":\"60\",\"thumb_active_opacity\":\"35\",\"thumb_inactive_opacity\":\"100\",\"autopauseslideshow\":\"auto\",\"youtubepreview\":\"maxresdefault.jpg\",\"imgpreload\":\"on\",\"lazyload\":\"on\",\"yourlogoId\":\"\",\"yourlogo\":\"\",\"yourlogostyle\":\"left: 10px; top: 10px;\",\"yourlogolink\":\"\",\"yourlogotarget\":\"_self\",\"cbinit\":\"function(element) { }\",\"cbstart\":\"function(data) { }\",\"cbstop\":\"function(data) { }\",\"cbpause\":\"function(data) { }\",\"cbanimstart\":\"function(data) { }\",\"cbanimstop\":\"function(data) { }\",\"cbprev\":\"function(data) { }\",\"cbnext\":\"function(data) { }\"},\"layers\":[{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"1\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":73,\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/fw-1.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"-1000\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"salad side\",\"media\":\"img\",\"type\":\"p\",\"imageId\":80,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/s1.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"300\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"220\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuart\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1.2\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1.2\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"280px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"salad side close blur\",\"media\":\"img\",\"type\":\"p\",\"imageId\":82,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/s2.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"30\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1720\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\".9\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\".9\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"300\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% bottom  0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"230px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"salad\",\"media\":\"img\",\"type\":\"p\",\"imageId\":81,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/s2.jpg\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"250\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"950\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"-8\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"270\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuart\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1.2\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1.2\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"65%\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"salad\",\"media\":\"img\",\"type\":\"p\",\"imageId\":79,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/s1.jpg\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1720\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuart\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\".7\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\".7\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-800\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"195px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"freas features\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"FRESH FEATURES\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-200\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#82d10c\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"3px\\\\\\\"}\",\"top\":\"150px\",\"left\":\"116px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"for starter\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"for starter\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-400\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Indie Flower\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"31px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#6db509\\\\\\\"}\",\"top\":\"190px\",\"left\":\"125px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow left\",\"media\":\"img\",\"type\":\"p\",\"imageId\":77,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/left.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"-40\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"-40\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"#3\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"460px\",\"left\":\"610px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow right\",\"media\":\"img\",\"type\":\"p\",\"imageId\":78,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/right.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"#2\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"460px\",\"left\":\"650px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"1\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":73,\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/fw-1.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"-1000\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"lamb far\",\"media\":\"img\",\"type\":\"p\",\"imageId\":74,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/l1.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"300\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-300\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"-1\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"157px\",\"left\":\"284px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"lamb middle\",\"media\":\"img\",\"type\":\"p\",\"imageId\":75,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/l2.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"600\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-600\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"1\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"20px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"lamb close\",\"media\":\"img\",\"type\":\"p\",\"imageId\":76,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/l3.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"900\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-900\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"4\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"37px\",\"left\":\"564px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"spicy parallax\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"SPICY PARALLAX EFFECT\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-200\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"10\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#f04705\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"3px\\\\\\\"}\",\"top\":\"170px\",\"left\":\"174px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"for main course\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"for main course\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-400\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"8\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Indie Flower\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"31px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#f04705\\\\\\\"}\",\"top\":\"210px\",\"left\":\"183px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow left\",\"media\":\"img\",\"type\":\"p\",\"imageId\":77,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/left.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"3\\\\\\\"}\",\"url\":\"#1\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"430px\",\"left\":\"210px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow right\",\"media\":\"img\",\"type\":\"p\",\"imageId\":78,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/right.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"3\\\\\\\"}\",\"url\":\"#3\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"430px\",\"left\":\"250px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"1\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":73,\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/fw-1.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"-1000\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"cake far\",\"media\":\"img\",\"type\":\"p\",\"imageId\":71,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/d1.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"129px\",\"left\":\"487px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"cake close\",\"media\":\"img\",\"type\":\"p\",\"imageId\":72,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/d2.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-200\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-200\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"104px\",\"left\":\"70px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"sweet transitions\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"SWEET TRANSITIONS\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-400\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#544f8c\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"3px\\\\\\\"}\",\"top\":\"320px\",\"left\":\"830px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"for dessert\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"for dessert\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-600\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Indie Flower\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"31px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#544f8c\\\\\\\"}\",\"top\":\"360px\",\"left\":\"836px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow left\",\"media\":\"img\",\"type\":\"p\",\"imageId\":77,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/left.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"#2\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"430px\",\"left\":\"960px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow right\",\"media\":\"img\",\"type\":\"p\",\"imageId\":78,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Full-width-demo-slider\\/right.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"#1\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"430px\",\"left\":\"1000px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]}]}","1447801297","1447801297","0","1");
INSERT INTO `T6M6BVIkKb_layerslider` VALUES("3","2","Carousel demo","","{\"properties\":{\"title\":\"Carousel demo\",\"width\":\"1280\",\"height\":\"720\",\"responsive\":\"on\",\"responsiveunder\":\"0\",\"sublayercontainer\":\"0\",\"pauseonhover\":\"on\",\"firstlayer\":\"1\",\"animatefirstlayer\":\"on\",\"twowayslideshow\":\"on\",\"loops\":\"0\",\"forceloopnum\":\"on\",\"autoplayvideos\":\"on\",\"autopauseslideshow\":\"auto\",\"youtubepreview\":\"maxresdefault.jpg\",\"keybnav\":\"on\",\"touchnav\":\"on\",\"skin\":\"carousel\",\"backgroundcolor\":\"transparent\",\"backgroundimage\":\"\",\"sliderstyle\":\"margin-bottom: 50px;\",\"navprevnext\":\"on\",\"navbuttons\":\"on\",\"thumb_nav\":\"always\",\"thumb_width\":\"100\",\"thumb_height\":\"60\",\"thumb_container_width\":\"60%\",\"thumb_active_opacity\":\"35\",\"thumb_inactive_opacity\":\"100\",\"imgpreload\":\"on\",\"yourlogo\":\"\",\"yourlogostyle\":\"left: 10px; top: 10px;\",\"yourlogolink\":\"\",\"yourlogotarget\":\"_self\",\"cbinit\":\"function(element) { }\",\"cbstart\":\"function(data) { }\",\"cbstop\":\"function(data) { }\",\"cbpause\":\"function(data) { }\",\"cbanimstart\":\"function(data) { }\",\"cbanimstop\":\"function(data) { }\",\"cbprev\":\"function(data) { }\",\"cbnext\":\"function(data) { }\"},\"layers\":[{\"properties\":{\"3d_transitions\":\"\",\"2d_transitions\":\"73\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Carousel-demo\\/tablet.png\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"new_transitions\":\"on\",\"slidedirection\":\"right\",\"timeshift\":\"0\",\"durationin\":\"1500\",\"easingin\":\"easeInOutQuint\",\"delayin\":\"0\",\"durationout\":\"1500\",\"easingout\":\"easeInOutQuint\",\"delayout\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\",\"backgroundId\":115,\"thumbnailId\":\"\"},\"sublayers\":[{\"subtitle\":\"Price\",\"type\":\"h6\",\"image\":\"\",\"html\":\"only $499\",\"slidedirection\":\"fade\",\"durationin\":\"500\",\"easingin\":\"easeInOutQuint\",\"delayin\":\"600\",\"rotatein\":\"30\",\"scalein\":\".1\",\"slideoutdirection\":\"fade\",\"durationout\":\"500\",\"easingout\":\"easeInOutQuint\",\"delayout\":\"0\",\"rotateout\":\"0\",\"scaleout\":\".1\",\"level\":\"-1\",\"showuntil\":\"0\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"padding-top\\\\\\\":\\\\\\\"5\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"padding-bottom\\\\\\\":\\\\\\\"5\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Oswald\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#ff7700\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"5\\\\\\\"}\",\"top\":\"70%\",\"left\":\"25%\",\"style\":\"font-weight: 400; box-shadow: 0px 2px 8px -2px black;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\",\"imageId\":\"\"},{\"subtitle\":\"Sample price\",\"type\":\"h6\",\"image\":\"\",\"html\":\"Sample price\",\"slidedirection\":\"fade\",\"durationin\":\"500\",\"easingin\":\"easeInOutQuint\",\"delayin\":\"500\",\"rotatein\":\"-30\",\"scalein\":\".1\",\"slideoutdirection\":\"fade\",\"durationout\":\"500\",\"easingout\":\"easeInOutQuint\",\"delayout\":\"0\",\"rotateout\":\"0\",\"scaleout\":\".1\",\"level\":\"-1\",\"showuntil\":\"0\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"padding-top\\\\\\\":\\\\\\\"5\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"padding-bottom\\\\\\\":\\\\\\\"5\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Oswald\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#000000\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"5\\\\\\\"}\",\"top\":\"63%\",\"left\":\"25%\",\"style\":\"font-weight: 400; box-shadow: 0px 2px 8px -2px black;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\",\"imageId\":\"\"}]},{\"properties\":{\"3d_transitions\":\"\",\"2d_transitions\":\"73\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Carousel-demo\\/computer.png\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"new_transitions\":\"on\",\"slidedirection\":\"right\",\"timeshift\":\"0\",\"durationin\":\"1500\",\"easingin\":\"easeInOutQuint\",\"delayin\":\"0\",\"durationout\":\"1500\",\"easingout\":\"easeInOutQuint\",\"delayout\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\",\"backgroundId\":110,\"thumbnailId\":\"\"},\"sublayers\":[{\"subtitle\":\"Price\",\"type\":\"h6\",\"image\":\"\",\"html\":\"only $1299\",\"slidedirection\":\"fade\",\"durationin\":\"500\",\"easingin\":\"easeInOutQuint\",\"delayin\":\"600\",\"rotatein\":\"30\",\"scalein\":\".1\",\"slideoutdirection\":\"fade\",\"durationout\":\"500\",\"easingout\":\"easeInOutQuint\",\"delayout\":\"0\",\"rotateout\":\"0\",\"scaleout\":\".1\",\"level\":\"-1\",\"showuntil\":\"0\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"padding-top\\\\\\\":\\\\\\\"5\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"padding-bottom\\\\\\\":\\\\\\\"5\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Oswald\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#ff7700\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"5\\\\\\\"}\",\"top\":\"80%\",\"left\":\"20%\",\"style\":\"font-weight: 400; box-shadow: 0px 2px 8px -2px black;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\",\"imageId\":\"\"},{\"subtitle\":\"Sample price\",\"type\":\"h6\",\"image\":\"\",\"html\":\"Sample price\",\"slidedirection\":\"fade\",\"durationin\":\"500\",\"easingin\":\"easeInOutQuint\",\"delayin\":\"500\",\"rotatein\":\"-30\",\"scalein\":\".1\",\"slideoutdirection\":\"fade\",\"durationout\":\"500\",\"easingout\":\"easeInOutQuint\",\"delayout\":\"0\",\"rotateout\":\"0\",\"scaleout\":\".1\",\"level\":\"-1\",\"showuntil\":\"0\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"padding-top\\\\\\\":\\\\\\\"5\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"padding-bottom\\\\\\\":\\\\\\\"5\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Oswald\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#000000\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"5\\\\\\\"}\",\"top\":\"73%\",\"left\":\"20%\",\"style\":\"font-weight: 400; box-shadow: 0px 2px 8px -2px black;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\",\"imageId\":\"\"}]},{\"properties\":{\"3d_transitions\":\"\",\"2d_transitions\":\"73\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/Carousel-demo\\/phone.png\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"new_transitions\":\"on\",\"slidedirection\":\"right\",\"timeshift\":\"0\",\"durationin\":\"1500\",\"easingin\":\"easeInOutQuint\",\"delayin\":\"0\",\"durationout\":\"1500\",\"easingout\":\"easeInOutQuint\",\"delayout\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\",\"backgroundId\":114,\"thumbnailId\":\"\"},\"sublayers\":[{\"subtitle\":\"Price\",\"type\":\"h6\",\"image\":\"\",\"html\":\"only $199\",\"slidedirection\":\"fade\",\"durationin\":\"500\",\"easingin\":\"easeInOutQuint\",\"delayin\":\"600\",\"rotatein\":\"30\",\"scalein\":\".1\",\"slideoutdirection\":\"fade\",\"durationout\":\"500\",\"easingout\":\"easeInOutQuint\",\"delayout\":\"0\",\"rotateout\":\"0\",\"scaleout\":\".1\",\"level\":\"-1\",\"showuntil\":\"0\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"padding-top\\\\\\\":\\\\\\\"5\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"padding-bottom\\\\\\\":\\\\\\\"5\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Oswald\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#ff7700\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"5\\\\\\\"}\",\"top\":\"50%\",\"left\":\"80%\",\"style\":\"font-weight: 400; box-shadow: 0px 2px 8px -2px black;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\",\"imageId\":\"\"},{\"subtitle\":\"Sample price\",\"type\":\"h6\",\"image\":\"\",\"html\":\"Sample price\",\"slidedirection\":\"fade\",\"durationin\":\"500\",\"easingin\":\"easeInOutQuint\",\"delayin\":\"500\",\"rotatein\":\"-30\",\"scalein\":\".1\",\"slideoutdirection\":\"fade\",\"durationout\":\"500\",\"easingout\":\"easeInOutQuint\",\"delayout\":\"0\",\"rotateout\":\"0\",\"scaleout\":\".1\",\"level\":\"-1\",\"showuntil\":\"0\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"padding-top\\\\\\\":\\\\\\\"5\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"padding-bottom\\\\\\\":\\\\\\\"5\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Oswald\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#000000\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"5\\\\\\\"}\",\"top\":\"43%\",\"left\":\"80%\",\"style\":\"font-weight: 400; box-shadow: 0px 2px 8px -2px black;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\",\"imageId\":\"\"}]}]}","1447801310","1447801310","0","1");
INSERT INTO `T6M6BVIkKb_layerslider` VALUES("4","2","LayerSlider 5 responsive demo slider","","{\"properties\":{\"post_type\":[\"attachment\"],\"post_taxonomy\":\"0\",\"post_orderby\":\"date\",\"post_order\":\"DESC\",\"post_offset\":\"-1\",\"title\":\"LayerSlider 5 responsive demo slider\",\"width\":\"1280\",\"height\":\"720\",\"responsive\":\"on\",\"maxwidth\":\"1280\",\"responsiveunder\":\"0\",\"sublayercontainer\":\"0\",\"autostart\":\"on\",\"firstlayer\":\"1\",\"animatefirstlayer\":\"on\",\"keybnav\":\"on\",\"touchnav\":\"on\",\"loops\":\"0\",\"skin\":\"v5\",\"backgroundcolor\":\"\",\"backgroundimage\":\"\",\"sliderstyle\":\"margin-bottom: 0px;\",\"navprevnext\":\"on\",\"navstartstop\":\"on\",\"navbuttons\":\"on\",\"hoverprevnext\":\"on\",\"circletimer\":\"on\",\"thumb_nav\":\"hover\",\"thumb_container_width\":\"60%\",\"thumb_width\":\"100\",\"thumb_height\":\"60\",\"thumb_active_opacity\":\"35\",\"thumb_inactive_opacity\":\"100\",\"autopauseslideshow\":\"auto\",\"youtubepreview\":\"maxresdefault.jpg\",\"imgpreload\":\"on\",\"lazyload\":\"on\",\"yourlogoId\":\"\",\"yourlogo\":\"\",\"yourlogostyle\":\"left: -10px; top: -10px;\",\"yourlogolink\":\"\",\"yourlogotarget\":\"_self\",\"cbinit\":\"function(element) {\\r\\n\\r\\n}\",\"cbstart\":\"function(data) {\\r\\n\\r\\n}\",\"cbstop\":\"function(data) {\\r\\n\\r\\n}\",\"cbpause\":\"function(data) {\\r\\n\\r\\n}\",\"cbanimstart\":\"function(data) {\\r\\n\\r\\n}\",\"cbanimstop\":\"function(data) {\\r\\n\\r\\n}\",\"cbprev\":\"function(data) {\\r\\n\\r\\n}\",\"cbnext\":\"function(data) {\\r\\n\\r\\n}\"},\"layers\":[{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"75,79\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/bg.jpg\",\"background\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/bg.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"8000\",\"timeshift\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"fading background\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/bg21.jpg\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/bg21.jpg\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"linear\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"6000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"linear\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"0px\",\"left\":\"0px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"kreatura media\",\"media\":\"text\",\"type\":\"h1\",\"imageId\":\"\",\"image\":\"\",\"html\":\"KREATURA MEDIA\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"3000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"right 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"3000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"-60\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"40\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#286e89\\\\\\\"}\",\"top\":\"60px\",\"left\":\"800px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"presents\",\"media\":\"text\",\"type\":\"h2\",\"imageId\":\"\",\"image\":\"\",\"html\":\"presents\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"3000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"-60\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"3000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"right 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#fa6b4b\\\\\\\"}\",\"top\":\"100\",\"left\":\"801\",\"style\":\"font-weight: 500;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"5-1\",\"media\":\"img\",\"type\":\"p\",\"imageId\":127,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-d-5-5.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"right -50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"450px\",\"left\":\"100px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"5-2\",\"media\":\"img\",\"type\":\"p\",\"imageId\":128,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-d-5-6.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1300\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left -50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"450px\",\"left\":\"250px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"5-3\",\"media\":\"img\",\"type\":\"p\",\"imageId\":126,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-d-5-4.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1600\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% bottom 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"300px\",\"left\":\"250px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"5-4\",\"media\":\"img\",\"type\":\"p\",\"imageId\":125,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-d-5-3.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1900\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"right 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"right 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"300px\",\"left\":\"100px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"5-5\",\"media\":\"img\",\"type\":\"p\",\"imageId\":123,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-d-5-1.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2200\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% bottom 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"right 150% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"150px\",\"left\":\"100px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"5-6\",\"media\":\"img\",\"type\":\"p\",\"imageId\":124,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-d-5-2.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left 150% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"150px\",\"left\":\"250px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"layerslider\",\"media\":\"text\",\"type\":\"h1\",\"imageId\":\"\",\"image\":\"\",\"html\":\"LAYERSLIDER\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% bottom 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left bottom 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"340px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Oswald, Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"60px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#a14730\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"5px\\\\\\\"}\",\"top\":\"65px\",\"left\":\"80px\",\"style\":\"font-weight: 500; text-align: center; opacity: .5;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"dynamic slider\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"DYNAMIC SLIDER\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"80\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3300\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"30\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1.5\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1.5\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-80\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"-30\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#fa6b4b\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"4px\\\\\\\"}\",\"top\":\"150px\",\"left\":\"500px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"from your\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"from your <span style=\\\\\\\"font-weight: 500; color: #555;\\\\\\\">WordPress posts<\\/span> and pages\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3700\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"100\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"24\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#333\\\\\\\"}\",\"top\":\"190px\",\"left\":\"500px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"timeline\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"TIMELINE VIEW\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"80\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"4000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"30\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1.5\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1.5\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-80\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"-30\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#fa6b4b\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"4px\\\\\\\"}\",\"top\":\"250px\",\"left\":\"500px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"for better\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"for better timings\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"4400\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"100\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"24\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#333\\\\\\\"}\",\"top\":\"290px\",\"left\":\"500px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"new transitions\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"NEW TRANSITIONS\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"80\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"4700\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"30\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1.5\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1.5\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-80\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"-30\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#fa6b4b\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"4px\\\\\\\"}\",\"top\":\"350px\",\"left\":\"500px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"transitions\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"slide, fade, scale, skew and rotate layers even in 3D\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"5100\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"100\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"24\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#333\\\\\\\"}\",\"top\":\"390px\",\"left\":\"499px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"interface revamp\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"INTERFACE REVAMP\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"80\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"5400\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"30\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1.5\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1.5\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-80\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"-30\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#fa6b4b\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"4px\\\\\\\"}\",\"top\":\"450px\",\"left\":\"500px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"for easy and clear work\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"working with the plugin is more easy\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"5800\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"100\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"24\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#333\\\\\\\"}\",\"top\":\"490px\",\"left\":\"499px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"5\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/bg4.jpg\",\"background\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/bg4.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"9500\",\"timeshift\":\"-3000\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"&\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"&\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"linear\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"linear\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"200px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\"}\",\"top\":\"-17px\",\"left\":\"915px\",\"style\":\"opacity: .3; font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"responsive\",\"media\":\"text\",\"type\":\"h1\",\"imageId\":\"\",\"image\":\"\",\"html\":\"RESPONSIVE\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"3000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"right 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"3000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"-60\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"40\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\"}\",\"top\":\"60px\",\"left\":\"800px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"mobile ready\",\"media\":\"text\",\"type\":\"h2\",\"imageId\":\"\",\"image\":\"\",\"html\":\"mobile ready\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"3000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"-60\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"3000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"right 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#286e89\\\\\\\"}\",\"top\":\"100\",\"left\":\"801\",\"style\":\"font-weight: 500;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"version\",\"media\":\"text\",\"type\":\"h1\",\"imageId\":\"\",\"image\":\"\",\"html\":\"VERSION\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"4000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"450\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"right 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInBack\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"right 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, HelveticaNeue-UltraLight, HelveticaNeue-Light, HelveticaNeue, Helvetica, Arial, serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#29768f\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"4px\\\\\\\"}\",\"top\":\"497px\",\"left\":\"788px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"5\",\"media\":\"text\",\"type\":\"h3\",\"imageId\":\"\",\"image\":\"\",\"html\":\"5\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"4000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"450\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInBack\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\"}\",\"top\":\"220px\",\"left\":\"912px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"text left half\",\"media\":\"text\",\"type\":\"h1\",\"imageId\":\"\",\"image\":\"\",\"html\":\"<span style=\\\\\\\"color: #286e89;\\\\\\\">WITH HUGE<\\/span><br>AND\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"3500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"6500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"right 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"right 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\"}\",\"top\":\"461px\",\"left\":\"767px\",\"style\":\"font-weight: 300; text-align: right;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"text right half\",\"media\":\"text\",\"type\":\"h3\",\"imageId\":\"\",\"image\":\"\",\"html\":\"<span style=\\\\\\\"color: #286e89;\\\\\\\">PERFORMANCE<\\/span><br>FEATURE UPDATE\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"3500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"6500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\"}\",\"top\":\"461px\",\"left\":\"943px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"tablet\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-a-1.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-a-1.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"100\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-100\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"2010\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"765px\\\\\\\"}\",\"top\":\"180px\",\"left\":\"-82px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"slider shadow\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-a-2.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-a-2.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"100\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-100\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"2010\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"495px\",\"left\":\"135px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"slide one\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-a-3.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-a-3.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"100\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1.2\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1.2\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"275px\",\"left\":\"135px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"slide two\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-a-4.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-a-4.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1.5\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1.5\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-100\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"275px\",\"left\":\"135px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"touch\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-a-6.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-a-6.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3498\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeOutSine\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"10\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"10\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"476px\",\"left\":\"436px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"touching hand\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-a-5.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-a-5.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"bottom\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"bottom\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"475px\",\"left\":\"383px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"graph performance v5\",\"media\":\"html\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"6000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% bottom 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% bottom 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"height\\\\\\\":\\\\\\\"400px\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#29768f\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"2px\\\\\\\"}\",\"top\":\"180px\",\"left\":\"610px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"graph performance v4\",\"media\":\"html\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"6000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% bottom 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% bottom 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"height\\\\\\\":\\\\\\\"50px\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"2px\\\\\\\"}\",\"top\":\"530px\",\"left\":\"590px\",\"style\":\"opacity: .5\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"8x performance\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"8x<br>performance\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"6500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"24\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"25px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\"}\",\"top\":\"589px\",\"left\":\"533px\",\"style\":\"font-style: italic; text-align: center; font-weight: 500; opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"graph features v5\",\"media\":\"html\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"6500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% bottom 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% bottom 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"height\\\\\\\":\\\\\\\"200px\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#29768f\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"2px\\\\\\\"}\",\"top\":\"380px\",\"left\":\"410px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"graph features v4\",\"media\":\"html\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"6500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% bottom 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% bottom 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"height\\\\\\\":\\\\\\\"50px\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"2px\\\\\\\"}\",\"top\":\"530px\",\"left\":\"390px\",\"style\":\"opacity: .5\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"many new features\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"many new<br>features\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"7000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"24\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"25px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\"}\",\"top\":\"589px\",\"left\":\"349px\",\"style\":\"font-style: italic; text-align: center; font-weight: 500; opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feature responsive\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-responsive.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-responsive.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"6500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 25% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"60px\\\\\\\"}\",\"top\":\"520px\",\"left\":\"200px\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feature responsive copy\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-layers.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-layers.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"6700\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 25% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"60px\\\\\\\"}\",\"top\":\"450px\",\"left\":\"200px\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feature responsive copy copy\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-mobile.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-mobile.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"6900\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 25% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"60px\\\\\\\"}\",\"top\":\"380px\",\"left\":\"200px\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feature responsive copy copy copy\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-options.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-options.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"7100\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 25% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"60px\\\\\\\"}\",\"top\":\"310px\",\"left\":\"200px\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feature responsive copy copy copy copy\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-performance.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-performance.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"7300\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 25% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"60px\\\\\\\"}\",\"top\":\"240px\",\"left\":\"200px\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feature responsive copy copy copy copy copy\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-slideshow.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-slideshow.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"7500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 25% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"60px\\\\\\\"}\",\"top\":\"170px\",\"left\":\"200px\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feature responsive copy copy copy copy copy copy\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-youtube.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-youtube.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"7000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 25% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"60px\\\\\\\"}\",\"top\":\"520px\",\"left\":\"130px\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feature responsive copy copy copy copy copy copy copy\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-vimeo.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-vimeo.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"7200\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 25% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"60px\\\\\\\"}\",\"top\":\"450px\",\"left\":\"130px\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feature responsive copy copy copy copy copy copy copy copy\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-html5.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-html5.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"7400\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 25% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"60px\\\\\\\"}\",\"top\":\"380px\",\"left\":\"130px\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feature responsive copy copy copy copy copy copy copy copy copy\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-ios.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-ios.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"7600\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 25% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"60px\\\\\\\"}\",\"top\":\"310px\",\"left\":\"130px\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feature responsive copy copy copy copy copy copy copy copy copy copy\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-android.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-android.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"7800\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 25% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"60px\\\\\\\"}\",\"top\":\"240px\",\"left\":\"130px\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feature responsive copy copy copy copy copy copy copy copy copy copy\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-wordpress.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/feature-wordpress.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"8000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"25% 25% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"60px\\\\\\\"}\",\"top\":\"170px\",\"left\":\"130px\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"4\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":121,\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-b-bg.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"8000\",\"timeshift\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"intorducing\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"introducing\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutBack\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"600\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInBack\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\"}\",\"top\":\"44%\",\"left\":\"50%\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"parallax layers\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"PARALLAX LAYERS\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-100\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"750\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"250\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutBack\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"100\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"600\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInBack\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"50px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\"}\",\"top\":\"50%\",\"left\":\"50%\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"bokeh\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-b-1.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/slide-b-1.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-100\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-100\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"-2\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"120%\\\\\\\",\\\\\\\"height\\\\\\\":\\\\\\\"auto\\\\\\\"}\",\"top\":\"30%\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"plants bg\",\"media\":\"img\",\"type\":\"p\",\"imageId\":116,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-b-2.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"1\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"353px\",\"left\":\"237px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"plants far\",\"media\":\"img\",\"type\":\"p\",\"imageId\":118,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-b-3.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"100\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"100\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"3\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"453px\",\"left\":\"483px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"plants mid\",\"media\":\"img\",\"type\":\"p\",\"imageId\":119,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-b-4.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"150\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"150\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"5\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"456px\",\"left\":\"586px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"plants close\",\"media\":\"img\",\"type\":\"p\",\"imageId\":120,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-b-5.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"200\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"200\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"7\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"421px\",\"left\":\"659px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"move your mouse\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"Move your mouse<br>\\r\\nover this slide!\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"35\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\"}\",\"top\":\"47%\",\"left\":\"690\",\"style\":\"font-weight: 500;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"mouse\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/mouse.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/mouse.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"right 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"-90\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"right 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"45%\",\"left\":\"585px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"fancy parallax effect\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"FANCY PARALLAX EFFECT\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"-45\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"-1\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"left bottom 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"45\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"right bottom 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#849e00\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"border-radius\\\\\\\":\\\\\\\"4\\\\\\\"}\",\"top\":\"560px\",\"left\":\"50px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"by mouse move\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"by mouse move\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"-45\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"right top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"45\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"left top 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\"}\",\"top\":\"600px\",\"left\":\"50px\",\"style\":\"font-weight: 500;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"11\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/bg51.jpg\",\"background\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/bg51.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"5500\",\"timeshift\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"blur bg\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/bg31.jpg\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/bg31.jpg\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1.1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1.1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"0px\",\"left\":\"0px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"embeddig videos?\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"embedding videos?\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"-70\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"3\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"70\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffe9db\\\\\\\"}\",\"top\":\"50%\",\"left\":\"50%\",\"style\":\"font-weight: 300; background: white; background: rgba(255,255,255,.2);\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"Glass\",\"media\":\"html\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutExpo\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% -150\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"-20\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% -150\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"660px\\\\\\\",\\\\\\\"height\\\\\\\":\\\\\\\"380px\\\\\\\"}\",\"top\":\"100px\",\"left\":\"50%\",\"style\":\"background: white; background: rgba(255,255,255,.2); box-shadow: 0px 5px 70px -20px black;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"Video\",\"media\":\"html\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"<iframe src=\\\\\\\"\\/\\/player.vimeo.com\\/video\\/15069551?title=0&byline=0&portrait=0&color=f75402\\\\\\\" width=\\\\\\\"640\\\\\\\" height=\\\\\\\"360\\\\\\\" frameborder=\\\\\\\"0\\\\\\\" webkitallowfullscreen mozallowfullscreen allowfullscreen><\\/iframe>\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutExpo\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"20\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% -150\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"-20\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% -150\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"110px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"youtube\",\"media\":\"img\",\"type\":\"p\",\"imageId\":131,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/youtube-color.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-100\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutCubic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"-180\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"300\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutCubic\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"360\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"80%\",\"left\":\"35%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"vimeo\",\"media\":\"img\",\"type\":\"p\",\"imageId\":130,\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/vimeo-color.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-200\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2550\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutCubic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"-270\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"200\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutCubic\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"270\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"80%\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"html5\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/html5-color.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/html5-color.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-300\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2600\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutCubic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"-360\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"100\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutCubic\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"180\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"80%\",\"left\":\"65%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feat\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"video\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3300\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutBack\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"4\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"4\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"15\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffdcc7\\\\\\\"}\",\"top\":\"630px\",\"left\":\"35%\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feat 2\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"video\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3350\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutBack\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"4\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"4\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"15\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffdcc7\\\\\\\"}\",\"top\":\"630px\",\"left\":\"50%\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"feat 3\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"video + audio\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3400\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutBack\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"4\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"4\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"15\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffdcc7\\\\\\\"}\",\"top\":\"630px\",\"left\":\"65%\",\"style\":\"opacity: .75;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"rich media support\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"RICH MEDIA SUPPORT \",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"150\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"-60\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-150\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffe9db\\\\\\\"}\",\"top\":\"30px\",\"left\":\"30px\",\"style\":\"font-weight: 300; background: black; background: rgba(0,0,0,.2);\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"with optional autoplay\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"WITH OPTIONAL AUTOPLAY\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-150\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"150\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"-60\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffe9db\\\\\\\"}\",\"top\":\"30px\",\"left\":\"835px\",\"style\":\"font-weight: 300; background: black; background: rgba(0,0,0,.2);\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"21,105\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/bg6b.jpg\",\"background\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/bg6b.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"8000\",\"timeshift\":\"-1000\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"circle\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/circle.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/circle.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"linear\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"linear\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"155px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"circle 2\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/circle.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/circle.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"4000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"linear\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"linear\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"2\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"155px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"&\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"&\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"200px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#f06a52\\\\\\\"}\",\"top\":\"334px\",\"left\":\"56px\",\"style\":\"font-weight: 300; opacity: .4\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"all these features\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"ALL THESE FEATURES\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"padding-left\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#bd5949\\\\\\\"}\",\"top\":\"420px\",\"left\":\"20px\",\"style\":\"font-weight: 300; background: white; background: rgba(255,255,255,.85)\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"much more!\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"much more!\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"-60\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"-60\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#bd5949\\\\\\\"}\",\"top\":\"460px\",\"left\":\"173px\",\"style\":\"font-weight: 500;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"to create\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"...to create\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"2500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"right bottom 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"right bottom 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#bd5949\\\\\\\"}\",\"top\":\"420px\",\"left\":\"1113px\",\"style\":\"font-weight: 500; text-align: right;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"the best slider\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"THE BEST SLIDER\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"2500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3250\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeOutElastic\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% top 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"90\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% bottom 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"width\\\\\\\":\\\\\\\"260px\\\\\\\",\\\\\\\"height\\\\\\\":\\\\\\\"40px\\\\\\\",\\\\\\\"padding-right\\\\\\\":\\\\\\\"10px\\\\\\\",\\\\\\\"font-family\\\\\\\":\\\\\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"line-height\\\\\\\":\\\\\\\"37px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#ffffff\\\\\\\",\\\\\\\"background\\\\\\\":\\\\\\\"#f06a52\\\\\\\"}\",\"top\":\"460px\",\"left\":\"990px\",\"style\":\"font-weight: 300; text-align: right;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"with no compromises\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"with no compromises!\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"3500\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\"1.5\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-50\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"60\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"1.5\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"1\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Indie Flower\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"30px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#d9482b\\\\\\\"}\",\"top\":\"505px\",\"left\":\"983px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"ls5box\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/ls5box.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/ls5box.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"80\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1500\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"-80\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"180px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"other demo sliders\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"Please check the other demo sliders\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"4000\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\".8\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\\\\\"font-family\\\\\\\":\\\\\\\"\\\\\'Indie Flower\\\\\'\\\\\\\",\\\\\\\"font-size\\\\\\\":\\\\\\\"24px\\\\\\\",\\\\\\\"color\\\\\\\":\\\\\\\"#9c8b9c\\\\\\\"}\",\"top\":\"28px\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"arrow up\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/arrow-up.png\",\"image\":\"http:\\/\\/wp1.dev:8888\\/wp-content\\/plugins\\/LayerSlider\\/sampleslider\\/arrow-up.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\\\\\"offsetxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationin\\\\\\\":\\\\\\\"1000\\\\\\\",\\\\\\\"delayin\\\\\\\":\\\\\\\"4200\\\\\\\",\\\\\\\"easingin\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadein\\\\\\\":true,\\\\\\\"rotatein\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginin\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyin\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexin\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"scaleyin\\\\\\\":\\\\\\\".5\\\\\\\",\\\\\\\"offsetxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"offsetyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"durationout\\\\\\\":\\\\\\\"400\\\\\\\",\\\\\\\"showuntil\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"easingout\\\\\\\":\\\\\\\"easeInOutQuint\\\\\\\",\\\\\\\"fadeout\\\\\\\":true,\\\\\\\"rotateout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotatexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"rotateyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"transformoriginout\\\\\\\":\\\\\\\"50% 50% 0\\\\\\\",\\\\\\\"skewxout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"skewyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scalexout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"scaleyout\\\\\\\":\\\\\\\"0\\\\\\\",\\\\\\\"parallaxlevel\\\\\\\":\\\\\\\"0\\\\\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"9px\",\"left\":\"837px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]}]}","1447801316","1447801316","0","1");
INSERT INTO `T6M6BVIkKb_layerslider` VALUES("5","2","LayerSlider 5 responsive demo slider","","{\"properties\":{\"post_type\":[\"attachment\"],\"post_taxonomy\":\"0\",\"post_orderby\":\"date\",\"post_order\":\"DESC\",\"post_offset\":\"-1\",\"title\":\"LayerSlider 5 responsive demo slider\",\"slug\":\"\",\"ls_data[properties\":{\"undefined\":\"\"},\"width\":\"1280\",\"height\":\"720\",\"responsive\":\"on\",\"maxwidth\":\"1280\",\"responsiveunder\":\"0\",\"sublayercontainer\":\"0\",\"hideunder\":\"0\",\"hideover\":\"100000\",\"autostart\":\"on\",\"firstlayer\":\"1\",\"animatefirstlayer\":\"on\",\"keybnav\":\"on\",\"touchnav\":\"on\",\"loops\":\"0\",\"skin\":\"v5\",\"backgroundcolor\":\"\",\"backgroundimageId\":\"\",\"backgroundimage\":\"\",\"sliderfadeinduration\":\"350\",\"sliderstyle\":\"margin-bottom: 0px;\",\"navprevnext\":\"on\",\"navstartstop\":\"on\",\"navbuttons\":\"on\",\"hoverprevnext\":\"on\",\"circletimer\":\"on\",\"thumb_nav\":\"hover\",\"thumb_container_width\":\"60%\",\"thumb_width\":\"100\",\"thumb_height\":\"60\",\"thumb_active_opacity\":\"35\",\"thumb_inactive_opacity\":\"100\",\"autopauseslideshow\":\"auto\",\"youtubepreview\":\"maxresdefault.jpg\",\"imgpreload\":\"on\",\"lazyload\":\"on\",\"yourlogoId\":\"\",\"yourlogo\":\"\",\"yourlogostyle\":\"left: -10px; top: -10px;\",\"yourlogolink\":\"\",\"yourlogotarget\":\"_self\",\"cbinit\":\"function(element) {\\r\\n\\r\\n}\",\"cbstart\":\"function(data) {\\r\\n\\r\\n}\",\"cbstop\":\"function(data) {\\r\\n\\r\\n}\",\"cbpause\":\"function(data) {\\r\\n\\r\\n}\",\"cbanimstart\":\"function(data) {\\r\\n\\r\\n}\",\"cbanimstop\":\"function(data) {\\r\\n\\r\\n}\",\"cbprev\":\"function(data) {\\r\\n\\r\\n}\",\"cbnext\":\"function(data) {\\r\\n\\r\\n}\"},\"layers\":[{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"75,79\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":\"\",\"background\":\"\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"8000\",\"timeshift\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"fading background\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"201\",\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/2015\\/11\\/kypher1280-720.jpg\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"0\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"2000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"linear\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"0\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"6000\\\",\\\"showuntil\\\":\\\"1\\\",\\\"easingout\\\":\\\"linear\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"-2px\",\"left\":\"1px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"Introducing\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"INTRODUCING KYPHER\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1500\\\",\\\"delayin\\\":\\\"3300\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"20\\\",\\\"rotatexin\\\":\\\"30\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"left 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1.5\\\",\\\"scaleyin\\\":\\\"1.5\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"750\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"20\\\",\\\"rotatexout\\\":\\\"-30\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"left 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"0\\\",\\\"scaleyout\\\":\\\"0\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"height\\\":\\\"40px\\\",\\\"padding-right\\\":\\\"10px\\\",\\\"padding-left\\\":\\\"10px\\\",\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"30px\\\",\\\"line-height\\\":\\\"37px\\\",\\\"color\\\":\\\"#ffffff\\\",\\\"background\\\":\\\"#fa6b4b\\\",\\\"border-radius\\\":\\\"4px\\\"}\",\"top\":\"150px\",\"left\":\"100px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"All In One\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"All in one <span style=\\\"font-weight: 500; color: #555;\\\">Application<\\/span> \\r\\n\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"0\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1500\\\",\\\"delayin\\\":\\\"3700\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"90\\\",\\\"transformoriginin\\\":\\\"25% 50% 0\\\",\\\"skewxin\\\":\\\"60\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"100\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"750\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"60\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"24\\\",\\\"color\\\":\\\"#333\\\"}\",\"top\":\"190px\",\"left\":\"100px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"messaging\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"MESSAGING\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1500\\\",\\\"delayin\\\":\\\"4000\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"20\\\",\\\"rotatexin\\\":\\\"30\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"left 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1.5\\\",\\\"scaleyin\\\":\\\"1.5\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"750\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"20\\\",\\\"rotatexout\\\":\\\"-30\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"left 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"0\\\",\\\"scaleyout\\\":\\\"0\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"height\\\":\\\"40px\\\",\\\"padding-right\\\":\\\"10px\\\",\\\"padding-left\\\":\\\"10px\\\",\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"30px\\\",\\\"line-height\\\":\\\"37px\\\",\\\"color\\\":\\\"#ffffff\\\",\\\"background\\\":\\\"#fa6b4b\\\",\\\"border-radius\\\":\\\"4px\\\"}\",\"top\":\"250px\",\"left\":\"100px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"email\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"EMAIL\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1500\\\",\\\"delayin\\\":\\\"4700\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"20\\\",\\\"rotatexin\\\":\\\"30\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"left 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1.5\\\",\\\"scaleyin\\\":\\\"1.5\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"750\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"20\\\",\\\"rotatexout\\\":\\\"-30\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"left 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"0\\\",\\\"scaleyout\\\":\\\"0\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"height\\\":\\\"40px\\\",\\\"padding-right\\\":\\\"10px\\\",\\\"padding-left\\\":\\\"10px\\\",\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"30px\\\",\\\"line-height\\\":\\\"37px\\\",\\\"color\\\":\\\"#ffffff\\\",\\\"background\\\":\\\"#fa6b4b\\\",\\\"border-radius\\\":\\\"4px\\\"}\",\"top\":\"350px\",\"left\":\"100px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"FILE SHARING\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"FILE SHARING\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1500\\\",\\\"delayin\\\":\\\"5400\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"20\\\",\\\"rotatexin\\\":\\\"30\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"left 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1.5\\\",\\\"scaleyin\\\":\\\"1.5\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"750\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"20\\\",\\\"rotatexout\\\":\\\"-30\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"left 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"0\\\",\\\"scaleyout\\\":\\\"0\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"height\\\":\\\"40px\\\",\\\"padding-right\\\":\\\"10px\\\",\\\"padding-left\\\":\\\"10px\\\",\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"30px\\\",\\\"line-height\\\":\\\"37px\\\",\\\"color\\\":\\\"#ffffff\\\",\\\"background\\\":\\\"#fa6b4b\\\",\\\"border-radius\\\":\\\"4px\\\"}\",\"top\":\"450px\",\"left\":\"100px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"5\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":\"158\",\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/bg4.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"9500\",\"timeshift\":\"-3000\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"&\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"&\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"0\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"2000\\\",\\\"delayin\\\":\\\"1000\\\",\\\"easingin\\\":\\\"linear\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"0\\\",\\\"scaleyin\\\":\\\"0\\\",\\\"offsetxout\\\":\\\"0\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"2000\\\",\\\"showuntil\\\":\\\"1\\\",\\\"easingout\\\":\\\"linear\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"2\\\",\\\"scaleyout\\\":\\\"2\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"200px\\\",\\\"color\\\":\\\"#ffffff\\\"}\",\"top\":\"-17px\",\"left\":\"915px\",\"style\":\"opacity: .3; font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"USE ANY\",\"media\":\"text\",\"type\":\"h1\",\"imageId\":\"\",\"image\":\"\",\"html\":\"USE ANY DEVICE \",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"50\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"3000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"60\\\",\\\"transformoriginin\\\":\\\"right 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-50\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"3000\\\",\\\"showuntil\\\":\\\"400\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"-60\\\",\\\"transformoriginout\\\":\\\"left 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"40\\\",\\\"color\\\":\\\"#ffffff\\\"}\",\"top\":\"60px\",\"left\":\"800px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"mobile ready\",\"media\":\"text\",\"type\":\"h2\",\"imageId\":\"\",\"image\":\"\",\"html\":\"mobile ready\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"-50\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"3000\\\",\\\"delayin\\\":\\\"500\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"-60\\\",\\\"transformoriginin\\\":\\\"left 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"50\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"3000\\\",\\\"showuntil\\\":\\\"1\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"60\\\",\\\"transformoriginout\\\":\\\"right 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"30\\\",\\\"color\\\":\\\"#286e89\\\"}\",\"top\":\"100\",\"left\":\"801\",\"style\":\"font-weight: 500;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"5\",\"media\":\"text\",\"type\":\"h3\",\"imageId\":\"\",\"image\":\"\",\"html\":\"DESKTOP, TABLET OR PHONE \",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"0\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"4000\\\",\\\"delayin\\\":\\\"2000\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"450\\\",\\\"transformoriginin\\\":\\\"left 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"0\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"500\\\",\\\"showuntil\\\":\\\"1\\\",\\\"easingout\\\":\\\"easeInBack\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"90\\\",\\\"transformoriginout\\\":\\\"left 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"75\\\",\\\"color\\\":\\\"#ffffff\\\"}\",\"top\":\"483px\",\"left\":\"10px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"tablet\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"202\",\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/2015\\/11\\/slide-a-1.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"0\\\",\\\"offsetyin\\\":\\\"100\\\",\\\"durationin\\\":\\\"9000\\\",\\\"delayin\\\":\\\"1000\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-100\\\",\\\"offsetyout\\\":\\\"50\\\",\\\"durationout\\\":\\\"2000\\\",\\\"showuntil\\\":\\\"3050\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"width\\\":\\\"765px\\\"}\",\"top\":\"180px\",\"left\":\"-82px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"touch\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"182\",\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-a-6.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"0\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1\\\",\\\"delayin\\\":\\\"3498\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"0\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"750\\\",\\\"showuntil\\\":\\\"1\\\",\\\"easingout\\\":\\\"easeOutSine\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"10\\\",\\\"scaleyout\\\":\\\"10\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"476px\",\"left\":\"436px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"touching hand\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"181\",\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-a-5.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"0\\\",\\\"offsetyin\\\":\\\"bottom\\\",\\\"durationin\\\":\\\"1000\\\",\\\"delayin\\\":\\\"2500\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"0\\\",\\\"offsetyout\\\":\\\"bottom\\\",\\\"durationout\\\":\\\"1000\\\",\\\"showuntil\\\":\\\"1\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"475px\",\"left\":\"383px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]},{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"4\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":\"204\",\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/2015\\/11\\/slide2.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"8000\",\"timeshift\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"HIPAA\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"HIPAA\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"50\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"750\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeOutBack\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"-50\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-50\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"600\\\",\\\"showuntil\\\":\\\"500\\\",\\\"easingout\\\":\\\"easeInBack\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"50\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"30px\\\",\\\"color\\\":\\\"#ffffff\\\"}\",\"top\":\"44%\",\"left\":\"50%\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"HIPAA Compliant \",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"Compliant \",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"-100\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"750\\\",\\\"delayin\\\":\\\"250\\\",\\\"easingin\\\":\\\"easeOutBack\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"-50\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"100\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"600\\\",\\\"showuntil\\\":\\\"500\\\",\\\"easingout\\\":\\\"easeInBack\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"50\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"50px\\\",\\\"color\\\":\\\"#ffffff\\\"}\",\"top\":\"50%\",\"left\":\"50%\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"bokeh\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"183\",\"image\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/layerslider\\/LayerSlider-5-responsive-demo-slider\\/slide-b-1.png\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"-100\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"2000\\\",\\\"delayin\\\":\\\"1500\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-100\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"1000\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"-2\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"width\\\":\\\"120%\\\",\\\"height\\\":\\\"auto\\\"}\",\"top\":\"30%\",\"left\":\"50%\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"TOUCH ID ENABLED\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"TOUCH ID ENABLED\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"0\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"2000\\\",\\\"delayin\\\":\\\"3500\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"-45\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"-1\\\",\\\"transformoriginin\\\":\\\"left bottom 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\".5\\\",\\\"scaleyin\\\":\\\".5\\\",\\\"offsetxout\\\":\\\"0\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"1000\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"45\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"right bottom 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"2\\\",\\\"scaleyout\\\":\\\"2\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"height\\\":\\\"40px\\\",\\\"padding-right\\\":\\\"10px\\\",\\\"padding-left\\\":\\\"10px\\\",\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"30px\\\",\\\"line-height\\\":\\\"37px\\\",\\\"color\\\":\\\"#849e00\\\",\\\"background\\\":\\\"#ffffff\\\",\\\"border-radius\\\":\\\"4\\\"}\",\"top\":\"560px\",\"left\":\"50px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"Layer #5\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"FULL END TO END ENCRYPTION\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"400\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"height\\\":\\\"40px\\\",\\\"padding-right\\\":\\\"10px\\\",\\\"padding-left\\\":\\\"10px\\\",\\\"font-family\\\":\\\"Lato, \\\\\'Open Sans\\\\\', sans-serif\\\",\\\"font-size\\\":\\\"30px\\\",\\\"line-height\\\":\\\"37px\\\",\\\"color\\\":\\\"#849e00\\\",\\\"background\\\":\\\"#ffffff\\\",\\\"border-radius\\\":\\\"4\\\"}\",\"top\":\"460px\",\"left\":\"50px\",\"style\":\"font-weight: 300;\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]}]}","1447801335","1452691190","0","0");
INSERT INTO `T6M6BVIkKb_layerslider` VALUES("6","2","Home Header","","{\"properties\":{\"post_taxonomy\":\"0\",\"post_orderby\":\"date\",\"post_order\":\"DESC\",\"post_offset\":\"-1\",\"title\":\"Home Header\",\"slug\":\"\",\"undefined\":\"\",\"width\":\"100%\",\"height\":\"550\",\"responsive\":\"on\",\"maxwidth\":\"\",\"responsiveunder\":\"0\",\"sublayercontainer\":\"0\",\"hideunder\":\"0\",\"hideover\":\"100000\",\"autostart\":\"on\",\"startinviewport\":\"on\",\"pauseonhover\":\"on\",\"firstlayer\":\"1\",\"animatefirstlayer\":\"on\",\"keybnav\":\"on\",\"touchnav\":\"on\",\"loops\":\"0\",\"forceloopnum\":\"on\",\"skin\":\"v5\",\"backgroundcolor\":\"\",\"backgroundimageId\":\"\",\"backgroundimage\":\"\",\"sliderfadeinduration\":\"350\",\"sliderstyle\":\"margin-bottom: 0px;\",\"navprevnext\":\"on\",\"navstartstop\":\"on\",\"navbuttons\":\"on\",\"hoverprevnext\":\"on\",\"circletimer\":\"on\",\"thumb_nav\":\"hover\",\"thumb_container_width\":\"60%\",\"thumb_width\":\"100\",\"thumb_height\":\"60\",\"thumb_active_opacity\":\"35\",\"thumb_inactive_opacity\":\"100\",\"autoplayvideos\":\"on\",\"autopauseslideshow\":\"auto\",\"youtubepreview\":\"maxresdefault.jpg\",\"imgpreload\":\"on\",\"lazyload\":\"on\",\"yourlogoId\":\"\",\"yourlogo\":\"\",\"yourlogostyle\":\"left: -10px; top: -10px;\",\"yourlogolink\":\"\",\"yourlogotarget\":\"_self\",\"cbinit\":\"function(element) {\\r\\n\\r\\n}\",\"cbstart\":\"function(data) {\\r\\n\\r\\n}\",\"cbstop\":\"function(data) {\\r\\n\\r\\n}\",\"cbpause\":\"function(data) {\\r\\n\\r\\n}\",\"cbanimstart\":\"function(data) {\\r\\n\\r\\n}\",\"cbanimstop\":\"function(data) {\\r\\n\\r\\n}\",\"cbprev\":\"function(data) {\\r\\n\\r\\n}\",\"cbnext\":\"function(data) {\\r\\n\\r\\n}\"},\"layers\":[{\"properties\":{\"post_offset\":\"-1\",\"3d_transitions\":\"\",\"2d_transitions\":\"\",\"custom_3d_transitions\":\"\",\"custom_2d_transitions\":\"\",\"backgroundId\":\"293\",\"background\":\"http:\\/\\/api.kypher.com\\/wp-content\\/uploads\\/2015\\/12\\/header2dark.jpg\",\"thumbnailId\":\"\",\"thumbnail\":\"\",\"slidedelay\":\"4000\",\"timeshift\":\"0\",\"layer_link\":\"\",\"layer_link_target\":\"_self\",\"id\":\"\",\"deeplink\":\"\"},\"sublayers\":[{\"subtitle\":\"Layer #1\",\"media\":\"img\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"400\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{}\",\"top\":\"0px\",\"left\":\"0px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"Complete Encryption\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"COMPLETE ENCRYPTION\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"400\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"padding-top\\\":\\\"3px\\\",\\\"padding-right\\\":\\\"3px\\\",\\\"padding-bottom\\\":\\\"3px\\\",\\\"padding-left\\\":\\\"3px\\\",\\\"font-family\\\":\\\"Lato, sans\\\",\\\"font-size\\\":\\\"15px\\\",\\\"line-height\\\":\\\"18px\\\",\\\"color\\\":\\\"#849e00\\\",\\\"background\\\":\\\"#ffffff\\\"}\",\"top\":\"400px\",\"left\":\"412px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"Fully Compliant \",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"FULLY COMPLIANT\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"400\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"padding-top\\\":\\\"3px\\\",\\\"padding-right\\\":\\\"3px\\\",\\\"padding-bottom\\\":\\\"3px\\\",\\\"padding-left\\\":\\\"3px\\\",\\\"font-size\\\":\\\"15px\\\",\\\"line-height\\\":\\\"18px\\\",\\\"color\\\":\\\"#849e00\\\",\\\"background\\\":\\\"#ffffff\\\"}\",\"top\":\"398px\",\"left\":\"606px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"},{\"subtitle\":\"One Application\",\"media\":\"text\",\"type\":\"p\",\"imageId\":\"\",\"image\":\"\",\"html\":\"ONE APPLICATION\",\"post_text_length\":\"\",\"transition\":\"{\\\"offsetxin\\\":\\\"80\\\",\\\"offsetyin\\\":\\\"0\\\",\\\"durationin\\\":\\\"1000\\\",\\\"delayin\\\":\\\"0\\\",\\\"easingin\\\":\\\"easeInOutQuint\\\",\\\"fadein\\\":true,\\\"rotatein\\\":\\\"0\\\",\\\"rotatexin\\\":\\\"0\\\",\\\"rotateyin\\\":\\\"0\\\",\\\"transformoriginin\\\":\\\"50% 50% 0\\\",\\\"skewxin\\\":\\\"0\\\",\\\"skewyin\\\":\\\"0\\\",\\\"scalexin\\\":\\\"1\\\",\\\"scaleyin\\\":\\\"1\\\",\\\"offsetxout\\\":\\\"-80\\\",\\\"offsetyout\\\":\\\"0\\\",\\\"durationout\\\":\\\"400\\\",\\\"showuntil\\\":\\\"0\\\",\\\"easingout\\\":\\\"easeInOutQuint\\\",\\\"fadeout\\\":true,\\\"rotateout\\\":\\\"0\\\",\\\"rotatexout\\\":\\\"0\\\",\\\"rotateyout\\\":\\\"0\\\",\\\"transformoriginout\\\":\\\"50% 50% 0\\\",\\\"skewxout\\\":\\\"0\\\",\\\"skewyout\\\":\\\"0\\\",\\\"scalexout\\\":\\\"1\\\",\\\"scaleyout\\\":\\\"1\\\",\\\"parallaxlevel\\\":\\\"0\\\"}\",\"url\":\"\",\"target\":\"_self\",\"styles\":\"{\\\"padding-top\\\":\\\"3px\\\",\\\"padding-right\\\":\\\"5px\\\",\\\"padding-bottom\\\":\\\"5px\\\",\\\"padding-left\\\":\\\"5px\\\",\\\"font-size\\\":\\\"15px\\\",\\\"line-height\\\":\\\"18px\\\",\\\"color\\\":\\\"#849e00\\\",\\\"background\\\":\\\"#ffffff\\\"}\",\"top\":\"430px\",\"left\":\"410px\",\"style\":\"\",\"id\":\"\",\"class\":\"\",\"title\":\"\",\"alt\":\"\",\"rel\":\"\"}]}]}","1449332171","1450560041","0","0");


DROP TABLE IF EXISTS `T6M6BVIkKb_links`;

CREATE TABLE `T6M6BVIkKb_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_options`;

CREATE TABLE `T6M6BVIkKb_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2006 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `T6M6BVIkKb_options` VALUES("1","siteurl","http://www.kypher.com","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("2","home","http://www.kypher.com","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("3","blogname","Kypher, LLC","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("4","blogdescription","Complete Encryption ・Fully Compliant ・One Application","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("5","users_can_register","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("6","admin_email","wschiermeyer@kypher.com","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("7","start_of_week","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("8","use_balanceTags","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("9","use_smilies","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("10","require_name_email","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("11","comments_notify","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("12","posts_per_rss","10","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("13","rss_use_excerpt","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("14","mailserver_url","mail.example.com","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("15","mailserver_login","login@example.com","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("16","mailserver_pass","password","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("17","mailserver_port","110","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("18","default_category","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("19","default_comment_status","open","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("20","default_ping_status","open","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("21","default_pingback_flag","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("22","posts_per_page","10","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("23","date_format","F j, Y","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("24","time_format","g:i a","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("25","links_updated_date_format","F j, Y g:i a","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("26","comment_moderation","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("27","moderation_notify","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("28","permalink_structure","/index.php/%year%/%monthnum%/%day%/%postname%/","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("30","hack_file","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("31","blog_charset","UTF-8","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("32","moderation_keys","","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("33","active_plugins","a:9:{i:0;s:27:\"LayerSlider/layerslider.php\";i:1;s:19:\"akismet/akismet.php\";i:2;s:39:\"bad-behavior/bad-behavior-wordpress.php\";i:3;s:41:\"better-wp-security/better-wp-security.php\";i:4;s:37:\"breadcrumb-navxt/breadcrumb-navxt.php\";i:5;s:45:\"bulletproof-security/bulletproof-security.php\";i:6;s:36:\"contact-form-7/wp-contact-form-7.php\";i:7;s:29:\"stealth-login-page/plugin.php\";i:8;s:28:\"wp-cachecom/wp-cache-com.php\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("34","category_base","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("35","ping_sites","http://rpc.pingomatic.com/","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("37","comment_max_links","2","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("38","gmt_offset","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("39","default_email_category","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("40","recently_edited","","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("41","template","dante","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("42","stylesheet","kypher-child","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("43","comment_whitelist","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("44","blacklist_keys","","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("45","comment_registration","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("46","html_type","text/html","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("47","use_trackback","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("48","default_role","subscriber","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("49","db_version","35700","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("50","uploads_use_yearmonth_folders","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("51","upload_path","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("52","blog_public","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("53","default_link_category","2","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("54","show_on_front","page","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("55","tag_base","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("56","show_avatars","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("57","avatar_rating","G","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("58","upload_url_path","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("59","thumbnail_size_w","150","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("60","thumbnail_size_h","150","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("61","thumbnail_crop","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("62","medium_size_w","300","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("63","medium_size_h","300","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("64","avatar_default","mystery","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("65","large_size_w","1024","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("66","large_size_h","1024","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("67","image_default_link_type","file","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("68","image_default_size","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("69","image_default_align","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("70","close_comments_for_old_posts","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("71","close_comments_days_old","14","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("72","thread_comments","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("73","thread_comments_depth","5","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("74","page_comments","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("75","comments_per_page","50","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("76","default_comments_page","newest","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("77","comment_order","asc","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("78","sticky_posts","a:0:{}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("79","widget_categories","a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("80","widget_text","a:3:{i:1;a:0:{}i:2;a:3:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:148:\"<div class=\"row\">
<div class=\"col-xs-6 col-xs-offset-4 col-sm-6 col-sm-offset-4\">
[social size=\"standard\" type=\"twitter,facebook\"]
</div>
</div>\";s:6:\"filter\";b:0;}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("81","widget_rss","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("82","uninstall_plugins","a:4:{s:41:\"better-wp-security/better-wp-security.php\";a:2:{i:0;s:4:\"self\";i:1;s:13:\"run_uninstall\";}s:27:\"LayerSlider/layerslider.php\";s:29:\"layerslider_uninstall_scripts\";s:25:\"edge-suite/edge-suite.php\";s:20:\"edge_suite_uninstall\";s:45:\"bulletproof-security/bulletproof-security.php\";s:30:\"bulletproof_security_uninstall\";}","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("83","timezone_string","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("84","page_for_posts","49","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("85","page_on_front","268","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("86","default_post_format","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("87","link_manager_enabled","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("88","finished_splitting_shared_terms","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("89","initial_db_version","33055","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("90","T6M6BVIkKb_user_roles","a:7:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:131:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:18:\"manage_woocommerce\";b:1;s:24:\"view_woocommerce_reports\";b:1;s:12:\"edit_product\";b:1;s:12:\"read_product\";b:1;s:14:\"delete_product\";b:1;s:13:\"edit_products\";b:1;s:20:\"edit_others_products\";b:1;s:16:\"publish_products\";b:1;s:21:\"read_private_products\";b:1;s:15:\"delete_products\";b:1;s:23:\"delete_private_products\";b:1;s:25:\"delete_published_products\";b:1;s:22:\"delete_others_products\";b:1;s:21:\"edit_private_products\";b:1;s:23:\"edit_published_products\";b:1;s:20:\"manage_product_terms\";b:1;s:18:\"edit_product_terms\";b:1;s:20:\"delete_product_terms\";b:1;s:20:\"assign_product_terms\";b:1;s:15:\"edit_shop_order\";b:1;s:15:\"read_shop_order\";b:1;s:17:\"delete_shop_order\";b:1;s:16:\"edit_shop_orders\";b:1;s:23:\"edit_others_shop_orders\";b:1;s:19:\"publish_shop_orders\";b:1;s:24:\"read_private_shop_orders\";b:1;s:18:\"delete_shop_orders\";b:1;s:26:\"delete_private_shop_orders\";b:1;s:28:\"delete_published_shop_orders\";b:1;s:25:\"delete_others_shop_orders\";b:1;s:24:\"edit_private_shop_orders\";b:1;s:26:\"edit_published_shop_orders\";b:1;s:23:\"manage_shop_order_terms\";b:1;s:21:\"edit_shop_order_terms\";b:1;s:23:\"delete_shop_order_terms\";b:1;s:23:\"assign_shop_order_terms\";b:1;s:16:\"edit_shop_coupon\";b:1;s:16:\"read_shop_coupon\";b:1;s:18:\"delete_shop_coupon\";b:1;s:17:\"edit_shop_coupons\";b:1;s:24:\"edit_others_shop_coupons\";b:1;s:20:\"publish_shop_coupons\";b:1;s:25:\"read_private_shop_coupons\";b:1;s:19:\"delete_shop_coupons\";b:1;s:27:\"delete_private_shop_coupons\";b:1;s:29:\"delete_published_shop_coupons\";b:1;s:26:\"delete_others_shop_coupons\";b:1;s:25:\"edit_private_shop_coupons\";b:1;s:27:\"edit_published_shop_coupons\";b:1;s:24:\"manage_shop_coupon_terms\";b:1;s:22:\"edit_shop_coupon_terms\";b:1;s:24:\"delete_shop_coupon_terms\";b:1;s:24:\"assign_shop_coupon_terms\";b:1;s:17:\"edit_shop_webhook\";b:1;s:17:\"read_shop_webhook\";b:1;s:19:\"delete_shop_webhook\";b:1;s:18:\"edit_shop_webhooks\";b:1;s:25:\"edit_others_shop_webhooks\";b:1;s:21:\"publish_shop_webhooks\";b:1;s:26:\"read_private_shop_webhooks\";b:1;s:20:\"delete_shop_webhooks\";b:1;s:28:\"delete_private_shop_webhooks\";b:1;s:30:\"delete_published_shop_webhooks\";b:1;s:27:\"delete_others_shop_webhooks\";b:1;s:26:\"edit_private_shop_webhooks\";b:1;s:28:\"edit_published_shop_webhooks\";b:1;s:25:\"manage_shop_webhook_terms\";b:1;s:23:\"edit_shop_webhook_terms\";b:1;s:25:\"delete_shop_webhook_terms\";b:1;s:25:\"assign_shop_webhook_terms\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}s:8:\"customer\";a:2:{s:4:\"name\";s:8:\"Customer\";s:12:\"capabilities\";a:3:{s:4:\"read\";b:1;s:10:\"edit_posts\";b:0;s:12:\"delete_posts\";b:0;}}s:12:\"shop_manager\";a:2:{s:4:\"name\";s:12:\"Shop Manager\";s:12:\"capabilities\";a:110:{s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:4:\"read\";b:1;s:18:\"read_private_pages\";b:1;s:18:\"read_private_posts\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_posts\";b:1;s:10:\"edit_pages\";b:1;s:20:\"edit_published_posts\";b:1;s:20:\"edit_published_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"edit_private_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:17:\"edit_others_pages\";b:1;s:13:\"publish_posts\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_posts\";b:1;s:12:\"delete_pages\";b:1;s:20:\"delete_private_pages\";b:1;s:20:\"delete_private_posts\";b:1;s:22:\"delete_published_pages\";b:1;s:22:\"delete_published_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:19:\"delete_others_pages\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:17:\"moderate_comments\";b:1;s:15:\"unfiltered_html\";b:1;s:12:\"upload_files\";b:1;s:6:\"export\";b:1;s:6:\"import\";b:1;s:10:\"list_users\";b:1;s:18:\"manage_woocommerce\";b:1;s:24:\"view_woocommerce_reports\";b:1;s:12:\"edit_product\";b:1;s:12:\"read_product\";b:1;s:14:\"delete_product\";b:1;s:13:\"edit_products\";b:1;s:20:\"edit_others_products\";b:1;s:16:\"publish_products\";b:1;s:21:\"read_private_products\";b:1;s:15:\"delete_products\";b:1;s:23:\"delete_private_products\";b:1;s:25:\"delete_published_products\";b:1;s:22:\"delete_others_products\";b:1;s:21:\"edit_private_products\";b:1;s:23:\"edit_published_products\";b:1;s:20:\"manage_product_terms\";b:1;s:18:\"edit_product_terms\";b:1;s:20:\"delete_product_terms\";b:1;s:20:\"assign_product_terms\";b:1;s:15:\"edit_shop_order\";b:1;s:15:\"read_shop_order\";b:1;s:17:\"delete_shop_order\";b:1;s:16:\"edit_shop_orders\";b:1;s:23:\"edit_others_shop_orders\";b:1;s:19:\"publish_shop_orders\";b:1;s:24:\"read_private_shop_orders\";b:1;s:18:\"delete_shop_orders\";b:1;s:26:\"delete_private_shop_orders\";b:1;s:28:\"delete_published_shop_orders\";b:1;s:25:\"delete_others_shop_orders\";b:1;s:24:\"edit_private_shop_orders\";b:1;s:26:\"edit_published_shop_orders\";b:1;s:23:\"manage_shop_order_terms\";b:1;s:21:\"edit_shop_order_terms\";b:1;s:23:\"delete_shop_order_terms\";b:1;s:23:\"assign_shop_order_terms\";b:1;s:16:\"edit_shop_coupon\";b:1;s:16:\"read_shop_coupon\";b:1;s:18:\"delete_shop_coupon\";b:1;s:17:\"edit_shop_coupons\";b:1;s:24:\"edit_others_shop_coupons\";b:1;s:20:\"publish_shop_coupons\";b:1;s:25:\"read_private_shop_coupons\";b:1;s:19:\"delete_shop_coupons\";b:1;s:27:\"delete_private_shop_coupons\";b:1;s:29:\"delete_published_shop_coupons\";b:1;s:26:\"delete_others_shop_coupons\";b:1;s:25:\"edit_private_shop_coupons\";b:1;s:27:\"edit_published_shop_coupons\";b:1;s:24:\"manage_shop_coupon_terms\";b:1;s:22:\"edit_shop_coupon_terms\";b:1;s:24:\"delete_shop_coupon_terms\";b:1;s:24:\"assign_shop_coupon_terms\";b:1;s:17:\"edit_shop_webhook\";b:1;s:17:\"read_shop_webhook\";b:1;s:19:\"delete_shop_webhook\";b:1;s:18:\"edit_shop_webhooks\";b:1;s:25:\"edit_others_shop_webhooks\";b:1;s:21:\"publish_shop_webhooks\";b:1;s:26:\"read_private_shop_webhooks\";b:1;s:20:\"delete_shop_webhooks\";b:1;s:28:\"delete_private_shop_webhooks\";b:1;s:30:\"delete_published_shop_webhooks\";b:1;s:27:\"delete_others_shop_webhooks\";b:1;s:26:\"edit_private_shop_webhooks\";b:1;s:28:\"edit_published_shop_webhooks\";b:1;s:25:\"manage_shop_webhook_terms\";b:1;s:23:\"edit_shop_webhook_terms\";b:1;s:25:\"delete_shop_webhook_terms\";b:1;s:25:\"assign_shop_webhook_terms\";b:1;}}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("91","widget_search","a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("92","widget_recent-posts","a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("93","widget_recent-comments","a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("94","widget_archives","a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("95","widget_meta","a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("96","sidebars_widgets","a:14:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:10:\"archives-2\";i:1;s:6:\"meta-2\";i:2;s:8:\"search-2\";i:3;s:12:\"categories-2\";i:4;s:14:\"recent-posts-2\";i:5;s:17:\"recent-comments-2\";}s:9:\"sidebar-1\";a:0:{}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}s:9:\"sidebar-4\";a:0:{}s:9:\"sidebar-5\";a:0:{}s:9:\"sidebar-6\";a:0:{}s:9:\"sidebar-7\";a:0:{}s:9:\"sidebar-8\";a:0:{}s:15:\"footer-column-1\";a:0:{}s:15:\"footer-column-2\";a:1:{i:0;s:6:\"text-2\";}s:15:\"footer-column-3\";a:0:{}s:19:\"woocommerce-sidebar\";a:0:{}s:13:\"array_version\";i:3;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("99","cron","a:11:{i:1454129457;a:1:{s:22:\"bpsPro_email_log_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1454130000;a:1:{s:16:\"bpsPro_DBB_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1454137533;a:1:{s:28:\"woocommerce_cleanup_sessions\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1454157945;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1454180733;a:1:{s:30:\"woocommerce_tracker_send_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1454198400;a:1:{s:27:\"woocommerce_scheduled_sales\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1454201174;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1454207498;a:1:{s:16:\"itsec_purge_logs\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1454208678;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1454212814;a:1:{s:20:\"itsec_purge_lockouts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("101","_transient_random_seed","94aa338e4418d8b8b925730cf4dbe134","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("102","nonce_key","YMv~33aQH>)oWzf$p:0rb,4+XBRe&}1_Pc01$r7DDtZCE;?r.{W^ZgP|,?/sW(ZX","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("103","nonce_salt","c=7yBJ!J|~Ftr+Lc<h`9%0HlMMid{N!xu6EQVRu=K99QxB,a844n0ii`FJlcnW5,","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("112","auth_key","+B5?F&x`-e}%,n20BcBA&#]),M?Pkn{f%~TwOk/A=sAma|(n7yd&dUSp;YDtb1pJ","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("113","auth_salt","u:2`0SY]sAt|xEVyinIn_6pVS3<()n`P<~e>Y50G^8Cg8{q@!4lq7g6`lwo?B!{~","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("114","logged_in_key","dW7(-8eiD:TfBZd{G11j+5,PExiTbUt(cro<tWO;8{c_m(}3i*9m&cy7$:0;*L]^","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("115","logged_in_salt","iC$2G5H^.(OlHO[|1w.|3C@^VnfWiG5|Xf1KL%,K,5&@b7ynK,R7FBF#Q ,}&?$;","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("166","WPLANG","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("171","recently_activated","a:7:{s:23:\"revslider/revslider.php\";i:1454126116;s:65:\"oauth-twitter-feed-for-developers/twitter-feed-for-developers.php\";i:1454126100;s:27:\"updraftplus/updraftplus.php\";i:1453667672;s:25:\"edge-suite/edge-suite.php\";i:1453667654;s:41:\"wp-database-backup/wp-database-backup.php\";i:1453667643;s:34:\"yith-woocommerce-wishlist/init.php\";i:1453667113;s:27:\"woocommerce/woocommerce.php\";i:1453667104;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("172","recaptcha_options","a:5:{s:8:\"site_key\";s:0:\"\";s:6:\"secret\";s:0:\"\";s:14:\"comments_theme\";s:8:\"standard\";s:18:\"recaptcha_language\";s:2:\"en\";s:17:\"no_response_error\";s:58:\"<strong>ERROR</strong>: Please fill in the reCAPTCHA form.\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("235","itsec_data","a:5:{s:5:\"build\";i:4038;s:20:\"activation_timestamp\";i:1440988298;s:17:\"already_supported\";b:0;s:15:\"setup_completed\";b:1;s:18:\"tooltips_dismissed\";b:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("236","itsec_global","a:24:{s:11:\"write_files\";b:1;s:18:\"notification_email\";a:1:{i:0;s:23:\"wschiermeyer@kypher.com\";}s:12:\"backup_email\";a:1:{i:0;s:23:\"wschiermeyer@kypher.com\";}s:15:\"lockout_message\";s:5:\"error\";s:20:\"user_lockout_message\";s:64:\"You have been locked out due to too many invalid login attempts.\";s:25:\"community_lockout_message\";s:77:\"Your IP address has been flagged as a threat by the iThemes Security network.\";s:9:\"blacklist\";b:1;s:15:\"blacklist_count\";i:3;s:16:\"blacklist_period\";i:7;s:14:\"lockout_period\";i:15;s:18:\"lockout_white_list\";a:0:{}s:19:\"email_notifications\";b:1;s:8:\"log_type\";i:0;s:12:\"log_rotation\";i:14;s:12:\"log_location\";s:64:\"/var/www/html/KypherWWW/wp-content/uploads/ithemes-security/logs\";s:14:\"allow_tracking\";b:1;s:11:\"did_upgrade\";b:0;s:10:\"nginx_file\";s:34:\"/var/www/html/KypherWWW/nginx.conf\";s:24:\"infinitewp_compatibility\";b:0;s:8:\"log_info\";s:19:\"kypher-inc-llc-zEdG\";s:9:\"lock_file\";b:0;s:12:\"digest_email\";b:0;s:14:\"proxy_override\";b:0;s:14:\"hide_admin_bar\";b:0;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("237","itsec_initials","a:3:{s:5:\"login\";b:0;s:5:\"admin\";b:0;s:11:\"file_editor\";b:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("239","itsec_ipcheck","a:1:{s:7:\"api_ban\";b:0;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("240","itsec_four_oh_four","a:5:{s:12:\"check_period\";i:5;s:15:\"error_threshold\";i:20;s:10:\"white_list\";a:9:{i:0;s:12:\"/favicon.ico\";i:1;s:11:\"/robots.txt\";i:2;s:21:\"/apple-touch-icon.png\";i:3;s:33:\"/apple-touch-icon-precomposed.png\";i:4;s:17:\"/wp-content/cache\";i:5;s:18:\"/browserconfig.xml\";i:6;s:16:\"/crossdomain.xml\";i:7;s:11:\"/labels.rdf\";i:8;s:27:\"/trafficbasedsspsitemap.xml\";}s:5:\"types\";a:5:{i:0;s:4:\".jpg\";i:1;s:5:\".jpeg\";i:2;s:4:\".png\";i:3;s:4:\".gif\";i:4;s:4:\".css\";}s:7:\"enabled\";b:0;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("241","itsec_away_mode","a:4:{s:4:\"type\";i:1;s:7:\"enabled\";b:0;s:5:\"start\";i:1441065600;s:3:\"end\";i:1441173600;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("242","itsec_ban_users","a:4:{s:9:\"host_list\";a:0:{}s:10:\"agent_list\";a:1:{i:0;s:0:\"\";}s:7:\"enabled\";b:0;s:7:\"default\";b:0;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("244","itsec_brute_force","a:5:{s:7:\"enabled\";b:1;s:17:\"max_attempts_host\";i:5;s:17:\"max_attempts_user\";i:10;s:12:\"check_period\";i:5;s:14:\"auto_ban_admin\";b:0;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("245","itsec_backup","a:9:{s:6:\"method\";i:0;s:8:\"location\";s:67:\"/var/www/html/KypherWWW/wp-content/uploads/ithemes-security/backups\";s:6:\"retain\";i:7;s:3:\"zip\";b:1;s:7:\"exclude\";a:3:{i:0;s:14:\"itsec_lockouts\";i:1;s:9:\"itsec_log\";i:2;s:10:\"itsec_temp\";}s:7:\"enabled\";b:1;s:8:\"interval\";i:1;s:9:\"all_sites\";b:0;s:8:\"last_run\";i:1454126415;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("246","itsec_file_change","a:9:{s:6:\"method\";b:1;s:9:\"file_list\";a:1:{i:0;s:0:\"\";}s:5:\"types\";a:6:{i:0;s:4:\".jpg\";i:1;s:5:\".jpeg\";i:2;s:4:\".png\";i:3;s:4:\".log\";i:4;s:3:\".mo\";i:5;s:3:\".po\";}s:5:\"email\";b:1;s:12:\"notify_admin\";b:1;s:7:\"enabled\";b:0;s:5:\"split\";b:0;s:10:\"last_chunk\";b:0;s:8:\"last_run\";i:1440902472;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("247","itsec_hide_backend","a:7:{s:4:\"slug\";s:7:\"wplogin\";s:12:\"theme_compat\";b:1;s:17:\"theme_compat_slug\";s:9:\"not_found\";s:16:\"post_logout_slug\";s:0:\"\";s:7:\"enabled\";b:0;s:12:\"show-tooltip\";b:0;s:8:\"register\";s:15:\"wp-register.php\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("248","itsec_ssl","a:2:{s:8:\"frontend\";i:0;s:5:\"admin\";b:0;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("250","itsec_strong_passwords","a:2:{s:7:\"enabled\";b:1;s:4:\"roll\";s:13:\"administrator\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("251","itsec_tweaks","a:20:{s:18:\"wlwmanifest_header\";b:1;s:11:\"file_editor\";b:1;s:14:\"disable_xmlrpc\";i:0;s:12:\"login_errors\";b:1;s:21:\"force_unique_nicename\";b:1;s:27:\"disable_unused_author_pages\";b:1;s:13:\"protect_files\";b:0;s:18:\"directory_browsing\";b:0;s:15:\"request_methods\";b:0;s:24:\"suspicious_query_strings\";b:0;s:22:\"non_english_characters\";b:0;s:16:\"long_url_strings\";b:0;s:17:\"write_permissions\";b:0;s:14:\"edituri_header\";b:0;s:13:\"theme_updates\";b:0;s:14:\"plugin_updates\";b:0;s:12:\"core_updates\";b:0;s:12:\"comment_spam\";b:0;s:11:\"uploads_php\";b:0;s:11:\"safe_jquery\";b:0;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("400","itsec_jquery_version","1.11.3","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("445","widget_calendar","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("446","widget_nav_menu","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("447","widget_pages","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("449","widget_tag_cloud","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("504","ftp_credentials","a:3:{s:8:\"hostname\";s:12:\"71.86.22.155\";s:8:\"username\";s:7:\"cfrench\";s:15:\"connection_type\";s:3:\"ftp\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("525","category_children","a:0:{}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("527","_transient_twentyfifteen_categories","2","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("632","db_upgraded","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("635","auto_core_update_notified","a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:23:\"wschiermeyer@kypher.com\";s:7:\"version\";s:5:\"4.3.1\";s:9:\"timestamp\";i:1445124554;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("661","current_theme","Kypher","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("662","theme_mods_kypher-child","a:2:{i:0;b:0;s:18:\"nav_menu_locations\";a:3:{s:15:\"main_navigation\";i:10;s:11:\"mobile_menu\";i:10;s:11:\"footer_menu\";i:10;}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("663","theme_switched","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("664","sf_dante_options","a:235:{s:8:\"last_tab\";s:1:\"1\";s:18:\"enable_maintenance\";s:1:\"0\";s:21:\"maintenance_mode_page\";s:1:\"2\";s:17:\"enable_responsive\";s:1:\"1\";s:13:\"site_maxwidth\";s:3:\"940\";s:11:\"page_layout\";s:9:\"fullwidth\";s:18:\"enable_page_shadow\";s:1:\"1\";s:16:\"enable_backtotop\";s:1:\"1\";s:21:\"enable_stickysidebars\";s:1:\"0\";s:14:\"disable_loveit\";s:1:\"1\";s:17:\"disable_sfgallery\";s:1:\"0\";s:16:\"disable_megamenu\";s:1:\"0\";s:20:\"disable_pagecomments\";s:1:\"1\";s:14:\"custom_favicon\";s:0:\"\";s:16:\"custom_ios_title\";s:0:\"\";s:17:\"custom_ios_icon57\";s:0:\"\";s:17:\"custom_ios_icon72\";s:0:\"\";s:18:\"custom_ios_icon114\";s:0:\"\";s:18:\"custom_ios_icon144\";s:0:\"\";s:12:\"rss_feed_url\";s:10:\"?feed=rss2\";s:16:\"google_analytics\";s:0:\"\";s:23:\"custom_admin_login_logo\";s:74:\"//aboutcharlesfrench.com/kypher/wp-content/uploads/2015/09/kypher_logo.png\";s:15:\"overlay_opacity\";s:3:\"100\";s:23:\"enable_swipe_indicators\";s:1:\"1\";s:20:\"enable_styleswitcher\";s:1:\"0\";s:10:\"custom_css\";s:2014:\"#header-section.header-6 #header{background-color:white;}

.sf-icon-box-animated .front {
     -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    }


/**** header banner ****/
ul .header-list{
width:75%;
margin:auto;
position:relative;
}
.header-list li{
    font-family: Lato, \'Open Sans\', sans-serif;
    font-size:30px;
    color:#849e00;
    /*background:#fff*/;
    border-radius: 5px;
    line-height:37px;
    float:left;
    margin-right:10px;
    list-style-type: none;
    padding: .125em;
    }

/***** summary *****/
.summary {
   /* position: relative;*/
    z-index: 1;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    background: #63be61;
    background: -moz-linear-gradient(top, #63be61 0%, #6fd66d 100%);
    background: -webkit-linear-gradient(top, #63be61 0%,#6fd66d 100%);
    background: linear-gradient(to bottom, #63be61 0%,#6fd66d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=\'#63be61\', endColorstr=\'#6fd66d\',GradientType=0 );
    overflow: hidden;
}

.summary p{
/* color:#fff;*/
}


.sf-icon-cont {
    border-color: rgba(99,190,97,0.5) !important;
}


.sf-icon, .sf-icon-cont:hover .sf-icon, .sf-hover .sf-icon-cont .sf-icon, .sf-icon-box.sf-icon-box-boxed-one .sf-icon, .sf-icon-box.sf-icon-box-boxed-three .sf-icon {
    color: rgba(99,190,97,0.5) !important;
}

.sf-icon-cont:hover, .sf-hover .sf-icon-cont, .sf-icon-box[class*=\"icon-box-boxed-\"] .sf-icon-cont, .sf-hover .sf-icon-box-hr {
    background-color: #ff7534;
}

blockquote.pullquote {
    border-color: #ff7534;
}


.executive-summary{
background:#fff;
padding:20px;
}

#tagline-list{
margin: 0px auto 60px;
    width: 40%;
  }

#tagline-list li{
float:left;
color:#fff;
padding:5px;
font-size:1em;
text-align:center;
list-style-type:none;
}

.slider-wrap {
    margin-bottom: 0px;
}\";s:9:\"custom_js\";s:1:\" \";s:12:\"use_bg_image\";s:1:\"0\";s:15:\"custom_bg_image\";s:0:\"\";s:7:\"bg_size\";s:4:\"auto\";s:9:\"enable_tb\";s:1:\"0\";s:9:\"tb_config\";s:4:\"tb-5\";s:12:\"tb_left_text\";s:1:\" \";s:13:\"tb_right_text\";s:68:\"[social size=\'small\' style=\'light\' type=\'twitter,facebook,dribbble\']\";s:14:\"tb_search_text\";s:10:\"Search Now\";s:8:\"show_sub\";s:1:\"0\";s:16:\"show_translation\";s:1:\"0\";s:12:\"show_account\";s:1:\"0\";s:9:\"show_cart\";s:1:\"0\";s:13:\"show_wishlist\";s:1:\"0\";s:8:\"sub_code\";s:0:\"\";s:13:\"header_layout\";s:8:\"header-6\";s:16:\"header_left_text\";s:45:\"Contact us on 0800 123 4567 or info@dante.com\";s:11:\"logo_upload\";s:60:\"//api.kypher.com/wp-content/uploads/2016/01/logo-xsmall1.png\";s:18:\"retina_logo_upload\";s:60:\"//api.kypher.com/wp-content/uploads/2016/01/logo-xsmall1.png\";s:17:\"light_logo_upload\";s:60:\"//api.kypher.com/wp-content/uploads/2016/01/logo-xsmall1.png\";s:16:\"dark_logo_upload\";s:60:\"//api.kypher.com/wp-content/uploads/2016/01/logo-xsmall1.png\";s:10:\"logo_width\";s:3:\"164\";s:11:\"logo_height\";s:2:\"55\";s:18:\"logo_resized_width\";s:0:\"\";s:19:\"logo_resized_height\";s:0:\"\";s:16:\"logo_top_spacing\";s:0:\"\";s:19:\"logo_bottom_spacing\";s:0:\"\";s:14:\"header_opacity\";s:2:\"20\";s:15:\"nav_top_spacing\";s:1:\"0\";s:16:\"enable_fw_header\";s:1:\"1\";s:18:\"enable_mini_header\";s:1:\"1\";s:20:\"sticky_header_mobile\";s:1:\"1\";s:16:\"enable_logo_fade\";s:1:\"1\";s:20:\"enable_header_shadow\";s:1:\"0\";s:18:\"header_search_type\";s:10:\"search-off\";s:13:\"enable_footer\";s:1:\"1\";s:21:\"enable_footer_divider\";s:1:\"1\";s:13:\"footer_layout\";s:8:\"footer-5\";s:16:\"enable_copyright\";s:1:\"1\";s:24:\"enable_copyright_divider\";s:1:\"1\";s:21:\"footer_copyright_text\";s:19:\"©[the-year] Kypher\";s:13:\"show_backlink\";s:1:\"0\";s:9:\"ss_enable\";s:1:\"1\";s:9:\"ss_mobile\";s:1:\"1\";s:11:\"field1_text\";s:15:\"I\'m looking for\";s:13:\"field1_filter\";s:11:\"product_cat\";s:19:\"field1_default_text\";s:7:\"product\";s:11:\"field2_text\";s:9:\"in a size\";s:13:\"field2_filter\";s:11:\"product_cat\";s:19:\"field2_default_text\";s:4:\"size\";s:11:\"field3_text\";s:13:\". Show me the\";s:13:\"field3_filter\";s:11:\"product_cat\";s:19:\"field3_default_text\";s:6:\"colour\";s:11:\"field4_text\";s:0:\"\";s:13:\"field4_filter\";s:11:\"product_cat\";s:19:\"field4_default_text\";s:0:\"\";s:11:\"field5_text\";s:0:\"\";s:13:\"field5_filter\";s:11:\"product_cat\";s:19:\"field5_default_text\";s:0:\"\";s:11:\"field6_text\";s:0:\"\";s:13:\"field6_filter\";s:11:\"product_cat\";s:19:\"field6_default_text\";s:0:\"\";s:13:\"ss_final_text\";s:6:\"items.\";s:14:\"ss_button_text\";s:12:\"Super Search\";s:23:\"enable_footer_promo_bar\";s:1:\"0\";s:21:\"footer_promo_bar_type\";s:5:\"arrow\";s:21:\"footer_promo_bar_text\";s:15:\"Hire A Catalyst\";s:29:\"footer_promo_bar_button_color\";s:9:\"lightblue\";s:28:\"footer_promo_bar_button_text\";s:12:\"Button Text.\";s:28:\"footer_promo_bar_button_link\";s:7:\"http://\";s:30:\"footer_promo_bar_button_target\";s:5:\"_self\";s:27:\"colour_scheme_select_scheme\";s:0:\"\";s:20:\"colour_scheme_import\";s:0:\"\";s:25:\"default_show_page_heading\";s:1:\"0\";s:27:\"default_page_heading_bg_alt\";s:4:\"none\";s:22:\"default_sidebar_config\";s:11:\"no-sidebars\";s:20:\"default_left_sidebar\";s:9:\"Sidebar-1\";s:21:\"default_right_sidebar\";s:9:\"Sidebar-1\";s:14:\"filter_wrap_bg\";s:7:\"alt-two\";s:16:\"alt_one_bg_color\";s:7:\"#ffffff\";s:18:\"alt_one_text_color\";s:7:\"#fcfcfc\";s:16:\"alt_one_bg_image\";s:0:\"\";s:21:\"alt_one_bg_image_size\";s:5:\"cover\";s:16:\"alt_two_bg_color\";s:7:\"#e2e2e2\";s:18:\"alt_two_text_color\";s:7:\"#222222\";s:16:\"alt_two_bg_image\";s:0:\"\";s:21:\"alt_two_bg_image_size\";s:4:\"auto\";s:18:\"alt_three_bg_color\";s:7:\"#f36639\";s:20:\"alt_three_text_color\";s:7:\"#ffffff\";s:18:\"alt_three_bg_image\";s:0:\"\";s:23:\"alt_three_bg_image_size\";s:4:\"auto\";s:17:\"alt_four_bg_color\";s:7:\"#FFFFFF\";s:19:\"alt_four_text_color\";s:7:\"#222222\";s:17:\"alt_four_bg_image\";s:0:\"\";s:22:\"alt_four_bg_image_size\";s:4:\"auto\";s:17:\"alt_five_bg_color\";s:7:\"#FFFFFF\";s:19:\"alt_five_text_color\";s:7:\"#222222\";s:17:\"alt_five_bg_image\";s:0:\"\";s:22:\"alt_five_bg_image_size\";s:4:\"auto\";s:16:\"alt_six_bg_color\";s:7:\"#FFFFFF\";s:18:\"alt_six_text_color\";s:7:\"#222222\";s:16:\"alt_six_bg_image\";s:0:\"\";s:21:\"alt_six_bg_image_size\";s:4:\"auto\";s:18:\"alt_seven_bg_color\";s:7:\"#FFFFFF\";s:20:\"alt_seven_text_color\";s:7:\"#222222\";s:18:\"alt_seven_bg_image\";s:0:\"\";s:23:\"alt_seven_bg_image_size\";s:4:\"auto\";s:18:\"alt_eight_bg_color\";s:7:\"#FFFFFF\";s:20:\"alt_eight_text_color\";s:7:\"#222222\";s:18:\"alt_eight_bg_image\";s:0:\"\";s:23:\"alt_eight_bg_image_size\";s:4:\"auto\";s:17:\"alt_nine_bg_color\";s:7:\"#FFFFFF\";s:19:\"alt_nine_text_color\";s:7:\"#222222\";s:17:\"alt_nine_bg_image\";s:0:\"\";s:22:\"alt_nine_bg_image_size\";s:4:\"auto\";s:16:\"alt_ten_bg_color\";s:7:\"#FFFFFF\";s:18:\"alt_ten_text_color\";s:7:\"#222222\";s:16:\"alt_ten_bg_image\";s:0:\"\";s:21:\"alt_ten_bg_image_size\";s:4:\"auto\";s:22:\"archive_sidebar_config\";s:13:\"right-sidebar\";s:20:\"archive_sidebar_left\";s:9:\"Sidebar-1\";s:21:\"archive_sidebar_right\";s:9:\"Sidebar-1\";s:20:\"archive_display_type\";s:8:\"standard\";s:30:\"portfolio_archive_display_type\";s:8:\"standard\";s:25:\"portfolio_archive_columns\";s:1:\"1\";s:18:\"google_font_subset\";a:1:{i:0;s:9:\"latin-ext\";}s:16:\"body_font_option\";s:6:\"google\";s:13:\"web_body_font\";s:9:\"Helvetica\";s:20:\"google_standard_font\";s:13:\"Open Sans:400\";s:22:\"fontdeck_standard_font\";s:0:\"\";s:14:\"body_font_size\";s:2:\"16\";s:21:\"body_font_line_height\";s:2:\"24\";s:20:\"headings_font_option\";s:6:\"google\";s:16:\"web_heading_font\";s:9:\"Helvetica\";s:19:\"google_heading_font\";s:11:\"Raleway:100\";s:21:\"fontdeck_heading_font\";s:0:\"\";s:12:\"h1_font_size\";s:2:\"32\";s:19:\"h1_font_line_height\";s:2:\"34\";s:12:\"h2_font_size\";s:2:\"20\";s:19:\"h2_font_line_height\";s:2:\"30\";s:12:\"h3_font_size\";s:2:\"28\";s:19:\"h3_font_line_height\";s:2:\"36\";s:12:\"h4_font_size\";s:2:\"16\";s:19:\"h4_font_line_height\";s:2:\"20\";s:12:\"h5_font_size\";s:2:\"46\";s:19:\"h5_font_line_height\";s:2:\"66\";s:12:\"h6_font_size\";s:2:\"12\";s:19:\"h6_font_line_height\";s:2:\"16\";s:16:\"menu_font_option\";s:6:\"google\";s:13:\"web_menu_font\";s:9:\"Helvetica\";s:16:\"google_menu_font\";s:11:\"Raleway:400\";s:18:\"fontdeck_menu_font\";s:0:\"\";s:14:\"menu_font_size\";s:2:\"16\";s:11:\"fontdeck_js\";s:0:\"\";s:13:\"single_author\";s:1:\"0\";s:12:\"remove_dates\";s:1:\"0\";s:27:\"related_article_thumb_width\";s:0:\"\";s:28:\"related_article_thumb_height\";s:0:\"\";s:14:\"portfolio_page\";s:1:\"2\";s:24:\"enable_portfolio_gallery\";s:1:\"1\";s:30:\"enable_portfolio_stickydetails\";s:1:\"1\";s:16:\"testimonial_page\";s:1:\"2\";s:9:\"jobs_page\";s:1:\"2\";s:26:\"product_overlay_transition\";s:1:\"1\";s:23:\"overlay_transition_type\";s:7:\"slideup\";s:23:\"enable_pb_product_pages\";s:1:\"0\";s:19:\"enable_catalog_mode\";s:1:\"1\";s:9:\"new_badge\";s:0:\"\";s:19:\"enable_default_tabs\";s:1:\"0\";s:19:\"enable_product_zoom\";s:1:\"0\";s:18:\"woo_sidebar_config\";s:11:\"no-sidebars\";s:16:\"woo_left_sidebar\";s:9:\"Sidebar-1\";s:17:\"woo_right_sidebar\";s:9:\"Sidebar-1\";s:21:\"woo_show_page_heading\";s:1:\"1\";s:22:\"woo_page_heading_style\";s:8:\"standard\";s:23:\"woo_page_heading_bg_alt\";s:4:\"none\";s:22:\"woo_page_heading_image\";s:0:\"\";s:27:\"woo_page_heading_text_style\";s:5:\"light\";s:30:\"default_product_sidebar_config\";s:11:\"no-sidebars\";s:28:\"default_product_left_sidebar\";s:9:\"Sidebar-1\";s:29:\"default_product_right_sidebar\";s:9:\"Sidebar-1\";s:25:\"checkout_new_account_text\";s:204:\"Creating an account with Dante is quick and easy, and will allow you to move through our checkout quicker. You can also store multiple shipping addresses, gain access to your order history, and much more.\";s:13:\"help_bar_text\";s:51:\"Need help? Call customer services on 0800 123 4567.\";s:11:\"email_modal\";s:89:\"Enter your contact details or email form shortcode here. (Text/HTML/Shortcodes accepted).\";s:14:\"shipping_modal\";s:70:\"Enter your shipping information here. (Text/HTML/Shortcodes accepted).\";s:13:\"returns_modal\";s:82:\"Enter your returns and exchange information here. (Text/HTML/Shortcodes accepted).\";s:10:\"faqs_modal\";s:54:\"Enter your faqs here. (Text/HTML/Shortcodes accepted).\";s:14:\"feedback_modal\";s:72:\"Enter your feedback modal content here. (Text/HTML/Shortcodes accepted).\";s:21:\"slider_slideshowSpeed\";s:1:\"0\";s:21:\"slider_animationSpeed\";s:1:\"0\";s:16:\"twitter_username\";s:9:\"kypherstl\";s:17:\"facebook_page_url\";s:49:\"https://www.facebook.com/Kypher-1622170308045249/\";s:17:\"dribbble_username\";s:0:\"\";s:14:\"vimeo_username\";s:0:\"\";s:15:\"tumblr_username\";s:0:\"\";s:14:\"skype_username\";s:0:\"\";s:17:\"linkedin_page_url\";s:0:\"\";s:19:\"googleplus_page_url\";s:0:\"\";s:15:\"flickr_page_url\";s:0:\"\";s:11:\"youtube_url\";s:0:\"\";s:18:\"pinterest_username\";s:0:\"\";s:14:\"foursquare_url\";s:0:\"\";s:18:\"instagram_username\";s:0:\"\";s:10:\"github_url\";s:0:\"\";s:8:\"xing_url\";s:0:\"\";s:11:\"behance_url\";s:0:\"\";s:14:\"deviantart_url\";s:0:\"\";s:14:\"soundcloud_url\";s:0:\"\";s:7:\"rss_url\";s:0:\"\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("678","wpcf7","a:1:{s:7:\"version\";s:5:\"4.3.1\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("679","revslider_checktables","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("680","revslider-static-css",".tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("681","revslider-update-check-short","1454091869","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("682","revslider-latest-version","5.1.6","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("726","revslider-valid-notice","false","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("747","widget_rev-slider-widget","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("748","widget_advert-grid-widget","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("749","widget_flickr-widget","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("750","widget_sf_infocus_widget","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("751","widget_sf_custom_portfolio_grid","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("752","widget_sf_recent_custom_comments","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("753","widget_sf_recent_custom_portfolio","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("754","widget_sf_recent_custom_posts","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("755","widget_twitter-widget","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("756","widget_video-widget","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("763","ls-plugin-version","5.6.2","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("764","ls-db-version","5.0.0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("765","ls-installed","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("766","ls-google-fonts","a:4:{i:0;a:2:{s:5:\"param\";s:28:\"Lato:100,300,regular,700,900\";s:5:\"admin\";b:0;}i:1;a:2:{s:5:\"param\";s:13:\"Open+Sans:300\";s:5:\"admin\";b:0;}i:2;a:2:{s:5:\"param\";s:20:\"Indie+Flower:regular\";s:5:\"admin\";b:0;}i:3;a:2:{s:5:\"param\";s:22:\"Oswald:300,regular,700\";s:5:\"admin\";b:0;}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("767","ls-date-installed","1446058188","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("783","woocommerce_default_country","GB","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("784","woocommerce_allowed_countries","all","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("785","woocommerce_specific_allowed_countries","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("786","woocommerce_default_customer_address","geolocation","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("787","woocommerce_demo_store","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("788","woocommerce_demo_store_notice","This is a demo store for testing purposes &mdash; no orders shall be fulfilled.","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("789","woocommerce_currency","GBP","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("790","woocommerce_currency_pos","left","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("791","woocommerce_price_thousand_sep",",","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("792","woocommerce_price_decimal_sep",".","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("793","woocommerce_price_num_decimals","2","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("794","woocommerce_weight_unit","kg","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("795","woocommerce_dimension_unit","cm","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("796","woocommerce_enable_review_rating","yes","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("797","woocommerce_review_rating_required","yes","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("798","woocommerce_review_rating_verification_label","yes","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("799","woocommerce_review_rating_verification_required","no","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("800","woocommerce_shop_page_id","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("801","woocommerce_shop_page_display","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("802","woocommerce_category_archive_display","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("803","woocommerce_default_catalog_orderby","menu_order","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("804","woocommerce_cart_redirect_after_add","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("805","woocommerce_enable_ajax_add_to_cart","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("806","shop_catalog_image_size","a:3:{s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";s:4:\"crop\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("807","shop_single_image_size","a:3:{s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";s:4:\"crop\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("808","shop_thumbnail_image_size","a:3:{s:5:\"width\";s:3:\"180\";s:6:\"height\";s:3:\"180\";s:4:\"crop\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("809","woocommerce_enable_lightbox","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("810","woocommerce_manage_stock","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("811","woocommerce_hold_stock_minutes","60","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("812","woocommerce_notify_low_stock","yes","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("813","woocommerce_notify_no_stock","yes","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("814","woocommerce_stock_email_recipient","wschiermeyer@kypher.com","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("815","woocommerce_notify_low_stock_amount","2","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("816","woocommerce_notify_no_stock_amount","0","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("817","woocommerce_hide_out_of_stock_items","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("818","woocommerce_stock_format","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("819","woocommerce_file_download_method","force","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("820","woocommerce_downloads_require_login","no","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("821","woocommerce_downloads_grant_access_after_payment","yes","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("822","woocommerce_calc_taxes","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("823","woocommerce_prices_include_tax","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("824","woocommerce_tax_based_on","shipping","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("825","woocommerce_shipping_tax_class","title","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("826","woocommerce_tax_round_at_subtotal","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("827","woocommerce_tax_classes","Reduced Rate
Zero Rate","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("828","woocommerce_tax_display_shop","excl","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("829","woocommerce_tax_display_cart","excl","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("830","woocommerce_price_display_suffix","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("831","woocommerce_tax_total_display","itemized","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("832","woocommerce_enable_coupons","yes","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("833","woocommerce_calc_discounts_sequentially","no","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("834","woocommerce_enable_guest_checkout","yes","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("835","woocommerce_force_ssl_checkout","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("836","woocommerce_unforce_ssl_checkout","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("837","woocommerce_cart_page_id","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("838","woocommerce_checkout_page_id","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("839","woocommerce_terms_page_id","","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("840","woocommerce_checkout_pay_endpoint","order-pay","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("841","woocommerce_checkout_order_received_endpoint","order-received","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("842","woocommerce_myaccount_add_payment_method_endpoint","add-payment-method","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("843","woocommerce_calc_shipping","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("844","woocommerce_enable_shipping_calc","yes","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("845","woocommerce_shipping_cost_requires_address","no","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("846","woocommerce_shipping_method_format","","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("847","woocommerce_ship_to_destination","billing","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("848","woocommerce_ship_to_countries","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("849","woocommerce_specific_ship_to_countries","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("850","woocommerce_myaccount_page_id","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("851","woocommerce_myaccount_view_order_endpoint","view-order","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("852","woocommerce_myaccount_edit_account_endpoint","edit-account","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("853","woocommerce_myaccount_edit_address_endpoint","edit-address","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("854","woocommerce_myaccount_lost_password_endpoint","lost-password","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("855","woocommerce_logout_endpoint","customer-logout","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("856","woocommerce_enable_signup_and_login_from_checkout","yes","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("857","woocommerce_enable_myaccount_registration","no","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("858","woocommerce_enable_checkout_login_reminder","yes","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("859","woocommerce_registration_generate_username","yes","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("860","woocommerce_registration_generate_password","no","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("861","woocommerce_email_from_name","Kypher, LLC","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("862","woocommerce_email_from_address","wschiermeyer@kypher.com","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("863","woocommerce_email_header_image","","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("864","woocommerce_email_footer_text","Kypher, LLC - Powered by WooCommerce","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("865","woocommerce_email_base_color","#557da1","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("866","woocommerce_email_background_color","#f5f5f5","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("867","woocommerce_email_body_background_color","#fdfdfd","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("868","woocommerce_email_text_color","#505050","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("869","woocommerce_api_enabled","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("871","woocommerce_admin_notices","a:0:{}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("874","woocommerce_db_version","2.4.8","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("875","woocommerce_version","2.4.8","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("877","woocommerce_language_pack_version","a:2:{i:0;s:5:\"2.4.8\";i:1;s:0:\"\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("878","yit_recently_activated","a:0:{}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("879","yith_wcwl_frontend_css_colors","s:1159:\"a:10:{s:15:\"add_to_wishlist\";a:3:{s:10:\"background\";s:7:\"#333333\";s:5:\"color\";s:7:\"#FFFFFF\";s:12:\"border_color\";s:7:\"#333333\";}s:21:\"add_to_wishlist_hover\";a:3:{s:10:\"background\";s:7:\"#4F4F4F\";s:5:\"color\";s:7:\"#FFFFFF\";s:12:\"border_color\";s:7:\"#4F4F4F\";}s:11:\"add_to_cart\";a:3:{s:10:\"background\";s:7:\"#333333\";s:5:\"color\";s:7:\"#FFFFFF\";s:12:\"border_color\";s:7:\"#333333\";}s:17:\"add_to_cart_hover\";a:3:{s:10:\"background\";s:7:\"#4F4F4F\";s:5:\"color\";s:7:\"#FFFFFF\";s:12:\"border_color\";s:7:\"#4F4F4F\";}s:14:\"button_style_1\";a:3:{s:10:\"background\";s:7:\"#333333\";s:5:\"color\";s:7:\"#FFFFFF\";s:12:\"border_color\";s:7:\"#333333\";}s:20:\"button_style_1_hover\";a:3:{s:10:\"background\";s:7:\"#4F4F4F\";s:5:\"color\";s:7:\"#FFFFFF\";s:12:\"border_color\";s:7:\"#4F4F4F\";}s:14:\"button_style_2\";a:3:{s:10:\"background\";s:7:\"#FFFFFF\";s:5:\"color\";s:7:\"#858484\";s:12:\"border_color\";s:7:\"#c6c6c6\";}s:20:\"button_style_2_hover\";a:3:{s:10:\"background\";s:7:\"#4F4F4F\";s:5:\"color\";s:7:\"#FFFFFF\";s:12:\"border_color\";s:7:\"#4F4F4F\";}s:14:\"wishlist_table\";a:3:{s:10:\"background\";s:7:\"#FFFFFF\";s:5:\"color\";s:7:\"#6d6c6c\";s:12:\"border_color\";s:7:\"#FFFFFF\";}s:7:\"headers\";a:1:{s:10:\"background\";s:7:\"#F4F4F4\";}}\";","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("880","yith_wcwl_enabled","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("881","yith_wcwl_wishlist_title","My wishlist on Kypher, LLC","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("882","yith_wcwl_wishlist_page_id","29","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("883","yith_wcwl_redirect_cart","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("884","yith_wcwl_remove_after_add_to_cart","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("885","yith_wcwl_add_to_wishlist_text","Add to Wishlist","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("886","yith_wcwl_browse_wishlist_text","Browse Wishlist","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("887","yith_wcwl_already_in_wishlist_text","The product is already in the wishlist!","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("888","yith_wcwl_product_added_text","Product added!","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("889","yith_wcwl_add_to_cart_text","Add to Cart","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("890","yith_wcwl_price_show","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("891","yith_wcwl_add_to_cart_show","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("892","yith_wcwl_stock_show","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("893","yith_wcwl_show_dateadded","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("894","yith_wcwl_repeat_remove_button","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("895","yith_wcwl_use_button","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("896","yith_wcwl_custom_css","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("897","yith_wcwl_frontend_css","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("898","yith_wcwl_rounded_corners","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("899","yith_wcwl_add_to_wishlist_icon","none","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("900","yith_wcwl_add_to_cart_icon","fa-shopping-cart","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("901","yith_wcwl_share_fb","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("902","yith_wcwl_share_twitter","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("903","yith_wcwl_share_pinterest","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("904","yith_wcwl_share_googleplus","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("905","yith_wcwl_share_email","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("906","yith_wcwl_socials_title","My wishlist on Kypher, LLC","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("907","yith_wcwl_socials_text","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("908","yith_wcwl_socials_image_url","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("909","yith_wfbt_enable_integration","yes","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("910","_transient_woocommerce_cache_excluded_uris","a:0:{}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("911","_transient_woocommerce_webhook_ids","a:0:{}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("912","_transient_wc_attribute_taxonomies","a:0:{}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("913","yith-wcwl-page-id","29","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("914","yith_wcwl_version","2.0.12","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("915","yith_wcwl_db_version","2.0.0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("916","woocommerce_meta_box_errors","a:0:{}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("917","yith_wcwl_general_videobox","a:7:{s:11:\"plugin_name\";s:25:\"YITH WooCommerce Wishlist\";s:18:\"title_first_column\";s:30:\"Discover the Advanced Features\";s:24:\"description_first_column\";s:90:\"Upgrade to the PREMIUM VERSION
of YITH WOOCOMMERCE WISHLIST to benefit from all features!\";s:5:\"video\";a:3:{s:8:\"video_id\";s:9:\"118797844\";s:15:\"video_image_url\";s:97:\"http://api.kypher.com/wp-content/plugins/yith-woocommerce-wishlist//assets/images/video-thumb.jpg\";s:17:\"video_description\";s:0:\"\";}s:19:\"title_second_column\";s:28:\"Get Support and Pro Features\";s:25:\"description_second_column\";s:205:\"By purchasing the premium version of the plugin, you will take advantage of the advanced features of the product and you will get one year of free updates and support through our platform available 24h/24.\";s:6:\"button\";a:2:{s:4:\"href\";s:78:\"http://yithemes.com/themes/plugins/yith-woocommerce-wishlist/?refer_id=1030585\";s:5:\"title\";s:28:\"Get Support and Pro Features\";}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("994","widget_bcn_widget","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("995","widget_layerslider_widget","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("996","widget_woocommerce_widget_cart","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("997","widget_woocommerce_layered_nav","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("998","widget_woocommerce_layered_nav_filters","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("999","widget_woocommerce_price_filter","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1000","widget_woocommerce_product_categories","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1001","widget_woocommerce_products","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1002","widget_woocommerce_product_search","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1003","widget_woocommerce_product_tag_cloud","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1004","widget_woocommerce_recently_viewed_products","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1005","widget_woocommerce_recent_reviews","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1006","widget_woocommerce_top_rated_products","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1055","nav_menu_options","a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1065","edge_suite_max_size","5","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1066","edge_suite_comp_default","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1067","edge_suite_comp_homepage","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1068","edge_suite_deactivation_delete","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1069","edge_suite_widget_shortcode","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1070","edge_suite_jquery_noconflict","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1071","edge_suite_debug","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1123","ls-show-support-notice","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1472","ls-collapsed-boxes","a:1:{s:27:\"ls-advanced-settings-toggle\";b:0;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1473","ls_concatenate_output","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1474","ls_put_js_to_body","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1537","_transient_timeout_wc_low_stock_count","1454382539","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1538","_transient_wc_low_stock_count","0","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1539","_transient_timeout_wc_outofstock_count","1454382539","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1540","_transient_wc_outofstock_count","0","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1846","page_bg_color","#000000","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1847","inner_page_bg_color","#ffffff","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1848","_transient_timeout_geoip_10.0.69.113","1453780541","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1849","_transient_geoip_10.0.69.113","","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1850","_transient_timeout_external_ip_address_10.0.69.113","1453780541","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1851","_transient_external_ip_address_10.0.69.113","71.86.22.154","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1852","_transient_timeout_geoip_45.26.68.112","1453913724","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1853","_transient_geoip_45.26.68.112","US","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1854","_transient_timeout_geoip_71.86.22.154","1454030159","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1855","_transient_geoip_71.86.22.154","US","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1856","_transient_timeout_geoip_10.0.69.100","1454119056","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1857","_transient_geoip_10.0.69.100","","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1858","_transient_timeout_external_ip_address_10.0.69.100","1454119056","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1859","_transient_external_ip_address_10.0.69.100","71.86.22.154","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1860","_transient_timeout_geoip_10.0.69.130","1454257051","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1861","_transient_geoip_10.0.69.130","","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1862","_transient_timeout_external_ip_address_10.0.69.130","1454257051","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1863","_transient_external_ip_address_10.0.69.130","71.86.22.154","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1866","_site_transient_timeout_browser_ea4a5e4477f067d2d9f0548de5220b4e","1454269471","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1867","_site_transient_browser_ea4a5e4477f067d2d9f0548de5220b4e","a:9:{s:8:\"platform\";s:9:\"Macintosh\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"48.0.2564.82\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1868","_transient_timeout_wc_admin_report","1453751071","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1869","_transient_wc_admin_report","a:1:{s:32:\"c8d6e28c95b15ad4fcd36bfd14770d58\";a:0:{}}","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1886","_transient_timeout_wc_upgrade_notice_2.4.8","1453751093","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1887","_transient_wc_upgrade_notice_2.4.8","<div class=\"wc_plugin_upgrade_notice\">2.5.0 is a major update so it is important that you make backups, and ensure themes and extensions are 2.5 compatible. Developers should catch up with <a href=\"https://woocommerce.wordpress.com/\">the development blog</a> to see what has been happening in core.</div> ","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1889","akismet_strictness","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1890","akismet_show_user_comments_approved","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1891","wordpress_api_key","507ec1efea2f","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1905","dropb_autho","no","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1906","wp_db_backup_backups","a:1:{i:0;a:7:{s:4:\"date\";i:1453667411;s:8:\"filename\";s:50:\"Kypher__LLC_2016_01_24_14536674116731_database.zip\";s:3:\"url\";s:101:\"http://api.kypher.com/wp-content/uploads/db-backup/Kypher__LLC_2016_01_24_14536674116731_database.zip\";s:3:\"dir\";s:103:\"/var/www/html/KypherWWW/wp-content/uploads/db-backup/Kypher__LLC_2016_01_24_14536674116731_database.zip\";s:3:\"log\";s:0:\"\";s:7:\"sqlfile\";s:103:\"/var/www/html/KypherWWW/wp-content/uploads/db-backup/Kypher__LLC_2016_01_24_14536674116731_database.sql\";s:4:\"size\";i:210144;}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1907","wp_db_backup_options","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1910","revslider_table_version","1.0.5","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1911","revslider-global-settings","s:6:\"a:0:{}\";","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1912","revslider_update_version","5.1.1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1916","revslider-templates-check","1454091870","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1917","rs-templates-new","","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1918","rs-templates","a:2:{s:6:\"slider\";a:58:{i:0;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:8:\"carousel\";}s:5:\"title\";s:16:\"Classic Carousel\";s:5:\"alias\";s:16:\"classic-carousel\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:20:\"classic-carousel.zip\";s:3:\"uid\";s:32:\"146a01dd380c0cdee85c4456ee68cd84\";s:9:\"installed\";b:0;s:3:\"img\";s:27:\"classic-carousel/slider.jpg\";s:7:\"preview\";s:56:\"http://revolution.themepunch.com/carousel-slider-plugin/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:1;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:13:\"ClassicSlider\";s:5:\"alias\";s:13:\"classicslider\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:17:\"classicslider.zip\";s:3:\"uid\";s:32:\"a0d6a9248c9066b404ba0f1cdadc5cf2\";s:9:\"installed\";b:0;s:3:\"img\";s:24:\"classicslider/slider.jpg\";s:7:\"preview\";s:61:\"http://revolution.themepunch.com/wordpress-slideshow-gallery/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:2;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:12:\"Content Tabs\";s:5:\"alias\";s:11:\"contenttabs\";s:5:\"width\";i:1024;s:6:\"height\";i:600;s:3:\"zip\";s:15:\"contenttabs.zip\";s:3:\"uid\";s:32:\"e02e91604b690123a3d07a65582c4fd0\";s:9:\"installed\";b:0;s:3:\"img\";s:22:\"contenttabs/slider.jpg\";s:7:\"preview\";s:63:\"http://revolution.themepunch.com/wordpress-content-tabs-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:3;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:13:\"Facebook Feed\";s:5:\"alias\";s:13:\"facebook-feed\";s:5:\"width\";i:800;s:6:\"height\";i:600;s:3:\"zip\";s:17:\"facebook-feed.zip\";s:3:\"uid\";s:32:\"5506431d5b1babcb25dcf52c508d42e3\";s:9:\"installed\";b:0;s:3:\"img\";s:24:\"facebook-feed/slider.jpg\";s:7:\"preview\";s:57:\"http://revolution.themepunch.com/wordpress-facebook-feed/\";s:7:\"version\";s:5:\"1.0.1\";s:8:\"required\";s:5:\"5.0.5\";}i:4;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:7:\"Fashion\";s:5:\"alias\";s:7:\"fashion\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:11:\"fashion.zip\";s:3:\"uid\";s:32:\"4f4b914d6db35e19101ff003c4e7ea3a\";s:9:\"installed\";b:0;s:3:\"img\";s:18:\"fashion/slider.jpg\";s:7:\"preview\";s:65:\"http://revolution.themepunch.com/wordpress-one-page-slider-theme/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:5;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:14:\"Flickr Gallery\";s:5:\"alias\";s:14:\"flickr-gallery\";s:5:\"width\";i:800;s:6:\"height\";i:640;s:3:\"zip\";s:18:\"flickr-gallery.zip\";s:3:\"uid\";s:32:\"ad85cfac7acfa678e6a1b8febfee51ed\";s:9:\"installed\";b:0;s:3:\"img\";s:25:\"flickr-gallery/slider.jpg\";s:7:\"preview\";s:57:\"http://revolution.themepunch.com/wordpress-flickr-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:6;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:3:\"Gym\";s:5:\"alias\";s:3:\"gym\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:7:\"gym.zip\";s:3:\"uid\";s:32:\"e4d81f13f96fb9bc905f4ad89615032b\";s:9:\"installed\";b:0;s:3:\"img\";s:14:\"gym/slider.jpg\";s:7:\"preview\";s:59:\"http://revolution.themepunch.com/one-page-wordpress-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:7;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:8:\"carousel\";}s:5:\"title\";s:18:\"Highlight Carousel\";s:5:\"alias\";s:18:\"highlight-carousel\";s:5:\"width\";i:800;s:6:\"height\";i:720;s:3:\"zip\";s:22:\"highlight-carousel.zip\";s:3:\"uid\";s:32:\"ada52163f723a942f782351fa0396b3d\";s:9:\"installed\";b:0;s:3:\"img\";s:29:\"highlight-carousel/slider.jpg\";s:7:\"preview\";s:56:\"http://revolution.themepunch.com/wordpress-swipe-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:8;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:18:\"Highlight Showcase\";s:5:\"alias\";s:18:\"highlight-showcase\";s:5:\"width\";i:1230;s:6:\"height\";i:720;s:3:\"zip\";s:22:\"highlight-showcase.zip\";s:3:\"uid\";s:32:\"2bfe0bd410fb48fec9d942eab1e21530\";s:9:\"installed\";b:0;s:3:\"img\";s:29:\"highlight-showcase/slider.jpg\";s:7:\"preview\";s:62:\"http://revolution.themepunch.com/wordpress-parallax-slideshow/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:9;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:9:\"ImageHero\";s:5:\"alias\";s:10:\"image-hero\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:13:\"imagehero.zip\";s:3:\"uid\";s:32:\"7db18781d44f2adc28c962440894aac1\";s:9:\"installed\";b:0;s:3:\"img\";s:20:\"imagehero/slider.jpg\";s:7:\"preview\";s:54:\"http://revolution.themepunch.com/wordpress-hero-image/\";s:7:\"version\";s:5:\"1.0.2\";s:8:\"required\";s:5:\"5.0.5\";}i:10;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:17:\"Instagram Gallery\";s:5:\"alias\";s:13:\"insta-gallery\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:3:\"zip\";s:17:\"insta-gallery.zip\";s:3:\"uid\";s:32:\"711732b0d42ec2b57818a2b9b1d86cba\";s:9:\"installed\";b:0;s:3:\"img\";s:24:\"insta-gallery/slider.jpg\";s:7:\"preview\";s:61:\"http://revolution.themepunch.com/wordpress-instagram-gallery/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:11;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:21:\"Levano Restaurant Bar\";s:5:\"alias\";s:19:\"levanorestaurantbar\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:23:\"levanorestaurantbar.zip\";s:3:\"uid\";s:32:\"4178f837db67d1b2eb6cb5840bbd0b42\";s:9:\"installed\";b:0;s:3:\"img\";s:30:\"levanorestaurantbar/slider.jpg\";s:7:\"preview\";s:63:\"http://revolution.themepunch.com/wordpress-front-page-template/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:12;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:19:\"Main Feature Slider\";s:5:\"alias\";s:11:\"mainfeature\";s:5:\"width\";i:1230;s:6:\"height\";i:750;s:3:\"zip\";s:15:\"mainfeature.zip\";s:3:\"uid\";s:32:\"1e002a3230ab00095bedc6f60393ee7f\";s:9:\"installed\";b:0;s:3:\"img\";s:22:\"mainfeature/slider.jpg\";s:7:\"preview\";s:33:\"http://revolution.themepunch.com/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:13;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:17:\"Media Gallery Two\";s:5:\"alias\";s:17:\"media-gallery-two\";s:5:\"width\";i:1230;s:6:\"height\";i:692;s:3:\"zip\";s:21:\"media-gallery-two.zip\";s:3:\"uid\";s:32:\"d002f1b1b55805f9322c264c5504ba5a\";s:9:\"installed\";b:0;s:3:\"img\";s:28:\"media-gallery-two/slider.jpg\";s:7:\"preview\";s:64:\"http://revolution.themepunch.com/wordpress-media-gallery-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:14;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:8:\"carousel\";}s:5:\"title\";s:23:\"Media Carousel Autoplay\";s:5:\"alias\";s:23:\"media-carousel-autoplay\";s:5:\"width\";i:720;s:6:\"height\";i:405;s:3:\"zip\";s:27:\"media-carousel-autoplay.zip\";s:3:\"uid\";s:32:\"393d7875b1cc9d933378b35e4f645d76\";s:9:\"installed\";b:0;s:3:\"img\";s:34:\"media-carousel-autoplay/slider.jpg\";s:7:\"preview\";s:57:\"http://revolution.themepunch.com/wordpress-media-gallery/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:15;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:21:\"News Background Video\";s:5:\"alias\";s:21:\"news-background-video\";s:5:\"width\";i:1240;s:6:\"height\";i:500;s:3:\"zip\";s:17:\"news-bg-video.zip\";s:3:\"uid\";s:32:\"a0efe44ac3af0f958b3f84c816a08272\";s:9:\"installed\";b:0;s:3:\"img\";s:24:\"news-bg-video/slider.jpg\";s:7:\"preview\";s:58:\"http://revolution.themepunch.com/wordpress-content-blocks/\";s:7:\"version\";s:5:\"1.0.2\";s:8:\"required\";s:5:\"5.0.5\";}i:16;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:12:\"News Gallery\";s:5:\"alias\";s:12:\"news-gallery\";s:5:\"width\";i:1240;s:6:\"height\";i:500;s:3:\"zip\";s:16:\"news-gallery.zip\";s:3:\"uid\";s:32:\"3a069c3b286dbb9ee435563f747e3300\";s:9:\"installed\";b:0;s:3:\"img\";s:23:\"news-gallery/slider.jpg\";s:7:\"preview\";s:56:\"http://revolution.themepunch.com/wordpress-news-rotator/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:17;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:23:\"News Gallery Post Based\";s:5:\"alias\";s:23:\"news-gallery-post-based\";s:5:\"width\";i:1240;s:6:\"height\";i:500;s:3:\"zip\";s:27:\"news-gallery-post-based.zip\";s:3:\"uid\";s:32:\"32fe05b1039c29ab9420bfd15aec5488\";s:9:\"installed\";b:0;s:3:\"img\";s:34:\"news-gallery-post-based/slider.jpg\";s:7:\"preview\";s:55:\"http://revolution.themepunch.com/wordpress-post-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:18;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:9:\"News Hero\";s:5:\"alias\";s:9:\"news-hero\";s:5:\"width\";i:1240;s:6:\"height\";i:500;s:3:\"zip\";s:13:\"news-hero.zip\";s:3:\"uid\";s:32:\"96a0385538a17c8c81ed8175740f70ea\";s:9:\"installed\";b:0;s:3:\"img\";s:20:\"news-hero/slider.jpg\";s:7:\"preview\";s:58:\"http://revolution.themepunch.com/wordpress-content-blocks/\";s:7:\"version\";s:5:\"1.0.1\";s:8:\"required\";s:5:\"5.0.5\";}i:19;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:10:\"News Video\";s:5:\"alias\";s:10:\"news-video\";s:5:\"width\";i:1240;s:6:\"height\";i:500;s:3:\"zip\";s:14:\"news-video.zip\";s:3:\"uid\";s:32:\"f901e9e16e0363248156c2209eb584e9\";s:9:\"installed\";b:0;s:3:\"img\";s:21:\"news-video/slider.jpg\";s:7:\"preview\";s:58:\"http://revolution.themepunch.com/wordpress-content-blocks/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:20;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:15:\"Newsletter Hero\";s:5:\"alias\";s:15:\"newsletter-hero\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:19:\"newsletter-hero.zip\";s:3:\"uid\";s:32:\"6290a9864d8c4c6311784586ed1cc5fe\";s:9:\"installed\";b:0;s:3:\"img\";s:26:\"newsletter-hero/slider.jpg\";s:7:\"preview\";s:61:\"http://revolution.themepunch.com/wordpress-newsletter-signup/\";s:7:\"version\";s:5:\"1.0.1\";s:8:\"required\";s:5:\"5.0.5\";}i:21;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:10:\"NotGeneric\";s:5:\"alias\";s:10:\"notgeneric\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:14:\"notgeneric.zip\";s:3:\"uid\";s:32:\"9d87ba95e02210a9f82387add2ceadf9\";s:9:\"installed\";b:0;s:3:\"img\";s:21:\"notgeneric/slider.jpg\";s:7:\"preview\";s:61:\"http://revolution.themepunch.com/wordpress-fullscreen-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:22;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:11:\"Photography\";s:5:\"alias\";s:11:\"photography\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:15:\"photography.zip\";s:3:\"uid\";s:32:\"1b2072547afb75e49f33b016751ed360\";s:9:\"installed\";b:0;s:3:\"img\";s:22:\"photography/slider.jpg\";s:7:\"preview\";s:62:\"http://revolution.themepunch.com/wordpress-photography-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:23;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:8:\"carousel\";}s:5:\"title\";s:20:\"Photography Carousel\";s:5:\"alias\";s:20:\"photography-carousel\";s:5:\"width\";i:1024;s:6:\"height\";i:868;s:3:\"zip\";s:24:\"photography-carousel.zip\";s:3:\"uid\";s:32:\"9a84b859ba23dc49ba8784e3a86545fa\";s:9:\"installed\";b:0;s:3:\"img\";s:31:\"photography-carousel/slider.jpg\";s:7:\"preview\";s:57:\"http://revolution.themepunch.com/wordpress-photo-gallery/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:24;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:16:\"Search Form Hero\";s:5:\"alias\";s:16:\"search-form-hero\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:20:\"search-form-hero.zip\";s:3:\"uid\";s:32:\"e09eb1bd0f22b3a2b02a1aa251dd1f3e\";s:9:\"installed\";b:0;s:3:\"img\";s:27:\"search-form-hero/slider.jpg\";s:7:\"preview\";s:60:\"http://revolution.themepunch.com/wordpress-search-form-hero/\";s:7:\"version\";s:5:\"1.0.1\";s:8:\"required\";s:5:\"5.0.5\";}i:25;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:8:\"carousel\";}s:5:\"title\";s:17:\"Showcase Carousel\";s:5:\"alias\";s:16:\"showcasecarousel\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:3:\"zip\";s:20:\"showcasecarousel.zip\";s:3:\"uid\";s:32:\"c5ca218398331bd2c064efc2f62eae56\";s:9:\"installed\";b:0;s:3:\"img\";s:27:\"showcasecarousel/slider.jpg\";s:7:\"preview\";s:62:\"http://revolution.themepunch.com/wordpress-cover-flow-gallery/\";s:7:\"version\";s:5:\"1.0.1\";s:8:\"required\";s:5:\"5.0.5\";}i:26;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:11:\"Sports Hero\";s:5:\"alias\";s:11:\"sports-hero\";s:5:\"width\";i:1240;s:6:\"height\";i:720;s:3:\"zip\";s:14:\"sportshero.zip\";s:3:\"uid\";s:32:\"8de7a145f32a362d618d2595ffa2f724\";s:9:\"installed\";b:0;s:3:\"img\";s:21:\"sportshero/slider.jpg\";s:7:\"preview\";s:54:\"http://revolution.themepunch.com/wordpress-image-hero/\";s:7:\"version\";s:5:\"1.0.2\";s:8:\"required\";s:5:\"5.0.5\";}i:27;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:12:\"Twitter Feed\";s:5:\"alias\";s:12:\"twitter-feed\";s:5:\"width\";i:800;s:6:\"height\";i:640;s:3:\"zip\";s:16:\"twitter-feed.zip\";s:3:\"uid\";s:32:\"efbfc2af5da5258e7b7bed8598e483cc\";s:9:\"installed\";b:0;s:3:\"img\";s:23:\"twitter-feed/slider.jpg\";s:7:\"preview\";s:56:\"http://revolution.themepunch.com/wordpress-twitter-feed/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:28;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:13:\"Vimeo Gallery\";s:5:\"alias\";s:13:\"vimeo-gallery\";s:5:\"width\";i:1230;s:6:\"height\";i:692;s:3:\"zip\";s:17:\"vimeo-gallery.zip\";s:3:\"uid\";s:32:\"fa824ce1ff3942ec268fc9eda60df539\";s:9:\"installed\";b:0;s:3:\"img\";s:24:\"vimeo-gallery/slider.jpg\";s:7:\"preview\";s:57:\"http://revolution.themepunch.com/wordpress-vimeo-gallery/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:29;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:10:\"Vimeo Hero\";s:5:\"alias\";s:9:\"vimeohero\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:13:\"vimeohero.zip\";s:3:\"uid\";s:32:\"c575575f96173d88589cddcb06120b77\";s:9:\"installed\";b:0;s:3:\"img\";s:20:\"vimeohero/slider.jpg\";s:7:\"preview\";s:54:\"http://revolution.themepunch.com/wordpress-hero-vimeo/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:30;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:16:\"Web Product Dark\";s:5:\"alias\";s:16:\"web-product-dark\";s:5:\"width\";i:1400;s:6:\"height\";i:868;s:3:\"zip\";s:20:\"web-product-dark.zip\";s:3:\"uid\";s:32:\"39b872cf0608e63c3a503e58374dc30a\";s:9:\"installed\";b:0;s:3:\"img\";s:27:\"web-product-dark/slider.jpg\";s:7:\"preview\";s:60:\"http://revolution.themepunch.com/wordpress-frontpage-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:31;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:21:\"Web Product Dark Hero\";s:5:\"alias\";s:21:\"web-product-dark-hero\";s:5:\"width\";i:1400;s:6:\"height\";i:768;s:3:\"zip\";s:25:\"web-product-dark-hero.zip\";s:3:\"uid\";s:32:\"b6784e8925221f36677217979d26e6f0\";s:9:\"installed\";b:0;s:3:\"img\";s:32:\"web-product-dark-hero/slider.jpg\";s:7:\"preview\";s:56:\"http://revolution.themepunch.com/wordpress-header-image/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:32;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:22:\"Web Product Light Hero\";s:5:\"alias\";s:22:\"web-product-light-hero\";s:5:\"width\";i:1400;s:6:\"height\";i:768;s:3:\"zip\";s:26:\"web-product-light-hero.zip\";s:3:\"uid\";s:32:\"428e65d6aaa6ef775429989d50516492\";s:9:\"installed\";b:0;s:3:\"img\";s:33:\"web-product-light-hero/slider.jpg\";s:7:\"preview\";s:54:\"http://revolution.themepunch.com/hero-image-wordpress/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:33;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:17:\"Web Product Light\";s:5:\"alias\";s:15:\"webproductlight\";s:5:\"width\";i:1400;s:6:\"height\";i:868;s:3:\"zip\";s:19:\"webproductlight.zip\";s:3:\"uid\";s:32:\"fa23dab5bf1139c6393828647a9de4e0\";s:9:\"installed\";b:0;s:3:\"img\";s:26:\"webproductlight/slider.jpg\";s:7:\"preview\";s:54:\"http://revolution.themepunch.com/wordpress-cover-page/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:34;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:15:\"Youtube Gallery\";s:5:\"alias\";s:15:\"youtube-gallery\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:19:\"youtube-gallery.zip\";s:3:\"uid\";s:32:\"ee9e4928ac74f5f0c0b697ce708f5aa7\";s:9:\"installed\";b:0;s:3:\"img\";s:26:\"youtube-gallery/slider.jpg\";s:7:\"preview\";s:59:\"http://revolution.themepunch.com/wordpress-youtube-gallery/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:35;a:13:{s:3:\"cat\";s:15:\"Revolution Base\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:12:\"Youtube Hero\";s:5:\"alias\";s:11:\"youtubehero\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:15:\"youtubehero.zip\";s:3:\"uid\";s:32:\"e0b2c12a45841bdf21cb96305f2c85bf\";s:9:\"installed\";b:0;s:3:\"img\";s:22:\"youtubehero/slider.jpg\";s:7:\"preview\";s:58:\"http://revolution.themepunch.com/wordpress-youtube-header/\";s:7:\"version\";s:5:\"1.0.2\";s:8:\"required\";s:5:\"5.0.5\";}i:36;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:13:\"Scroll Effect\";s:5:\"alias\";s:13:\"scroll-effect\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:17:\"scroll-effect.zip\";s:3:\"uid\";s:32:\"417f59e9db87aa7e47c8509eb88d4af6\";s:9:\"installed\";b:0;s:3:\"img\";s:23:\"scrolleffect/slide1.jpg\";s:7:\"preview\";s:60:\"http://revolution.themepunch.com/big-bold-fullscreen-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:37;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:12:\"Content Zoom\";s:5:\"alias\";s:12:\"content-zoom\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:16:\"content-zoom.zip\";s:3:\"uid\";s:32:\"42ef8cdb70d42ec6ff6fa3b69a027b5f\";s:9:\"installed\";b:0;s:3:\"img\";s:22:\"contentzoom/slide1.jpg\";s:7:\"preview\";s:53:\"http://revolution.themepunch.com/content-zoom-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:38;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:8:\"carousel\";}s:5:\"title\";s:13:\"Food Carousel\";s:5:\"alias\";s:13:\"food-carousel\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:17:\"food-carousel.zip\";s:3:\"uid\";s:32:\"a7bf54527b6658a0a308c70c729779fe\";s:9:\"installed\";b:0;s:3:\"img\";s:29:\"foodcarousel/slider_cover.jpg\";s:7:\"preview\";s:54:\"http://revolution.themepunch.com/food-carousel-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:39;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:14:\"Rotating Words\";s:5:\"alias\";s:14:\"rotating-words\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:18:\"rotating-words.zip\";s:3:\"uid\";s:32:\"70190463d9376f278c8197b7b2ef6c1b\";s:9:\"installed\";b:0;s:3:\"img\";s:24:\"rotatingwords/slide1.jpg\";s:7:\"preview\";s:53:\"http://revolution.themepunch.com/rotating-words-hero/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:40;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:22:\"Travel Static Captions\";s:5:\"alias\";s:22:\"travel-static-captions\";s:5:\"width\";i:1240;s:6:\"height\";i:600;s:3:\"zip\";s:26:\"travel-static-captions.zip\";s:3:\"uid\";s:32:\"bbe7d61c7c741ebc7aa1ce1082b0cb71\";s:9:\"installed\";b:0;s:3:\"img\";s:33:\"travel-static-captions/slide1.jpg\";s:7:\"preview\";s:50:\"http://revolution.themepunch.com/travel-slideshow/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:41;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:7:\"Concept\";s:5:\"alias\";s:7:\"concept\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:11:\"concept.zip\";s:3:\"uid\";s:32:\"47cb06083e87503762f6746725117a3c\";s:9:\"installed\";b:0;s:3:\"img\";s:18:\"concept/slide1.jpg\";s:7:\"preview\";s:61:\"http://revolution.themepunch.com/fullscreen-wordpress-plugin/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:42;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:15:\"True Fullscreen\";s:5:\"alias\";s:17:\"fullscreen-button\";s:5:\"width\";i:1240;s:6:\"height\";i:800;s:3:\"zip\";s:21:\"fullscreen-button.zip\";s:3:\"uid\";s:32:\"618a43bdf89333b555531f6d6ecde359\";s:9:\"installed\";b:0;s:3:\"img\";s:28:\"fullscreen-button/slide1.jpg\";s:7:\"preview\";s:61:\"http://revolution.themepunch.com/wordpress-sidebar-slideshow/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:3:\"5.1\";}i:43;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:16:\"Creative Freedom\";s:5:\"alias\";s:15:\"creativefreedom\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:19:\"creativefreedom.zip\";s:3:\"uid\";s:32:\"8902bf6c93126c2c6323626b9e872621\";s:9:\"installed\";b:0;s:3:\"img\";s:26:\"creativefreedom/slide1.jpg\";s:7:\"preview\";s:56:\"http://revolution.themepunch.com/wordpress-touch-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:3:\"5.1\";}i:44;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:17:\"3D Parallax Scene\";s:5:\"alias\";s:13:\"parallaxscene\";s:5:\"width\";i:1240;s:6:\"height\";i:700;s:3:\"zip\";s:17:\"parallaxscene.zip\";s:3:\"uid\";s:32:\"51566f1ce649708e97a0f5dfaf05ea19\";s:9:\"installed\";b:0;s:3:\"img\";s:24:\"parallaxscene/slide1.jpg\";s:7:\"preview\";s:55:\"http://revolution.themepunch.com/wordpress-3d-parallax/\";s:7:\"version\";s:5:\"1.0.2\";s:8:\"required\";s:3:\"5.1\";}i:45;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:10:\"Wow Factor\";s:5:\"alias\";s:15:\"slidingoverlays\";s:5:\"width\";i:1240;s:6:\"height\";i:768;s:3:\"zip\";s:19:\"slidingoverlays.zip\";s:3:\"uid\";s:32:\"18002d17e8bc7ca61b0951f5305a759e\";s:9:\"installed\";b:0;s:3:\"img\";s:26:\"slidingoverlays/slide1.jpg\";s:7:\"preview\";s:61:\"http://revolution.themepunch.com/responsive-wordpress-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:3:\"5.1\";}i:46;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:14:\"3D Web Product\";s:5:\"alias\";s:25:\"web-product-light-hero-3d\";s:5:\"width\";i:1400;s:6:\"height\";i:668;s:3:\"zip\";s:29:\"web-product-light-hero-3d.zip\";s:3:\"uid\";s:32:\"efd345c5da805414093e46066cefd751\";s:9:\"installed\";b:0;s:3:\"img\";s:36:\"web-product-light-hero-3d/slide1.jpg\";s:7:\"preview\";s:52:\"http://revolution.themepunch.com/wordpress-3d-scene/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:3:\"5.1\";}i:47;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:15:\"WooCommerce Big\";s:5:\"alias\";s:6:\"woobig\";s:5:\"width\";i:1200;s:6:\"height\";i:600;s:3:\"zip\";s:10:\"woobig.zip\";s:3:\"uid\";s:32:\"bfb09a39656c7c80e86b468fc5b3403c\";s:9:\"installed\";b:0;s:3:\"img\";s:17:\"woobig/slide1.jpg\";s:7:\"preview\";s:52:\"http://revolution.themepunch.com/woocommerce-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:48;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:17:\"WooCommerce Small\";s:5:\"alias\";s:16:\"woocommercesmall\";s:5:\"width\";i:400;s:6:\"height\";i:266;s:3:\"zip\";s:20:\"woocommercesmall.zip\";s:3:\"uid\";s:32:\"b17c2adcc5c4c4b68a7ac6fee32fa030\";s:9:\"installed\";b:0;s:3:\"img\";s:27:\"woocommercesmall/slide1.jpg\";s:7:\"preview\";s:52:\"http://revolution.themepunch.com/woocommerce-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:3:\"5.1\";}i:49;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:17:\"Restaurant Header\";s:5:\"alias\";s:10:\"finedining\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:14:\"finedining.zip\";s:3:\"uid\";s:32:\"03481a9e258501fbe3888b48830ea845\";s:9:\"installed\";b:0;s:3:\"img\";s:21:\"finedining/slide1.jpg\";s:7:\"preview\";s:56:\"http://revolution.themepunch.com/restaurant-hero-header/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:50;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:21:\"Agency Website Header\";s:5:\"alias\";s:12:\"agency-intro\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:16:\"agency-intro.zip\";s:3:\"uid\";s:32:\"e9be2afdd55a0c8d0d8d0cc12ba4c82f\";s:9:\"installed\";b:0;s:3:\"img\";s:23:\"agency-intro/slide1.jpg\";s:7:\"preview\";s:60:\"http://revolution.themepunch.com/agency-website-hero-header/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.0.5\";}i:51;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:11:\"Team Slider\";s:5:\"alias\";s:7:\"ourteam\";s:5:\"width\";i:1400;s:6:\"height\";i:800;s:3:\"zip\";s:11:\"ourteam.zip\";s:3:\"uid\";s:32:\"d8eb1fec07a79202d1118bb17f70c233\";s:9:\"installed\";b:0;s:3:\"img\";s:18:\"ourteam/slide1.jpg\";s:7:\"preview\";s:74:\"http://revolution.themepunch.com/thumbnail-hover-slider-revolution-plugin/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.1.4\";}i:52;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:8:\"carousel\";}s:5:\"title\";s:13:\"Team Carousel\";s:5:\"alias\";s:17:\"our-team-carousel\";s:5:\"width\";i:1000;s:6:\"height\";i:800;s:3:\"zip\";s:21:\"our-team-carousel.zip\";s:3:\"uid\";s:32:\"37656d5dcab1f265c025cb2a3d669809\";s:9:\"installed\";b:0;s:3:\"img\";s:26:\"ourteamcarousel/slide1.jpg\";s:7:\"preview\";s:83:\"http://revolution.themepunch.com/thumbnail-hover-carousel-slider-revolution-plugin/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.1.4\";}i:53;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:17:\"4K Youtube Slider\";s:5:\"alias\";s:13:\"betteryoutube\";s:5:\"width\";i:1200;s:6:\"height\";i:675;s:3:\"zip\";s:17:\"betteryoutube.zip\";s:3:\"uid\";s:32:\"d7c5fef9f257037d7a148038aa2a1857\";s:9:\"installed\";b:0;s:3:\"img\";s:24:\"betteryoutube/slide1.jpg\";s:7:\"preview\";s:94:\"http://revolution.themepunch.com/fullscreen-4k-youtube-video-gallery-slider-revolution-plugin/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.1.4\";}i:54;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:21:\"Agency Website Header\";s:5:\"alias\";s:19:\"agencywebsiteheader\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:23:\"agencywebsiteheader.zip\";s:3:\"uid\";s:32:\"c11d272c87277a7a38d9e7fd13e27947\";s:9:\"installed\";b:0;s:3:\"img\";s:30:\"agencywebsiteheader/slide1.jpg\";s:7:\"preview\";s:56:\"http://revolution.themepunch.com/fullscreen-hero-slider/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.1.5\";}i:55;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:11:\"Coming Soon\";s:5:\"alias\";s:10:\"comingsoon\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:14:\"comingsoon.zip\";s:3:\"uid\";s:32:\"0f89edf995512e6d6e864a2ee7221829\";s:9:\"installed\";b:0;s:3:\"img\";s:21:\"comingsoon/slide1.jpg\";s:7:\"preview\";s:79:\"http://revolution.themepunch.com/coming-soon-wordpress-under-construction-site/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.1.5\";}i:56;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:6:\"slider\";}s:5:\"title\";s:20:\"Christmas Snow Scene\";s:5:\"alias\";s:9:\"snowscene\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:13:\"snowscene.zip\";s:3:\"uid\";s:32:\"a747bf0837caff86c62419a746690209\";s:9:\"installed\";b:0;s:3:\"img\";s:20:\"snowscene/slide1.jpg\";s:7:\"preview\";s:54:\"http://revolution.themepunch.com/christmas-snow-scene/\";s:7:\"version\";s:5:\"1.0.5\";s:8:\"required\";s:5:\"5.0.5\";}i:57;a:13:{s:3:\"cat\";s:7:\"Premium\";s:6:\"filter\";a:1:{i:0;s:4:\"hero\";}s:5:\"title\";s:15:\"Rock Band Music\";s:5:\"alias\";s:8:\"rockband\";s:5:\"width\";i:1240;s:6:\"height\";i:868;s:3:\"zip\";s:12:\"rockband.zip\";s:3:\"uid\";s:32:\"5f557a5fad2fd6ca982a6ae6e9619637\";s:9:\"installed\";b:0;s:3:\"img\";s:19:\"rockband/slide1.jpg\";s:7:\"preview\";s:80:\"http://revolution.themepunch.com/rock-band-music-theme-slider-revolution-plugin/\";s:7:\"version\";s:5:\"1.0.0\";s:8:\"required\";s:5:\"5.1.5\";}}s:6:\"slides\";a:58:{s:16:\"classic-carousel\";a:5:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:27:\"classic-carousel/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:27:\"classic-carousel/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:27:\"classic-carousel/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:27:\"classic-carousel/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 5\";s:3:\"img\";s:27:\"classic-carousel/slide5.jpg\";}}s:13:\"classicslider\";a:5:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:24:\"classicslider/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:24:\"classicslider/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:24:\"classicslider/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:24:\"classicslider/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 5\";s:3:\"img\";s:24:\"classicslider/slide5.jpg\";}}s:11:\"contenttabs\";a:3:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:22:\"contenttabs/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:22:\"contenttabs/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:22:\"contenttabs/slide3.jpg\";}}s:13:\"facebook-feed\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:24:\"facebook-feed/slide1.jpg\";}}s:7:\"fashion\";a:5:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:18:\"fashion/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:18:\"fashion/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:18:\"fashion/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:18:\"fashion/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 5\";s:3:\"img\";s:18:\"fashion/slide5.jpg\";}}s:14:\"flickr-gallery\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:25:\"flickr-gallery/slide1.jpg\";}}s:3:\"gym\";a:3:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:14:\"gym/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:14:\"gym/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:14:\"gym/slide3.jpg\";}}s:18:\"highlight-carousel\";a:4:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:29:\"highlight-carousel/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:29:\"highlight-carousel/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:29:\"highlight-carousel/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:29:\"highlight-carousel/slide4.jpg\";}}s:18:\"highlight-showcase\";a:4:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:29:\"highlight-showcase/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:29:\"highlight-showcase/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:29:\"highlight-showcase/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:29:\"highlight-showcase/slide4.jpg\";}}s:10:\"image-hero\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:20:\"imagehero/slide1.jpg\";}}s:13:\"insta-gallery\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:24:\"insta-gallery/slide1.jpg\";}}s:19:\"levanorestaurantbar\";a:5:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:30:\"levanorestaurantbar/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:30:\"levanorestaurantbar/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:30:\"levanorestaurantbar/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:30:\"levanorestaurantbar/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 5\";s:3:\"img\";s:30:\"levanorestaurantbar/slide5.jpg\";}}s:11:\"mainfeature\";a:5:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:22:\"mainfeature/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:22:\"mainfeature/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:22:\"mainfeature/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:22:\"mainfeature/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 7\";s:3:\"img\";s:22:\"mainfeature/slide7.jpg\";}}s:17:\"media-gallery-two\";a:5:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:28:\"media-gallery-two/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:28:\"media-gallery-two/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:28:\"media-gallery-two/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:28:\"media-gallery-two/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 6\";s:3:\"img\";s:28:\"media-gallery-two/slide6.jpg\";}}s:23:\"media-carousel-autoplay\";a:5:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:34:\"media-carousel-autoplay/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:34:\"media-carousel-autoplay/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:34:\"media-carousel-autoplay/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:34:\"media-carousel-autoplay/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 6\";s:3:\"img\";s:34:\"media-carousel-autoplay/slide6.jpg\";}}s:21:\"news-background-video\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:24:\"news-bg-video/slide1.jpg\";}}s:12:\"news-gallery\";a:4:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:23:\"news-gallery/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:23:\"news-gallery/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:23:\"news-gallery/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:23:\"news-gallery/slide4.jpg\";}}s:23:\"news-gallery-post-based\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:34:\"news-gallery-post-based/slide1.jpg\";}}s:9:\"news-hero\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:20:\"news-hero/slide1.jpg\";}}s:10:\"news-video\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:21:\"news-video/slide1.jpg\";}}s:15:\"newsletter-hero\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:26:\"newsletter-hero/slide1.jpg\";}}s:10:\"notgeneric\";a:5:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:21:\"notgeneric/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:21:\"notgeneric/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:21:\"notgeneric/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:21:\"notgeneric/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 5\";s:3:\"img\";s:21:\"notgeneric/slide5.jpg\";}}s:11:\"photography\";a:10:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:22:\"photography/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:22:\"photography/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:22:\"photography/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:22:\"photography/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 5\";s:3:\"img\";s:22:\"photography/slide5.jpg\";}i:5;a:2:{s:5:\"title\";s:7:\"Slide 6\";s:3:\"img\";s:22:\"photography/slide6.jpg\";}i:6;a:2:{s:5:\"title\";s:7:\"Slide 7\";s:3:\"img\";s:22:\"photography/slide7.jpg\";}i:7;a:2:{s:5:\"title\";s:7:\"Slide 8\";s:3:\"img\";s:22:\"photography/slide8.jpg\";}i:8;a:2:{s:5:\"title\";s:7:\"Slide 9\";s:3:\"img\";s:22:\"photography/slide9.jpg\";}i:9;a:2:{s:5:\"title\";s:8:\"Slide 10\";s:3:\"img\";s:23:\"photography/slide10.jpg\";}}s:20:\"photography-carousel\";a:10:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:31:\"photography-carousel/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:31:\"photography-carousel/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:31:\"photography-carousel/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:31:\"photography-carousel/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 5\";s:3:\"img\";s:31:\"photography-carousel/slide5.jpg\";}i:5;a:2:{s:5:\"title\";s:7:\"Slide 6\";s:3:\"img\";s:31:\"photography-carousel/slide6.jpg\";}i:6;a:2:{s:5:\"title\";s:7:\"Slide 7\";s:3:\"img\";s:31:\"photography-carousel/slide7.jpg\";}i:7;a:2:{s:5:\"title\";s:7:\"Slide 8\";s:3:\"img\";s:31:\"photography-carousel/slide8.jpg\";}i:8;a:2:{s:5:\"title\";s:7:\"Slide 9\";s:3:\"img\";s:31:\"photography-carousel/slide9.jpg\";}i:9;a:2:{s:5:\"title\";s:8:\"Slide 10\";s:3:\"img\";s:32:\"photography-carousel/slide10.jpg\";}}s:16:\"search-form-hero\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:27:\"search-form-hero/slide1.jpg\";}}s:16:\"showcasecarousel\";a:9:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:27:\"showcasecarousel/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:27:\"showcasecarousel/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:27:\"showcasecarousel/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:27:\"showcasecarousel/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 5\";s:3:\"img\";s:27:\"showcasecarousel/slide5.jpg\";}i:5;a:2:{s:5:\"title\";s:7:\"Slide 6\";s:3:\"img\";s:27:\"showcasecarousel/slide6.jpg\";}i:6;a:2:{s:5:\"title\";s:7:\"Slide 7\";s:3:\"img\";s:27:\"showcasecarousel/slide7.jpg\";}i:7;a:2:{s:5:\"title\";s:7:\"Slide 8\";s:3:\"img\";s:27:\"showcasecarousel/slide8.jpg\";}i:8;a:2:{s:5:\"title\";s:7:\"Slide 9\";s:3:\"img\";s:27:\"showcasecarousel/slide9.jpg\";}}s:11:\"sports-hero\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:21:\"sportshero/slide1.jpg\";}}s:12:\"twitter-feed\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:23:\"twitter-feed/slide1.jpg\";}}s:13:\"vimeo-gallery\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:24:\"vimeo-gallery/slide1.jpg\";}}s:9:\"vimeohero\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:20:\"vimeohero/slide1.jpg\";}}s:16:\"web-product-dark\";a:4:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:27:\"web-product-dark/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:27:\"web-product-dark/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:27:\"web-product-dark/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:27:\"web-product-dark/slide4.jpg\";}}s:21:\"web-product-dark-hero\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:32:\"web-product-dark-hero/slide1.jpg\";}}s:22:\"web-product-light-hero\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:33:\"web-product-light-hero/slide1.jpg\";}}s:15:\"webproductlight\";a:4:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:26:\"webproductlight/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:26:\"webproductlight/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:26:\"webproductlight/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:26:\"webproductlight/slide4.jpg\";}}s:15:\"youtube-gallery\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:26:\"youtube-gallery/slide1.jpg\";}}s:11:\"youtubehero\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:22:\"youtubehero/slide1.jpg\";}}s:13:\"scrolle-ffect\";a:3:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:23:\"scrolleffect/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:23:\"scrolleffect/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:23:\"scrolleffect/slide3.jpg\";}}s:12:\"content-zoom\";a:3:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:22:\"contentzoom/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:22:\"contentzoom/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:22:\"contentzoom/slide3.jpg\";}}s:13:\"food-carousel\";a:7:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:23:\"foodcarousel/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:23:\"foodcarousel/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:23:\"foodcarousel/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:23:\"foodcarousel/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 5\";s:3:\"img\";s:23:\"foodcarousel/slide5.jpg\";}i:5;a:2:{s:5:\"title\";s:7:\"Slide 6\";s:3:\"img\";s:23:\"foodcarousel/slide6.jpg\";}i:6;a:2:{s:5:\"title\";s:7:\"Slide 7\";s:3:\"img\";s:23:\"foodcarousel/slide7.jpg\";}}s:14:\"rotating-words\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:24:\"rotatingwords/slide1.jpg\";}}s:22:\"travel-static-captions\";a:4:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:33:\"travel-static-captions/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:33:\"travel-static-captions/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:33:\"travel-static-captions/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:33:\"travel-static-captions/slide4.jpg\";}}s:7:\"concept\";a:3:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:18:\"concept/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:18:\"concept/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:18:\"concept/slide3.jpg\";}}s:15:\"creativefreedom\";a:3:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:26:\"creativefreedom/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:26:\"creativefreedom/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:26:\"creativefreedom/slide3.jpg\";}}s:17:\"fullscreen-button\";a:5:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:28:\"fullscreen-button/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:28:\"fullscreen-button/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:28:\"fullscreen-button/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:28:\"fullscreen-button/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 5\";s:3:\"img\";s:28:\"fullscreen-button/slide5.jpg\";}}s:13:\"parallaxscene\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:24:\"parallaxscene/slide1.jpg\";}}s:15:\"slidingoverlays\";a:3:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:26:\"slidingoverlays/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:26:\"slidingoverlays/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:26:\"slidingoverlays/slide3.jpg\";}}s:25:\"web-product-light-hero-3d\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:36:\"web-product-light-hero-3d/slide1.jpg\";}}s:6:\"woobig\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:17:\"woobig/slide1.jpg\";}}s:16:\"woocommercesmall\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:27:\"woocommercesmall/slide1.jpg\";}}s:10:\"finedining\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:21:\"finedining/slide1.jpg\";}}s:12:\"agency-intro\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:23:\"agency-intro/slide1.jpg\";}}s:7:\"ourteam\";a:7:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:18:\"ourteam/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:18:\"ourteam/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:18:\"ourteam/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:18:\"ourteam/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 5\";s:3:\"img\";s:18:\"ourteam/slide5.jpg\";}i:5;a:2:{s:5:\"title\";s:7:\"Slide 6\";s:3:\"img\";s:18:\"ourteam/slide6.jpg\";}i:6;a:2:{s:5:\"title\";s:7:\"Slide 7\";s:3:\"img\";s:18:\"ourteam/slide7.jpg\";}}s:17:\"our-team-carousel\";a:7:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:26:\"ourteamcarousel/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:26:\"ourteamcarousel/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:26:\"ourteamcarousel/slide3.jpg\";}i:3;a:2:{s:5:\"title\";s:7:\"Slide 4\";s:3:\"img\";s:26:\"ourteamcarousel/slide4.jpg\";}i:4;a:2:{s:5:\"title\";s:7:\"Slide 5\";s:3:\"img\";s:26:\"ourteamcarousel/slide5.jpg\";}i:5;a:2:{s:5:\"title\";s:7:\"Slide 6\";s:3:\"img\";s:26:\"ourteamcarousel/slide6.jpg\";}i:6;a:2:{s:5:\"title\";s:7:\"Slide 7\";s:3:\"img\";s:26:\"ourteamcarousel/slide7.jpg\";}}s:13:\"betteryoutube\";a:3:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:24:\"betteryoutube/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:24:\"betteryoutube/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:24:\"betteryoutube/slide3.jpg\";}}s:19:\"agencywebsiteheader\";a:3:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:30:\"agencywebsiteheader/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:30:\"agencywebsiteheader/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:30:\"agencywebsiteheader/slide3.jpg\";}}s:10:\"comingsoon\";a:3:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:21:\"comingsoon/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:21:\"comingsoon/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:21:\"comingsoon/slide3.jpg\";}}s:9:\"snowscene\";a:3:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:20:\"snowscene/slide1.jpg\";}i:1;a:2:{s:5:\"title\";s:7:\"Slide 2\";s:3:\"img\";s:20:\"snowscene/slide2.jpg\";}i:2;a:2:{s:5:\"title\";s:7:\"Slide 3\";s:3:\"img\";s:20:\"snowscene/slide3.jpg\";}}s:8:\"rockband\";a:1:{i:0;a:2:{s:5:\"title\";s:7:\"Slide 1\";s:3:\"img\";s:19:\"rockband/slide1.jpg\";}}}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1919","layerslider_update_info","O:8:\"stdClass\":2:{s:15:\"_latest_version\";s:5:\"5.6.2\";s:7:\"checked\";i:1454126022;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1921","ls-latest-version","5.6.2","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1922","bulletproof_security_options_db_backup","a:12:{s:13:\"bps_db_backup\";s:2:\"On\";s:25:\"bps_db_backup_description\";s:0:\"\";s:20:\"bps_db_backup_folder\";s:69:\"/var/www/html/KypherWWW/wp-content/bps-backup/backups_UN860GHJE22E5OS\";s:27:\"bps_db_backup_download_link\";s:68:\"http://api.kypher.com/wp-content/bps-backup/backups_UN860GHJE22E5OS/\";s:22:\"bps_db_backup_job_type\";s:0:\"\";s:23:\"bps_db_backup_frequency\";s:0:\"\";s:29:\"bps_db_backup_start_time_hour\";s:0:\"\";s:32:\"bps_db_backup_start_time_weekday\";s:0:\"\";s:35:\"bps_db_backup_start_time_month_date\";s:0:\"\";s:23:\"bps_db_backup_email_zip\";s:0:\"\";s:20:\"bps_db_backup_delete\";s:0:\"\";s:28:\"bps_db_backup_status_display\";s:13:\"No DB Backups\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1923","bulletproof_security_options_email","a:9:{s:17:\"bps_send_email_to\";s:23:\"wschiermeyer@kypher.com\";s:19:\"bps_send_email_from\";s:23:\"wschiermeyer@kypher.com\";s:17:\"bps_send_email_cc\";s:0:\"\";s:18:\"bps_send_email_bcc\";s:0:\"\";s:24:\"bps_login_security_email\";s:11:\"lockoutOnly\";s:21:\"bps_security_log_size\";s:5:\"500KB\";s:23:\"bps_security_log_emailL\";s:5:\"email\";s:17:\"bps_dbb_log_email\";s:5:\"email\";s:16:\"bps_dbb_log_size\";s:5:\"500KB\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1924","bulletproof_security_options_DBB_log","a:1:{s:20:\"bps_dbb_log_date_mod\";s:24:\"January 30 2016 04:00:16\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1925","_transient_timeout_bulletproof-security_info","1453670625","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1926","_transient_bulletproof-security_info","a:1:{s:10:\"downloaded\";i:1878914;}","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1927","bulletproof_security_options_theme_skin","a:1:{s:17:\"bps_ui_theme_skin\";s:4:\"blue\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1928","bulletproof_security_options_apache_modules","a:2:{s:23:\"bps_apache_mod_ifmodule\";s:2:\"No\";s:19:\"bps_apache_mod_time\";s:10:\"1453669735\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1931","widget_akismet_widget","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1932","site_icon","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1933","medium_large_size_w","768","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1934","medium_large_size_h","0","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1936","_site_transient_update_core","O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.4.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.4.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.4.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-4.4.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"4.4.1\";s:7:\"version\";s:5:\"4.4.1\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.4\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1454123195;s:15:\"version_checked\";s:5:\"4.4.1\";s:12:\"translations\";a:0:{}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1937","can_compress_scripts","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1938","_site_transient_timeout_browser_5034b19405eba32d405fb81b86b903ac","1454274998","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1939","_site_transient_browser_5034b19405eba32d405fb81b86b903ac","a:9:{s:8:\"platform\";s:9:\"Macintosh\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"47.0.2526.111\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1942","accent_color","#4cbc07","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1943","topbar_bg_color","#4cbc07","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1944","nav_text_hover_color","#4cbc07","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1945","nav_pointer_color","#4cbc07","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1950","revslider-connection","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1951","revslider-stable-version","4.2","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1952","revslider-notices","a:2:{i:0;O:8:\"stdClass\":7:{s:7:\"version\";s:5:\"5.0.9\";s:4:\"text\";s:251:\"<a href=\"//revolution.themepunch.com/direct-customer-benefits/?ref=51b#productactivation\" target=\"_blank\"><img src=\"http://updates.themepunch.tools/banners/updatenow51_banner.jpg\" style=\"min-width: 50%; max-width:100%\" alt=\"revslider 5.1 is out\" ></a>\";s:4:\"code\";s:9:\"TPRS51-01\";s:5:\"color\";s:5:\"green\";s:7:\"disable\";b:0;s:9:\"is_global\";b:0;s:10:\"additional\";a:0:{}}i:1;O:8:\"stdClass\":7:{s:7:\"version\";s:5:\"5.1.4\";s:4:\"text\";s:255:\"<a href=\"//revolution.themepunch.com/direct-customer-benefits/?ref=515b#productactivation\" target=\"_blank\"><img src=\"http://updates.themepunch.tools/banners/updatenow_banner515.jpg\" style=\"min-width: 50%; max-width:100%\" alt=\"revslider 5.1.5 is out\" ></a>\";s:4:\"code\";s:10:\"TPRS515-01\";s:5:\"color\";s:5:\"green\";s:7:\"disable\";b:0;s:9:\"is_global\";b:0;s:10:\"additional\";a:0:{}}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1953","revslider-dashboard","O:8:\"stdClass\":1:{s:11:\"test-handle\";O:8:\"stdClass\":5:{s:12:\"version_from\";s:5:\"5.0.0\";s:10:\"version_to\";s:5:\"5.0.0\";s:5:\"order\";i:5;s:7:\"content\";s:181:\"<div class=\"rs-dash-widget\"><div class=\"rs-dash-title-wrap\"><div class=\"rs-dash-title\">your version is: {{current_version}}</div></div><div class=\"rs-dash-widget-inner\"></div></div>\";s:4:\"code\";s:0:\"\";}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1956","_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca","1454135143","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1957","_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"


\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"
	
	
	
	
	
	
	
	
	
	
		
		
		
		
		
		
		
		
		
	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jan 2016 18:31:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=4.5-alpha-36420\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:42:\"
		
		
		
		
				
		
		
		

		
		
				
			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Contributor Weekend: Support Forums\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2016/01/contributor-weekend-support-forums/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jan 2016 18:31:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:12:\"contributors\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:14:\"Support Forums\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4055\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:351:\"Our first global contributor drive is coming up next weekend, January 30-31, 2016, and we want you to be involved! Many of our current contributors first got involved at a Contributor Day at a WordCamp or WordPress Meetup event near them, but not everyone has had that opportunity, so we&#8217;re trying to create an online experience that [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:3:\"Jen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2112:\"<p>Our first global contributor drive is coming up next weekend, January 30-31, 2016, and we want you to be involved!</p>
<p>Many of our current contributors first got involved at a Contributor Day at a <a href=\"http://wordcamp.org\">WordCamp</a> or <a href=\"http://www.meetup.com/pro/wordpress/\">WordPress Meetup</a> event near them, but not everyone has had that opportunity, so we&#8217;re trying to create an online experience that will give new contributors the same kind of live support and group dynamic. We&#8217;ll be doing these as weekend challenges rather than one-day events so that WordPress users all over the world can participate without worrying about pesky time zones, but each challenge will be designed to be completed within a few hours, comparable to an in-person Contributor Day.</p>
<p>Our inaugural Contributor Weekend is focused on the <a href=\"https://make.wordpress.org/support\">Support Team</a> &#8212; the folks who volunteer their time to help people with WordPress questions in the <a href=\"https://wordpress.org/support\">support forums</a> and <a href=\"https://make.wordpress.org/support/irc-support-channel/\">IRC</a>. Over the two day span, forum moderators will be available online to help new contributors and answer questions as needed. The challenge this month is called <em>20 Questions;</em> your mission (should you choose to accept it) is to help WordPress users by answering 20 forum support requests over the course of the weekend.</p>
<p>You can participate on your own, or you can get together with other people from your local meetup group and work on it together. Working together in person is really fun, so we highly recommend trying to get some folks together if you&#8217;re able, but if that&#8217;s not possible you can still connect to other participants online. Either way, this is a great way to give back to the WordPress project and have some fun helping people at the same time.</p>
<p>Interested? <a href=\"https://make.wordpress.org/support/20-questions/\">Get the details on how to participate</a>.</p>
<p>Hope to see you next weekend!</p>
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:39:\"
		
		
		
		
				
		
		

		
		
				
			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 4.4.1 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2016/01/wordpress-4-4-1-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 Jan 2016 20:07:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=4041\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:376:\"WordPress 4.4.1 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. WordPress versions 4.4 and earlier are affected by a cross-site scripting vulnerability that could allow a site to be compromised. This was reported by Crtc4L. There were also several non-security bug fixes: Emoji [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Aaron Jorbin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5153:\"<p>WordPress 4.4.1 is now available. This is a <strong>security release</strong> for all previous versions and we strongly encourage you to update your sites immediately.</p>
<p>WordPress versions 4.4 and earlier are affected by a cross-site scripting vulnerability that could allow a site to be compromised. This was <a href=\"https://make.wordpress.org/core/handbook/reporting-security-vulnerabilities/\">reported</a> by <a href=\"https://hackerone.com/crtc4l\">Crtc4L</a>.</p>
<p>There were also several non-security bug fixes:</p>
<ul>
<li>Emoji support has been updated to include all of the latest emoji characters, including the new diverse emoji! <img src=\"https://s.w.org/images/core/emoji/72x72/1f44d.png\" alt=\"👍\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><img src=\"https://s.w.org/images/core/emoji/72x72/1f3ff.png\" alt=\"🏿\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><img src=\"https://s.w.org/images/core/emoji/72x72/1f44c.png\" alt=\"👌\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><img src=\"https://s.w.org/images/core/emoji/72x72/1f3fd.png\" alt=\"🏽\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><img src=\"https://s.w.org/images/core/emoji/72x72/1f44f.png\" alt=\"👏\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><img src=\"https://s.w.org/images/core/emoji/72x72/1f3fc.png\" alt=\"🏼\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></li>
<li>Some sites with older versions of OpenSSL installed were unable to communicate with other services provided through some plugins.</li>
<li>If a post URL was ever re-used, the site could redirect to the wrong post.</li>
</ul>
<p>WordPress 4.4.1 fixes 52 bugs from 4.4. For more information, see the <a href=\"https://codex.wordpress.org/Version_4.4.1\">release notes</a> or consult the <a href=\"https://core.trac.wordpress.org/query?milestone=4.4.1\">list of changes</a>.</p>
<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.4.1</a> or venture over to Dashboard → Updates and simply click “Update Now.” Sites that support automatic background updates are already beginning to update to WordPress 4.4.1.</p>
<p>Thanks to everyone who contributed to 4.4.1:</p>
<p><a href=\"https://profiles.wordpress.org/aaroncampbell\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/Compute\">Compute</a>, <a href=\"https://profiles.wordpress.org/redsweater\">Daniel Jalkut (Red Sweater)</a>, <a href=\"https://profiles.wordpress.org/DvanKooten\">Danny van Kooten</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling (ocean90)</a>, <a href=\"https://profiles.wordpress.org/dossy\">Dossy Shiobara</a>, <a href=\"https://profiles.wordpress.org/eherman24\">Evan Herman</a>, <a href=\"https://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/gblsm\">gblsm</a>, <a href=\"https://profiles.wordpress.org/hnle\">Hinaloe</a>, <a href=\"https://profiles.wordpress.org/igmoweb\">Ignacio Cruz Moreno</a>, <a href=\"https://profiles.wordpress.org/jadpm\">jadpm</a>, <a href=\"https://profiles.wordpress.org/jeffpyebrookcom/\">Jeff Pye Brook</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/JPr\">jpr</a>, <a href=\"https://profiles.wordpress.org/obenland\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/KrissieV\">KrissieV</a>, <a href=\"https://profiles.wordpress.org/tyxla\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/wp-architect\">Matthew Ell</a>, <a href=\"https://profiles.wordpress.org/meitar\">Meitar</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/rogerhub\">Roger Chen</a>, <a href=\"https://profiles.wordpress.org/rmccue\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/salcode\">Sal Ferrarello</a>, <a href=\"https://profiles.wordpress.org/wonderboymusic\">Scott Taylor</a>, <a href=\"https://profiles.wordpress.org/scottbrownconsulting\">scottbrownconsulting</a>, <a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/ShinichiN\">Shinichi Nishikawa</a>, <a href=\"https://profiles.wordpress.org/smerriman\">smerriman</a>, <a href=\"https://profiles.wordpress.org/netweb\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/stephenharris\">Stephen Harris</a>, <a href=\"https://profiles.wordpress.org/tharsheblows\">tharsheblows</a>, <a href=\"https://profiles.wordpress.org/voldemortensen\">voldemortensen</a>, and <a href=\"https://profiles.wordpress.org/webaware\">webaware</a>.</p>
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:36:\"
		
		
		
		
				
		

		
		
				
			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"WordPress 4.4 “Clifford”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://wordpress.org/news/2015/12/clifford/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 08 Dec 2015 03:25:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"4.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=3990\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:379:\"Version 4.4 of WordPress, named “Clifford” in honor of jazz trumpeter Clifford Brown, is available for download or update in your WordPress dashboard. New features in 4.4 make your site more connected and responsive. Clifford also introduces a new default theme, Twenty Sixteen. Introducing Twenty Sixteen Our newest default theme, Twenty Sixteen, is a modern take [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:40352:\"<p>Version 4.4 of WordPress, named “Clifford” in honor of jazz trumpeter Clifford Brown, is available for download or update in your WordPress dashboard. New features in 4.4 make your site more connected and responsive. Clifford also introduces a new default theme, Twenty Sixteen.</p>
<p><iframe width=\'692\' height=\'388\' src=\'https://videopress.com/embed/J44FHXvg?hd=0\' frameborder=\'0\' allowfullscreen></iframe><script src=\'https://v0.wordpress.com/js/next/videopress-iframe.js?m=1435166243\'></script></p>
<hr />
<h2 style=\"text-align: center\">Introducing Twenty Sixteen</h2>
<p><img class=\"aligncenter size-full wp-image-3994\" src=\"https://wordpress.org/news/files/2015/12/ipad-white-desktop-2x.png\" alt=\"A screenshot of Twenty Sixteen set in an iPad frame\" width=\"1680\" height=\"1139\" srcset=\"https://wordpress.org/news/files/2015/12/ipad-white-desktop-2x-300x203.png 300w, https://wordpress.org/news/files/2015/12/ipad-white-desktop-2x-768x521.png 768w, https://wordpress.org/news/files/2015/12/ipad-white-desktop-2x-1024x694.png 1024w, https://wordpress.org/news/files/2015/12/ipad-white-desktop-2x.png 1680w\" sizes=\"(max-width: 1680px) 100vw, 1680px\" /></p>
<p>Our newest default theme, Twenty Sixteen, is a modern take on a classic blog design.</p>
<p>Twenty Sixteen was built to look great on any device. A fluid grid design, flexible header, fun color schemes, and more, will all make your content shine.</p>
<hr />
<h2 style=\"text-align: center\">Responsive Images</h2>
<p><img class=\"aligncenter wp-image-3995 size-full\" src=\"https://wordpress.org/news/files/2015/12/responsive-devices-ipad-2x.png\" alt=\"An image of a laptop, iPad, Android phone, and iPhone containing the same image displayed at multiple sizes to demonstrate responsive image features.\" width=\"1396\" height=\"640\" srcset=\"https://wordpress.org/news/files/2015/12/responsive-devices-ipad-2x-300x138.png 300w, https://wordpress.org/news/files/2015/12/responsive-devices-ipad-2x-768x352.png 768w, https://wordpress.org/news/files/2015/12/responsive-devices-ipad-2x-1024x469.png 1024w, https://wordpress.org/news/files/2015/12/responsive-devices-ipad-2x.png 1396w\" sizes=\"(max-width: 1396px) 100vw, 1396px\" /></p>
<p>WordPress now takes a smarter approach to displaying appropriate image sizes on any device, ensuring a perfect fit every time. You don’t need to do anything to your theme, it just works.</p>
<hr />
<h2 style=\"text-align: center\">Embed Everything</h2>
<div class=\"embed-container\">
<blockquote data-secret=\"wv4RlzOPNS\" class=\"wp-embedded-content\"><p><a href=\"https://make.wordpress.org/core/2015/10/28/new-embeds-feature-in-wordpress-4-4/\">New Embeds Feature in WordPress 4.4</a></p></blockquote>
<p><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" src=\"https://make.wordpress.org/core/2015/10/28/new-embeds-feature-in-wordpress-4-4/embed/#?secret=wv4RlzOPNS\" data-secret=\"wv4RlzOPNS\" width=\"600\" height=\"338\" title=\"Embedded WordPress Post\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>
</div>
<p>Now you can embed your posts on other WordPress sites. Simply drop a post URL into the editor and see an instant embed preview, complete with the title, excerpt, and featured image if you’ve set one. We’ll even include your site icon and links for comments and sharing.</p>
<p>In addition to post embeds, WordPress 4.4 also adds support for five new oEmbed providers: Cloudup, Reddit Comments, ReverbNation, Speaker Deck, and VideoPress.</p>
<hr />
<h2 style=\"text-align: center\">Under the Hood</h2>
<p><img class=\"aligncenter size-full wp-image-4003\" src=\"https://wordpress.org/news/files/2015/12/banner-1544x500.jpg\" alt=\"The WordPress REST API logo\" width=\"1544\" height=\"500\" srcset=\"https://wordpress.org/news/files/2015/12/banner-1544x500-300x97.jpg 300w, https://wordpress.org/news/files/2015/12/banner-1544x500-768x249.jpg 768w, https://wordpress.org/news/files/2015/12/banner-1544x500-1024x332.jpg 1024w, https://wordpress.org/news/files/2015/12/banner-1544x500.jpg 1544w\" sizes=\"(max-width: 1544px) 100vw, 1544px\" /></p>
<h3>REST API infrastructure</h3>
<p>Infrastructure for the REST API has been integrated into core, marking a new era in developing with WordPress. The REST API gives developers an easy way to build and extend RESTful APIs on top of WordPress.</p>
<p>Infrastructure is the first part of a multi-stage rollout for the REST API. Inclusion of core endpoints is targeted for an upcoming release. To get a sneak peek of the core endpoints, and for more information on extending the REST API, check out the official <a href=\"https://wordpress.org/plugins/rest-api/\">WordPress REST API</a> plugin.</p>
<h3>Term meta</h3>
<p>Terms now support metadata, just like posts. See <a href=\"https://developer.wordpress.org/reference/functions/add_term_meta\"><code>add_term_meta()</code></a>, <a href=\"https://developer.wordpress.org/reference/functions/get_term_meta\"><code>get_term_meta()</code></a>, and <a href=\"https://developer.wordpress.org/reference/functions/update_term_meta\"><code>update_term_meta()</code></a> for more information.</p>
<h3>Comment query improvements</h3>
<p>Comment queries now have cache handling to improve performance. New arguments in <code>WP_Comment_Query</code> make crafting robust comment queries simpler.</p>
<div class=\"feature-section under-the-hood three-col\">
<div class=\"col\">
<h3>Term, comment, and network objects</h3>
<p>New <code>WP_Term</code>, <code>WP_Comment</code>, and <code>WP_Network</code> objects make interacting with terms, comments, and networks more predictable and intuitive in code.</p>
</div>
</div>
<hr />
<h2>The Team</h2>
<p><a class=\"alignleft\" href=\"https://profiles.wordpress.org/wonderboymusic\"><img src=\"https://www.gravatar.com/avatar/ed0f881acb9dc96bee53e4dc61b5558f?d=mm&amp;s=180&amp;r=G\" alt=\"Scott Taylor\" width=\"80\" height=\"80\" /></a>This release was led by <a href=\"http://scotty-t.com/\">Scott Taylor</a>, with the help of these fine individuals. There are 471 contributors with props in this release (by far the most ever!). Pull up some Clifford Brown on your music service of choice, and check out some of their profiles:</p>
<a href=\"https://profiles.wordpress.org/mercime\">@mercime</a>, <a href=\"https://profiles.wordpress.org/_smartik_\">_smartik_</a>, <a href=\"https://profiles.wordpress.org/a5hleyrich\">A5hleyRich</a>, <a href=\"https://profiles.wordpress.org/aaroncampbell\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/aaronrutley\">Aaron Rutley</a>, <a href=\"https://profiles.wordpress.org/kawauso\">Adam Harley (Kawauso)</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/adamholisky\">adamholisky</a>, <a href=\"https://profiles.wordpress.org/aduth\">aduth</a>, <a href=\"https://profiles.wordpress.org/mrahmadawais\">Ahmad Awais</a>, <a href=\"https://profiles.wordpress.org/akibjorklund\">Aki Bj&#246;rklund</a>, <a href=\"https://profiles.wordpress.org/albertoct\">AlbertoCT</a>, <a href=\"https://profiles.wordpress.org/akirk\">Alex Kirk</a>, <a href=\"https://profiles.wordpress.org/viper007bond\">Alex Mills (Viper007Bond)</a>, <a href=\"https://profiles.wordpress.org/tellyworth\">Alex Shiels</a>, <a href=\"https://profiles.wordpress.org/gounder\">Alexander Gounder</a>, <a href=\"https://profiles.wordpress.org/alireza1375\">alireza1375</a>, <a href=\"https://profiles.wordpress.org/shedonist\">Amanda Giles</a>, <a href=\"https://profiles.wordpress.org/amereservant\">amereservant</a>, <a href=\"https://profiles.wordpress.org/sabreuse\">Amy Hendrix (sabreuse)</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/norcross\">Andrew Norcross</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/afragen\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/amandato\">Angelo Mandato</a>, <a href=\"https://profiles.wordpress.org/ankitgadertcampcom\">Ankit Gade</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/antpb\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/apkoponen\">ap.koponen</a>, <a href=\"https://profiles.wordpress.org/apokalyptik\">apokalyptik</a>, <a href=\"https://profiles.wordpress.org/athsear\">Athsear\'J.S.</a>, <a href=\"https://profiles.wordpress.org/atomicjack\">atomicjack</a>, <a href=\"https://profiles.wordpress.org/austinginder\">Austin Ginder</a>, <a href=\"https://profiles.wordpress.org/filosofo\">Austin Matzko</a>, <a href=\"https://profiles.wordpress.org/barryceelen\">Barry Ceelen</a>, <a href=\"https://profiles.wordpress.org/barrykooij\">Barry Kooij</a>, <a href=\"https://profiles.wordpress.org/bcworkz\">bcworkz</a>, <a href=\"https://profiles.wordpress.org/bdn3504\">BdN3504</a>, <a href=\"https://profiles.wordpress.org/pixolin\">Bego Mario Garde</a>, <a href=\"https://profiles.wordpress.org/benjmay\">Ben May</a>, <a href=\"https://profiles.wordpress.org/benjaminpick\">Benjamin Pick</a>, <a href=\"https://profiles.wordpress.org/neoxx\">Bernhard Riedl</a>, <a href=\"https://profiles.wordpress.org/bigdawggi\">bigdawggi</a>, <a href=\"https://profiles.wordpress.org/bilalcoder\">bilalcoder</a>, <a href=\"https://profiles.wordpress.org/binarykitten\">BinaryKitten</a>, <a href=\"https://profiles.wordpress.org/birgire\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bjornjohansen\">Bj&#248;rn Johansen</a>, <a href=\"https://profiles.wordpress.org/bobbingwide\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/gitlost\">bonger</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone B. Gorges</a>, <a href=\"https://profiles.wordpress.org/bradt\">Brad Touesnard</a>, <a href=\"https://profiles.wordpress.org/bradparbs\">bradparbs</a>, <a href=\"https://profiles.wordpress.org/bradyvercher\">Brady Vercher</a>, <a href=\"https://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/bravokeyl\">bravokeyl</a>, <a href=\"https://profiles.wordpress.org/brentvr\">brentvr</a>, <a href=\"https://profiles.wordpress.org/brettz95\">brettz95</a>, <a href=\"https://profiles.wordpress.org/mckilem\">Bruno Kos</a>, <a href=\"https://profiles.wordpress.org/crazycoolcam\">Cam</a>, <a href=\"https://profiles.wordpress.org/camikaos\">Cami Kaos</a>, <a href=\"https://profiles.wordpress.org/carolinegeven\">carolinegeven</a>, <a href=\"https://profiles.wordpress.org/misterbisson\">Casey Bisson</a>, <a href=\"https://profiles.wordpress.org/ch1902\">ch1902</a>, <a href=\"https://profiles.wordpress.org/nhuja\">Chandra M</a>, <a href=\"https://profiles.wordpress.org/chasewiseman\">Chase Wiseman</a>, <a href=\"https://profiles.wordpress.org/chiara_09\">Chiara Dossena</a>, <a href=\"https://profiles.wordpress.org/chipbennett\">Chip Bennett</a>, <a href=\"https://profiles.wordpress.org/chiragswadia\">Chirag Swadia</a>, <a href=\"https://profiles.wordpress.org/chriscct7\">Chris Christoff</a>, <a href=\"https://profiles.wordpress.org/chrismkindred\">Chris Kindred</a>, <a href=\"https://profiles.wordpress.org/cklosows\">Chris Klosowski</a>, <a href=\"https://profiles.wordpress.org/chriscoyier\">chriscoyier</a>, <a href=\"https://profiles.wordpress.org/chrisdc1\">Chrisdc1</a>, <a href=\"https://profiles.wordpress.org/lovememore\">christianoliff</a>, <a href=\"https://profiles.wordpress.org/christophherr\">Christoph Herr</a>, <a href=\"https://profiles.wordpress.org/cfinke\">Christopher Finke</a>, <a href=\"https://profiles.wordpress.org/chrisvendiadvertisingcom\">cjhaas</a>, <a href=\"https://profiles.wordpress.org/codeelite\">codeelite</a>, <a href=\"https://profiles.wordpress.org/coenjacobs\">Coen Jacobs</a>, <a href=\"https://profiles.wordpress.org/compute\">Compute</a>, <a href=\"https://profiles.wordpress.org/couturefreak\">Courtney Ivey</a>, <a href=\"https://profiles.wordpress.org/craig-ralston\">Craig Ralston</a>, <a href=\"https://profiles.wordpress.org/cgrymala\">Curtiss Grymala</a>, <a href=\"https://profiles.wordpress.org/cdog\">Cătălin Dogaru</a>, <a href=\"https://profiles.wordpress.org/extendwings\">Daisuke Takahashi</a>, <a href=\"https://profiles.wordpress.org/dboulet\">Dan Boulet</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/redsweater\">Daniel Jalkut (Red Sweater)</a>, <a href=\"https://profiles.wordpress.org/daniel-koskinen\">Daniel Koskinen</a>, <a href=\"https://profiles.wordpress.org/dmenard\">Daniel M&#233;nard</a>, <a href=\"https://profiles.wordpress.org/mte90\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/daniellandau\">daniellandau</a>, <a href=\"https://profiles.wordpress.org/daniloercoli\">daniloercoli</a>, <a href=\"https://profiles.wordpress.org/dannydehaan\">Danny de Haan</a>, <a href=\"https://profiles.wordpress.org/dvankooten\">Danny van Kooten</a>, <a href=\"https://profiles.wordpress.org/nerrad\">Darren Ethier (nerrad)</a>, <a href=\"https://profiles.wordpress.org/dllh\">Daryl L. L. Houston (dllh)</a>, <a href=\"https://profiles.wordpress.org/dattaparad\">Datta Parad</a>, <a href=\"https://profiles.wordpress.org/dmchale\">Dave McHale</a>, <a href=\"https://profiles.wordpress.org/davidakennedy\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/davidanderson\">David Anderson</a>, <a href=\"https://profiles.wordpress.org/davidbinda\">David Binovec</a>, <a href=\"https://profiles.wordpress.org/dlh\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dshanske\">David Shanske</a>, <a href=\"https://profiles.wordpress.org/debaat\">DeBAAT</a>, <a href=\"https://profiles.wordpress.org/denis-de-bernardy\">Denis de Bernardy</a>, <a href=\"https://profiles.wordpress.org/realloc\">Dennis Ploetner</a>, <a href=\"https://profiles.wordpress.org/valendesigns\">Derek Herman</a>, <a href=\"https://profiles.wordpress.org/downstairsdev\">Devin Price</a>, <a href=\"https://profiles.wordpress.org/dezzy\">Dezzy</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dipalidhole27gmailcom\">Dipali Dhole</a>, <a href=\"https://profiles.wordpress.org/dipeshkakadiya\">dipesh.kakadiya</a>, <a href=\"https://profiles.wordpress.org/dbru\">Dominik Bruderer</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/dossy\">Dossy Shiobara</a>, <a href=\"https://profiles.wordpress.org/drebbitsweb\">Dreb Bits</a>, <a href=\"https://profiles.wordpress.org/drewapicture\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/dustinbolton\">dustinbolton</a>, <a href=\"https://profiles.wordpress.org/kucrut\">Dzikri Aziz</a>, <a href=\"https://profiles.wordpress.org/edirect24\">edirect24</a>, <a href=\"https://profiles.wordpress.org/oso96_2000\">Eduardo Reveles</a>, <a href=\"https://profiles.wordpress.org/eduardozulian\">Eduardo Zulian</a>, <a href=\"https://profiles.wordpress.org/cais\">Edward Caissie</a>, <a href=\"https://profiles.wordpress.org/egill\">Egill R. Erlendsson</a>, <a href=\"https://profiles.wordpress.org/egower\">egower</a>, <a href=\"https://profiles.wordpress.org/iehsanir\">Ehsaan</a>, <a href=\"https://profiles.wordpress.org/ehtis\">ehtis</a>, <a href=\"https://profiles.wordpress.org/iseulde\">Ella Iseulde Van Dorpe</a>, <a href=\"https://profiles.wordpress.org/ellieroepken\">Ellie Strejlau</a>, <a href=\"https://profiles.wordpress.org/elliott-stocks\">Elliott Stocks</a>, <a href=\"https://profiles.wordpress.org/elusiveunit\">elusiveunit</a>, <a href=\"https://profiles.wordpress.org/enshrined\">enshrined</a>, <a href=\"https://profiles.wordpress.org/ericlewis\">Eric Andrew Lewis</a>, <a href=\"https://profiles.wordpress.org/ebinnion\">Eric Binnion</a>, <a href=\"https://profiles.wordpress.org/ericdaams\">Eric Daams</a>, <a href=\"https://profiles.wordpress.org/ericmann\">Eric Mann</a>, <a href=\"https://profiles.wordpress.org/ericjuden\">ericjuden</a>, <a href=\"https://profiles.wordpress.org/eherman24\">Evan Herman</a>, <a href=\"https://profiles.wordpress.org/f4rkie\">F4rkie</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/fsylum\">Firdaus Zahari</a>, <a href=\"https://profiles.wordpress.org/fonglh\">fonglh</a>, <a href=\"https://profiles.wordpress.org/francoisb\">francoisb</a>, <a href=\"https://profiles.wordpress.org/frank-klein\">Frank Klein</a>, <a href=\"https://profiles.wordpress.org/fjarrett\">Frankie Jarrett</a>, <a href=\"https://profiles.wordpress.org/frozzare\">Fredrik Forsmo</a>, <a href=\"https://profiles.wordpress.org/gaelan\">Gaelan Lloyd</a>, <a href=\"https://profiles.wordpress.org/gagan0123\">Gagan Deep Singh</a>, <a href=\"https://profiles.wordpress.org/garyc40\">Gary Cao</a>, <a href=\"https://profiles.wordpress.org/garyj\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/garza\">garza</a>, <a href=\"https://profiles.wordpress.org/grvrulz\">Gaurav Pareek</a>, <a href=\"https://profiles.wordpress.org/gautamgupta\">Gautam Gupta</a>, <a href=\"https://profiles.wordpress.org/gblsm\">gblsm</a>, <a href=\"https://profiles.wordpress.org/geminorum\">geminorum</a>, <a href=\"https://profiles.wordpress.org/kloon\">Gerhard Potgieter</a>, <a href=\"https://profiles.wordpress.org/gezamiklo\">geza.miklo</a>, <a href=\"https://profiles.wordpress.org/gizburdt\">Gijs Jorissen</a>, <a href=\"https://profiles.wordpress.org/garusky\">Giuseppe Mamone</a>, <a href=\"https://profiles.wordpress.org/jubstuff\">Giustino Borzacchiello</a>, <a href=\"https://profiles.wordpress.org/gnaka08\">gnaka08</a>, <a href=\"https://profiles.wordpress.org/gradyetc\">gradyetc</a>, <a href=\"https://profiles.wordpress.org/gregrickaby\">Greg Rickaby</a>, <a href=\"https://profiles.wordpress.org/tivnet\">Gregory Karpinsky (@tivnet)</a>, <a href=\"https://profiles.wordpress.org/webord\">Gustavo Bordoni</a>, <a href=\"https://profiles.wordpress.org/bordoni\">Gustavo Bordoni</a>, <a href=\"https://profiles.wordpress.org/gwinhlopez\">gwinh.lopez</a>, <a href=\"https://profiles.wordpress.org/hakre\">hakre</a>, <a href=\"https://profiles.wordpress.org/hauvong\">hauvong</a>, <a href=\"https://profiles.wordpress.org/helen\">Helen Hou-Sandí</a>, <a href=\"https://profiles.wordpress.org/hnle\">Hinaloe</a>, <a href=\"https://profiles.wordpress.org/hrishiv90\">Hrishikesh Vaipurkar</a>, <a href=\"https://profiles.wordpress.org/hlashbrooke\">Hugh Lashbrooke</a>, <a href=\"https://profiles.wordpress.org/hugobaeta\">Hugo Baeta</a>, <a href=\"https://profiles.wordpress.org/polevaultweb\">Iain Poulson</a>, <a href=\"https://profiles.wordpress.org/iandunn\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/iandstewart\">Ian Stewart</a>, <a href=\"https://profiles.wordpress.org/icetee\">icetee</a>, <a href=\"https://profiles.wordpress.org/igmoweb\">Ignacio Cruz Moreno</a>, <a href=\"https://profiles.wordpress.org/headonfire\">Ihor Vorotnov</a>, <a href=\"https://profiles.wordpress.org/imath\">imath</a>, <a href=\"https://profiles.wordpress.org/ippetkov\">ippetkov</a>, <a href=\"https://profiles.wordpress.org/jdgrimes\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jadpm\">jadpm</a>, <a href=\"https://profiles.wordpress.org/jakubtyrcha\">jakub.tyrcha</a>, <a href=\"https://profiles.wordpress.org/macmanx\">James Huff</a>, <a href=\"https://profiles.wordpress.org/janhenckens\">Jan Henckens</a>, <a href=\"https://profiles.wordpress.org/japh\">Japh</a>, <a href=\"https://profiles.wordpress.org/jaspermdegroot\">Jasper de Groot</a>, <a href=\"https://profiles.wordpress.org/jazbek\">jazbek</a>, <a href=\"https://profiles.wordpress.org/jcroucher\">jcroucher</a>, <a href=\"https://profiles.wordpress.org/jfarthing84\">Jeff Farthing</a>, <a href=\"https://profiles.wordpress.org/jeffstieler\">Jeff Stieler</a>, <a href=\"https://profiles.wordpress.org/jeffmatson\">JeffMatson</a>, <a href=\"https://profiles.wordpress.org/cheffheid\">Jeffrey de Wit</a>, <a href=\"https://profiles.wordpress.org/jeffpyebrookcom\">Jeffrey Schutzman</a>, <a href=\"https://profiles.wordpress.org/jeichorn\">jeichorn</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jpry\">Jeremy Pry</a>, <a href=\"https://profiles.wordpress.org/slimndap\">Jeroen Schmit</a>, <a href=\"https://profiles.wordpress.org/jesin\">Jesin A</a>, <a href=\"https://profiles.wordpress.org/engelen\">Jesper van Engelen</a>, <a href=\"https://profiles.wordpress.org/jim912\">jim912</a>, <a href=\"https://profiles.wordpress.org/jliman\">jliman</a>, <a href=\"https://profiles.wordpress.org/jmayhak\">jmayhak</a>, <a href=\"https://profiles.wordpress.org/jnylen0\">jnylen0</a>, <a href=\"https://profiles.wordpress.org/jobst\">Jobst Schmalenbach</a>, <a href=\"https://profiles.wordpress.org/joedolson\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joehoyle\">Joe Hoyle</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joehills\">joehills</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/johnpbloch\">John P. Bloch</a>, <a href=\"https://profiles.wordpress.org/mindctrl\">John Parris</a>, <a href=\"https://profiles.wordpress.org/duck_\">Jon Cave</a>, <a href=\"https://profiles.wordpress.org/jonathanbardo\">Jonathan Bardo</a>, <a href=\"https://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/joostdevalk\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/koke\">Jorge Bernal</a>, <a href=\"https://profiles.wordpress.org/betzster\">Josh Betz</a>, <a href=\"https://profiles.wordpress.org/jjeaton\">Josh Eaton</a>, <a href=\"https://profiles.wordpress.org/shelob9\">Josh Pollock</a>, <a href=\"https://profiles.wordpress.org/jpr\">jpr</a>, <a href=\"https://profiles.wordpress.org/jrf\">jrf</a>, <a href=\"https://profiles.wordpress.org/juhise\">Juhi Saxena</a>, <a href=\"https://profiles.wordpress.org/juliobox\">Julio Potier</a>, <a href=\"https://profiles.wordpress.org/justdaiv\">justdaiv</a>, <a href=\"https://profiles.wordpress.org/justinsainton\">Justin Sainton</a>, <a href=\"https://profiles.wordpress.org/jshreve\">Justin Shreve</a>, <a href=\"https://profiles.wordpress.org/jtsternberg\">Justin Sternberg</a>, <a href=\"https://profiles.wordpress.org/greenshady\">Justin Tadlock</a>, <a href=\"https://profiles.wordpress.org/kadamwhite\">K.Adam White</a>, <a href=\"https://profiles.wordpress.org/trepmal\">Kailey (trepmal)</a>, <a href=\"https://profiles.wordpress.org/kalenjohnson\">KalenJohnson</a>, <a href=\"https://profiles.wordpress.org/karinedo\">karinedo</a>, <a href=\"https://profiles.wordpress.org/karpstrucking\">karpstrucking</a>, <a href=\"https://profiles.wordpress.org/ryelle\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/kevinb\">Kevin Behrens</a>, <a href=\"https://profiles.wordpress.org/kevinlangleyjr\">Kevin Langley</a>, <a href=\"https://profiles.wordpress.org/kevinatelement\">kevinatelement</a>, <a href=\"https://profiles.wordpress.org/kitchin\">kitchin</a>, <a href=\"https://profiles.wordpress.org/ixkaito\">Kite</a>, <a href=\"https://profiles.wordpress.org/kovshenin\">Konstantin Kovshenin</a>, <a href=\"https://profiles.wordpress.org/obenland\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/krissiev\">KrissieV</a>, <a href=\"https://profiles.wordpress.org/drozdz\">Krzysiek Dr&#243;żdż</a>, <a href=\"https://profiles.wordpress.org/kurtpayne\">Kurt Payne</a>, <a href=\"https://profiles.wordpress.org/laceous\">laceous</a>, <a href=\"https://profiles.wordpress.org/lancewillett\">Lance Willett</a>, <a href=\"https://profiles.wordpress.org/offereins\">Laurens Offereins</a>, <a href=\"https://profiles.wordpress.org/lcherpit\">lcherpit</a>, <a href=\"https://profiles.wordpress.org/ldinclaux\">ldinclaux</a>, <a href=\"https://profiles.wordpress.org/leewillis77\">Lee Willis</a>, <a href=\"https://profiles.wordpress.org/leemon\">leemon</a>, <a href=\"https://profiles.wordpress.org/lessbloat\">lessbloat</a>, <a href=\"https://profiles.wordpress.org/linuxologos\">linuxologos</a>, <a href=\"https://profiles.wordpress.org/spmlucas\">Lucas Karpiuk</a>, <a href=\"https://profiles.wordpress.org/lucatume\">lucatume</a>, <a href=\"https://profiles.wordpress.org/luciole135\">luciole135</a>, <a href=\"https://profiles.wordpress.org/lucymtc\">Lucy Tomas</a>, <a href=\"https://profiles.wordpress.org/lukecarbis\">Luke Carbis</a>, <a href=\"https://profiles.wordpress.org/madalinungureanu\">madalin.ungureanu</a>, <a href=\"https://profiles.wordpress.org/mako09\">Mako</a>, <a href=\"https://profiles.wordpress.org/manolis09\">manolis09</a>, <a href=\"https://profiles.wordpress.org/iworks\">Marcin Pietrzak</a>, <a href=\"https://profiles.wordpress.org/tyxla\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/nofearinc\">Mario Peshev</a>, <a href=\"https://profiles.wordpress.org/clorith\">Marius (Clorith)</a>, <a href=\"https://profiles.wordpress.org/markjaquith\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/markoheijnen\">Marko Heijnen</a>, <a href=\"https://profiles.wordpress.org/mechter\">Markus</a>, <a href=\"https://profiles.wordpress.org/wilto\">Mat Marquis</a>, <a href=\"https://profiles.wordpress.org/matheusfd\">Matheus Martins</a>, <a href=\"https://profiles.wordpress.org/mattbagwell\">Matt Bagwell</a>, <a href=\"https://profiles.wordpress.org/mgibbs189\">Matt Gibbs</a>, <a href=\"https://profiles.wordpress.org/sivel\">Matt Martz</a>, <a href=\"https://profiles.wordpress.org/matt\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/veraxus\">Matt van Andel</a>, <a href=\"https://profiles.wordpress.org/mboynes\">Matthew Boynes</a>, <a href=\"https://profiles.wordpress.org/wp-architect\">Matthew Ell</a>, <a href=\"https://profiles.wordpress.org/mattheu\">Matthew Haines-Young</a>, <a href=\"https://profiles.wordpress.org/mazurstas\">mazurstas</a>, <a href=\"https://profiles.wordpress.org/mbrandys\">mbrandys</a>, <a href=\"https://profiles.wordpress.org/mdmcginn\">mdmcginn</a>, <a href=\"https://profiles.wordpress.org/mehulkaklotar\">Mehul Kaklotar</a>, <a href=\"https://profiles.wordpress.org/meitar\">Meitar</a>, <a href=\"https://profiles.wordpress.org/melchoyce\">Mel Choyce</a>, <a href=\"https://profiles.wordpress.org/meloniq\">meloniq</a>, <a href=\"https://profiles.wordpress.org/micahmills\">micahmills</a>, <a href=\"https://profiles.wordpress.org/micahwave\">micahwave</a>, <a href=\"https://profiles.wordpress.org/mdawaffe\">Michael Adams (mdawaffe)</a>, <a href=\"https://profiles.wordpress.org/michael-arestad\">Michael Arestad</a>, <a href=\"https://profiles.wordpress.org/cainm\">Michael Cain</a>, <a href=\"https://profiles.wordpress.org/michielhab\">Michiel Habraken</a>, <a href=\"https://profiles.wordpress.org/mcguive7\">Mickey Kay</a>, <a href=\"https://profiles.wordpress.org/mdgl\">Mike Glendinning</a>, <a href=\"https://profiles.wordpress.org/mikehansenme\">Mike Hansen</a>, <a href=\"https://profiles.wordpress.org/mikejolley\">Mike Jolley</a>, <a href=\"https://profiles.wordpress.org/thaicloud\">Mike Jordan</a>, <a href=\"https://profiles.wordpress.org/mikeschinkel\">Mike Schinkel</a>, <a href=\"https://profiles.wordpress.org/mikeschroder\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/dimadin\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/mismith227\">mismith227</a>, <a href=\"https://profiles.wordpress.org/misterunknown\">misterunknown</a>, <a href=\"https://profiles.wordpress.org/mitchoyoshitaka\">mitcho (Michael Yoshitaka Erlewine)</a>, <a href=\"https://profiles.wordpress.org/monika\">Monika</a>, <a href=\"https://profiles.wordpress.org/morganestes\">Morgan Estes</a>, <a href=\"https://profiles.wordpress.org/mor10\">Morten Rand-Hendriksen</a>, <a href=\"https://profiles.wordpress.org/mt8biz\">moto hachi ( mt8.biz )</a>, <a href=\"https://profiles.wordpress.org/usermrpapa\">Mr Papa</a>, <a href=\"https://profiles.wordpress.org/mrmist\">mrmist</a>, <a href=\"https://profiles.wordpress.org/mulvane\">mulvane</a>, <a href=\"https://profiles.wordpress.org/neoscrib\">neoscrib</a>, <a href=\"https://profiles.wordpress.org/next-season\">NExT-Season</a>, <a href=\"https://profiles.wordpress.org/niallkennedy\">Niall Kennedy</a>, <a href=\"https://profiles.wordpress.org/nicholas_io\">nicholas_io</a>, <a href=\"https://profiles.wordpress.org/nickciske\">Nick Ciske</a>, <a href=\"https://profiles.wordpress.org/celloexpressions\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nickduncan\">NickDuncan</a>, <a href=\"https://profiles.wordpress.org/rahe\">Nicolas Juen</a>, <a href=\"https://profiles.wordpress.org/nikeo\">nikeo</a>, <a href=\"https://profiles.wordpress.org/nikschavan\">Nikhil Chavan</a>, <a href=\"https://profiles.wordpress.org/niklasbr\">Niklas</a>, <a href=\"https://profiles.wordpress.org/nikolovtmw\">Nikola Nikolov</a>, <a href=\"https://profiles.wordpress.org/nbachiyski\">Nikolay Bachiyski</a>, <a href=\"https://profiles.wordpress.org/rabmalin\">Nilambar Sharma</a>, <a href=\"https://profiles.wordpress.org/originalexe\">OriginalEXE</a>, <a href=\"https://profiles.wordpress.org/pareshradadiya-1\">Paresh Radadiya</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/obrienlabs\">Pat O\'Brien</a>, <a href=\"https://profiles.wordpress.org/pbearne\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pauldewouters\">Paul de Wouters</a>, <a href=\"https://profiles.wordpress.org/figureone\">Paul Ryan</a>, <a href=\"https://profiles.wordpress.org/paulwilde\">Paul Wilde</a>, <a href=\"https://profiles.wordpress.org/pavelevap\">pavelevap</a>, <a href=\"https://profiles.wordpress.org/sirbrillig\">Payton Swick</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo\">Petter Walb&#248; Johnsg&#229;rd</a>, <a href=\"https://profiles.wordpress.org/petya\">Petya Raykovska</a>, <a href=\"https://profiles.wordpress.org/pfefferle\">pfefferle</a>, <a href=\"https://profiles.wordpress.org/philiparthurmoore\">Philip Arthur Moore</a>, <a href=\"https://profiles.wordpress.org/philiplakin\">PhilipLakin</a>, <a href=\"https://profiles.wordpress.org/corphi\">Philipp Cordes</a>, <a href=\"https://profiles.wordpress.org/delawski\">Piotr Delawski</a>, <a href=\"https://profiles.wordpress.org/psoluch\">Piotr Soluch</a>, <a href=\"https://profiles.wordpress.org/mordauk\">Pippin Williamson</a>, <a href=\"https://profiles.wordpress.org/prasad-nevase\">Prasad Nevase</a>, <a href=\"https://profiles.wordpress.org/nprasath002\">Prasath Nadarajah</a>, <a href=\"https://profiles.wordpress.org/pratikchaskar\">Pratik</a>, <a href=\"https://profiles.wordpress.org/rachelbaker\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/rajnikmit\">rajnikmit</a>, <a href=\"https://profiles.wordpress.org/racase\">Rakesh Lawaju (Racase Lawaju)</a>, <a href=\"https://profiles.wordpress.org/ramay\">ramay</a>, <a href=\"https://profiles.wordpress.org/ramiy\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/raulillana\">Raul Illana</a>, <a href=\"https://profiles.wordpress.org/renoirb\">renoirb</a>, <a href=\"https://profiles.wordpress.org/rhubbardreverb\">rhubbardreverb</a>, <a href=\"https://profiles.wordpress.org/rhyswynne\">Rhys Wynne</a>, <a href=\"https://profiles.wordpress.org/rianrietveld\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/iamfriendly\">Richard Tape</a>, <a href=\"https://profiles.wordpress.org/miqrogroove\">Robert Chapin</a>, <a href=\"https://profiles.wordpress.org/rodrigosprimo\">Rodrigo Primo</a>, <a href=\"https://profiles.wordpress.org/rogerhub\">Roger Chen</a>, <a href=\"https://profiles.wordpress.org/rommelxcastro\">Rommel Castro</a>, <a href=\"https://profiles.wordpress.org/wpmuguru\">Ron Rennick</a>, <a href=\"https://profiles.wordpress.org/ronalfy\">Ronald Huereca</a>, <a href=\"https://profiles.wordpress.org/kingkool68\">Russell Heimlich</a>, <a href=\"https://profiles.wordpress.org/ruudjoyo\">Ruud Laan</a>, <a href=\"https://profiles.wordpress.org/ryankienstra\">Ryan Kienstra</a>, <a href=\"https://profiles.wordpress.org/markel\">Ryan Markel</a>, <a href=\"https://profiles.wordpress.org/rmccue\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/welcher\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/zeo\">Safirul Alredha</a>, <a href=\"https://profiles.wordpress.org/salcode\">Sal Ferrarello</a>, <a href=\"https://profiles.wordpress.org/sammybeats\">Sam Brodie</a>, <a href=\"https://profiles.wordpress.org/sam2kb\">sam2kb</a>, <a href=\"https://profiles.wordpress.org/solarissmoke\">Samir Shah</a>, <a href=\"https://profiles.wordpress.org/samuelsidler\">Samuel Sidler</a>, <a href=\"https://profiles.wordpress.org/otto42\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sanketparmar\">Sanket Parmar</a>, <a href=\"https://profiles.wordpress.org/rosso99\">Sara Rosso</a>, <a href=\"https://profiles.wordpress.org/sarciszewski\">sarciszewski</a>, <a href=\"https://profiles.wordpress.org/sgrant\">Scott Grant</a>, <a href=\"https://profiles.wordpress.org/sc0ttkclark\">Scott Kingsley Clark</a>, <a href=\"https://profiles.wordpress.org/coffee2code\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/scottbrownconsulting\">scottbrownconsulting</a>, <a href=\"https://profiles.wordpress.org/greglone\">ScreenfeedFr</a>, <a href=\"https://profiles.wordpress.org/scribu\">scribu</a>, <a href=\"https://profiles.wordpress.org/sdavis2702\">sdavis2702</a>, <a href=\"https://profiles.wordpress.org/seanchayes\">Sean Hayes</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/serpent7776\">serpent7776</a>, <a href=\"https://profiles.wordpress.org/several27\">several27</a>, <a href=\"https://profiles.wordpress.org/shimakyohsuke\">shimakyohsuke</a>, <a href=\"https://profiles.wordpress.org/shinichin\">Shinichi Nishikawa</a>, <a href=\"https://profiles.wordpress.org/side777\">side777</a>, <a href=\"https://profiles.wordpress.org/pross\">Simon Prosser</a>, <a href=\"https://profiles.wordpress.org/simonwheatley\">Simon Wheatley</a>, <a href=\"https://profiles.wordpress.org/siobhan\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/sirzooro\">sirzooro</a>, <a href=\"https://profiles.wordpress.org/sjmur\">sjmur</a>, <a href=\"https://profiles.wordpress.org/smerriman\">smerriman</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey\">Spacedmonkey</a>, <a href=\"https://profiles.wordpress.org/sboisvert\">St&#233;phane Boisvert</a>, <a href=\"https://profiles.wordpress.org/khromov\">Stanislav Khromov</a>, <a href=\"https://profiles.wordpress.org/metodiew\">Stanko Metodiev</a>, <a href=\"https://profiles.wordpress.org/stebbiv\">stebbiv</a>, <a href=\"https://profiles.wordpress.org/miglosh\">Stefan Froehlich</a>, <a href=\"https://profiles.wordpress.org/sillybean\">Stephanie Leary</a>, <a href=\"https://profiles.wordpress.org/netweb\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/stephenharris\">Stephen Harris</a>, <a href=\"https://profiles.wordpress.org/stevegrunwell\">Steve Grunwell</a>, <a href=\"https://profiles.wordpress.org/stevehenty\">stevehenty</a>, <a href=\"https://profiles.wordpress.org/stevehoneynz\">SteveHoneyNZ</a>, <a href=\"https://profiles.wordpress.org/stevenkword\">Steven Word</a>, <a href=\"https://profiles.wordpress.org/charlestonsw\">Store Locator Plus</a>, <a href=\"https://profiles.wordpress.org/sudar\">Sudar Muthu</a>, <a href=\"https://profiles.wordpress.org/brainstormforce\">Sujay</a>, <a href=\"https://profiles.wordpress.org/5um17\">Sumit Singh</a>, <a href=\"https://profiles.wordpress.org/summerblue\">summerblue</a>, <a href=\"https://profiles.wordpress.org/sunnyratilal\">Sunny Ratilal</a>, <a href=\"https://profiles.wordpress.org/iamtakashi\">Takashi Irie</a>, <a href=\"https://profiles.wordpress.org/miyauchi\">Takayuki Miyauchi</a>, <a href=\"https://profiles.wordpress.org/karmatosed\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/tanner-m\">Tanner Moushey</a>, <a href=\"https://profiles.wordpress.org/tbcorr\">tbcorr</a>, <a href=\"https://profiles.wordpress.org/tychay\">Terry Chay</a>, <a href=\"https://profiles.wordpress.org/tharsheblows\">tharsheblows</a>, <a href=\"https://profiles.wordpress.org/themiked\">theMikeD</a>, <a href=\"https://profiles.wordpress.org/kraftner\">Thomas Kr&#228;ftner</a>, <a href=\"https://profiles.wordpress.org/thomaswm\">thomaswm</a>, <a href=\"https://profiles.wordpress.org/tfrommen\">Thorsten Frommen</a>, <a href=\"https://profiles.wordpress.org/tott\">Thorsten Ott</a>, <a href=\"https://profiles.wordpress.org/tigertech\">tigertech</a>, <a href=\"https://profiles.wordpress.org/tillkruess\">Till Kr&#252;ss</a>, <a href=\"https://profiles.wordpress.org/tevko\">Tim Evko</a>, <a href=\"https://profiles.wordpress.org/tmatsuur\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tmeister\">tmeister</a>, <a href=\"https://profiles.wordpress.org/tobiasbg\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/willmot\">Tom Willmot</a>, <a href=\"https://profiles.wordpress.org/tomharrigan\">TomHarrigan</a>, <a href=\"https://profiles.wordpress.org/tommarshall\">tommarshall</a>, <a href=\"https://profiles.wordpress.org/tomsommer\">tomsommer</a>, <a href=\"https://profiles.wordpress.org/skithund\">Toni Viemer&#246;</a>, <a href=\"https://profiles.wordpress.org/toro_unit\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/liljimmi\">Tracy (LilJimmi) Levesque</a>, <a href=\"https://profiles.wordpress.org/rilwis\">Tran Ngoc Tuan Anh</a>, <a href=\"https://profiles.wordpress.org/wpsmith\">Travis Smith</a>, <a href=\"https://profiles.wordpress.org/trenzterra\">trenzterra</a>, <a href=\"https://profiles.wordpress.org/tryon\">Tryon Eggleston</a>, <a href=\"https://profiles.wordpress.org/tszming\">tszming</a>, <a href=\"https://profiles.wordpress.org/junsuijin\">ty</a>, <a href=\"https://profiles.wordpress.org/tywayne\">Ty Carlson</a>, <a href=\"https://profiles.wordpress.org/chacha102\">Tyler Carter</a>, <a href=\"https://profiles.wordpress.org/grapplerulrich\">Ulrich</a>, <a href=\"https://profiles.wordpress.org/sorich87\">Ulrich Sossou</a>, <a href=\"https://profiles.wordpress.org/umeshsingla\">Umesh Kumar</a>, <a href=\"https://profiles.wordpress.org/umeshnevase\">Umesh Nevase</a>, <a href=\"https://profiles.wordpress.org/utkarshpatel\">Utkarsh</a>, <a href=\"https://profiles.wordpress.org/vilkatis\">vilkatis</a>, <a href=\"https://profiles.wordpress.org/voldemortensen\">voldemortensen</a>, <a href=\"https://profiles.wordpress.org/walterebert\">Walter Ebert</a>, <a href=\"https://profiles.wordpress.org/walterbarcelos\">walterbarcelos</a>, <a href=\"https://profiles.wordpress.org/webaware\">webaware</a>, <a href=\"https://profiles.wordpress.org/webdevmattcrom\">webdevmattcrom</a>, <a href=\"https://profiles.wordpress.org/wen-solutions\">WEN Solutions</a>, <a href=\"https://profiles.wordpress.org/wenthemes\">WEN Themes</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wmertens\">wmertens</a>, <a href=\"https://profiles.wordpress.org/wojtekszkutnik\">Wojtek Szkutnik</a>, <a href=\"https://profiles.wordpress.org/theode\">WP Plugin Dev dot com</a>, <a href=\"https://profiles.wordpress.org/wpdev101\">wpdev101</a>, <a href=\"https://profiles.wordpress.org/alphawolf\">wpseek</a>, <a href=\"https://profiles.wordpress.org/wturrell\">wturrell</a>, <a href=\"https://profiles.wordpress.org/yamchhetri\">Yam Chhetri</a>, <a href=\"https://profiles.wordpress.org/yoavf\">Yoav Farhi</a>, <a href=\"https://profiles.wordpress.org/oxymoron\">Zach Wills</a>, <a href=\"https://profiles.wordpress.org/zrothauser\">Zack Rothauser</a>, and <a href=\"https://profiles.wordpress.org/tollmanz\">Zack Tollman</a>.
<p>&nbsp;</p>
<p>Special thanks go to <a href=\"http://siobhanmckeown.com/\">Siobhan McKeown</a> for producing the release video with <a href=\"http://www.sararosso.com/newsletter/\">Sara Rosso</a>, and <a href=\"http://camikaos.com\">Cami Kaos</a> for the voice-over.</p>
<p>Finally, thanks to all of the contributors who provided subtitles for the release video, which at last count had been translated into 23 languages!</p>
<p>If you want to follow along or help out, check out <a href=\"https://make.wordpress.org/\">Make WordPress</a> and our <a href=\"https://make.wordpress.org/core/\">core development blog</a>. Thanks for choosing WordPress. See you soon for version 4.5!</p>
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:39:\"
		
		
		
		
				
		
		

		
		
				
			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 4.4 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2015/11/wordpress-4-4-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 Nov 2015 23:04:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=3982\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:328:\"The release candidate for WordPress 4.4 is now available. RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.4 on Tuesday, December 8, but we need your help to get there. If you haven’t tested 4.4 yet, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Scott Taylor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1801:\"<p>The release candidate for WordPress 4.4 is now available.</p>
<p>RC means we think we’re done, but with millions of users and thousands of plugins and themes, it’s possible we’ve missed something. We hope to ship WordPress 4.4 on <strong>Tuesday, December 8</strong>, but we need your help to get there.</p>
<p>If you haven’t tested 4.4 yet, now is the time!</p>
<p><strong>Think you&#8217;ve found a bug?</strong> Please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta support forum</a>. If any known issues come up, you&#8217;ll be able to <a href=\"https://core.trac.wordpress.org/report/5\">find them here</a>.</p>
<p>To test WordPress 4.4 RC1, you can use the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin or you can <a href=\"https://wordpress.org/wordpress-4.4-RC1.zip\">download the release candidate here</a> (zip).</p>
<p>For more information about what’s new in version 4.4, check out the <a href=\"https://wordpress.org/news/2015/10/wordpress-4-4-beta-1/\">Beta</a> blog post.</p>
<p><strong>Developers</strong>, please test your plugins and themes against WordPress 4.4 and update your plugin&#8217;s <em>Tested up to</em> version in the readme to 4.4 before next week. If you find compatibility problems, we never want to break things, so please be sure to post to the support forums so we can figure those out before the final release.</p>
<p>Be sure to <a href=\"https://make.wordpress.org/core/\">follow along the core development blog</a>, where we&#8217;ll continue to post <a href=\"https://make.wordpress.org/core/tag/dev-notes+4-4/\">notes for developers</a> for 4.4.</p>
<p><em>Tickets are all closed</em><br />
<em>Help test the latest changes</em><br />
<em>New WordPress for All</em></p>
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:39:\"
		
		
		
		
				
		
		

		
		
				
			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.4 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2015/11/wordpress-4-4-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Nov 2015 00:04:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=3977\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:337:\"WordPress 4.4 Beta 4 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.4, try the WordPress Beta Tester plugin (you’ll want &#8220;bleeding edge nightlies&#8221;). Or you can [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Scott Taylor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1407:\"<p>WordPress 4.4 Beta 4 is now available!</p>
<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.4, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want &#8220;bleeding edge nightlies&#8221;). Or you can <a href=\"https://wordpress.org/wordpress-4.4-beta4.zip\">download the beta here</a> (zip).</p>
<p>For more information about what’s new in version 4.4, check out the <a href=\"https://wordpress.org/news/2015/10/wordpress-4-4-beta-1/\" target=\"_blank\">Beta 1</a> blog post. This our final planned beta. Next week will be our first Release Candidate.</p>
<p>If you think you’ve found a bug, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a bug report, <a href=\"https://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a> and <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=4.4\">everything we’ve fixed</a>.</p>
<p><em>Closer To The End</em><br />
<em>Tickets Are Being Shuffled</em><br />
<i>Onward to RC</i></p>
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:39:\"
		
		
		
		
				
		
		

		
		
				
			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.4 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2015/11/wordpress-4-4-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 04 Nov 2015 22:10:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=3969\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:374:\"WordPress 4.4 Beta 3 is now available for download and testing. This is software still in development, so we don’t recommend that you run it on a production site. To get the beta, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can download the beta here (zip). For more of what’s new in version 4.4, check out [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Scott Taylor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1245:\"<p>WordPress 4.4 Beta 3 is now available for download and testing. This is software still in development, so we don’t recommend that you run it on a production site. To get the beta, try the <a href=\"https://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.4-beta3.zip\">download the beta here</a> (zip).</p>
<p>For more of what’s new in version 4.4, <a href=\"https://wordpress.org/news/2015/10/wordpress-4-4-beta-1/\" target=\"_blank\">check out the Beta 1 blog post</a>.</p>
<p>If you think you’ve found a bug, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a bug report, <a href=\"https://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a> and <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=4.4\">everything we’ve fixed</a>.</p>
<p><em>Four-four beta three<br />
Even more activity<br />
Nary a shared term</em></p>
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:39:\"
		
		
		
		
				
		
		

		
		
				
			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.4 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2015/10/wordpress-4-4-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 28 Oct 2015 20:50:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=3966\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:374:\"WordPress 4.4 Beta 2 is now available for download and testing. This is software still in development, so we don’t recommend that you run it on a production site. To get the beta, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can download the beta here (zip). For more of what’s new in version 4.4, check out [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Scott Taylor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1246:\"<p>WordPress 4.4 Beta 2 is now available for download and testing. This is software still in development, so we don’t recommend that you run it on a production site. To get the beta, try the <a href=\"https://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.4-beta2.zip\">download the beta here</a> (zip).</p>
<p>For more of what’s new in version 4.4, <a href=\"https://wordpress.org/news/2015/10/wordpress-4-4-beta-1/\" target=\"_blank\">check out the Beta 1 blog post</a>.</p>
<p>If you think you’ve found a bug, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a bug report, <a href=\"https://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a> and <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=4.4\">everything we’ve fixed</a>.</p>
<p><em>Four-four beta two<br />
Another week of progress<br />
REST API lives!</em></p>
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:39:\"
		
		
		
		
				
		
		

		
		
				
			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 4.4 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2015/10/wordpress-4-4-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 22 Oct 2015 23:54:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=3926\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"WordPress 4.4 Beta 1 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.4, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Scott Taylor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4293:\"<p>WordPress 4.4 Beta 1 is now available!</p>
<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site just to play with the new version. To test WordPress 4.4, try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\" target=\"_blank\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"https://wordpress.org/wordpress-4.4-beta1.zip\" target=\"_blank\">download the beta here</a> (zip).</p>
<p>WordPress 4.4 is slated for release on <a href=\"https://make.wordpress.org/core/version-4-4-project-schedule/\" target=\"_blank\">December 8</a>, but to get there, we need your help testing what we have been working on, including:</p>
<ul>
<li><strong>Twenty Sixteen </strong>— The <a href=\"https://make.wordpress.org/core/2015/08/25/introducing-twenty-sixteen/\">newest</a> default theme for WordPress.</li>
<li><strong>Responsive Images </strong>— WordPress automatically delivers a <a href=\"https://make.wordpress.org/core/2015/09/30/responsive-images-merge-proposal/\">more appropriate image</a> to users depending on a variety of conditions like screen size, viewport size, and screen resolution.</li>
<li><strong>Embeds </strong>— WordPress can now embed rich content from nearly all sites that support the oEmbed standard — not just YouTube, Flickr, Twitter, and the like. You can even embed <a href=\"https://make.wordpress.org/core/2015/09/30/feature-plugin-merge-proposal-oembed/\">previews of posts</a> from other WordPress sites by pasting the URL on its own line.</li>
</ul>
<p>There have been a lot of changes for developers to play with as well:</p>
<ul>
<li><strong>REST API (phase 1) </strong>— The underlying infrastructure of the WordPress REST API <a href=\"https://wordpress.org/plugins/rest-api/\">plugin</a> has been <a href=\"https://make.wordpress.org/core/2015/09/21/wp-rest-api-merge-proposal/\">included in WordPress 4.4</a>. Plugin authors can take advantage of this by adding custom endpoints.</li>
<li><strong>Term Metadata </strong>— Taxonomy term metadata is <a href=\"https://make.wordpress.org/core/2015/09/04/taxonomy-term-metadata-proposal/\">now included</a> in WordPress 4.4. If you&#8217;ve already been using a plugin to implement term metadata, you should read <a href=\"https://make.wordpress.org/core/2015/09/22/preparing-your-plugins-and-your-client-sites-for-termmeta/\">this post</a> on how to prepare. Also, the underlying <code>WP_Term</code> class improves caching when working with terms. (<a href=\"https://core.trac.wordpress.org/ticket/14162\">#14162</a>)</li>
<li><strong>Improved <code>&lt;title&gt;</code> output</strong> — <code>wp_title()</code> is now deprecated; WordPress can <a href=\"https://make.wordpress.org/core/2015/10/20/document-title-in-4-4/\">handle the rendering</a> of the document title automatically.</li>
<li><strong>Comments </strong>— Comment queries are now split for performance. Also, the underlying <code>WP_Comment</code> class improves caching and introduces strong-typing. (<a href=\"https://core.trac.wordpress.org/ticket/8071\">#8071</a>, <a href=\"https://core.trac.wordpress.org/ticket/32619\">#32619</a>)</li>
</ul>
<p>If you want a more in-depth view of what major changes have made it into 4.4, <a href=\"https://make.wordpress.org/core/tag/4-4/\" target=\"_blank\">check out all 4.4-tagged posts</a> on the main development blog, or check out a <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=4.4\">list of everything</a> that&#8217;s changed.</p>
<p><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\" target=\"_blank\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\" target=\"_blank\">file one on the WordPress Trac</a>. There, you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\" target=\"_blank\">a list of known bugs</a>.</p>
<p>Happy testing!</p>
<p><em>Many small changes</em><br />
<em>Some groundbreaking new features<br />
Fun times had by all<br />
</em></p>
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:39:\"
		
		
		
		
				
		
		

		
		
				
			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 4.3.1 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/news/2015/09/wordpress-4-3-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 15 Sep 2015 15:22:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"4.3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=3914\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:439:\"WordPress 4.3.1 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. This release addresses three issues, including two cross-site scripting vulnerabilities and a potential privilege escalation. WordPress versions 4.3 and earlier are vulnerable to a cross-site scripting vulnerability when processing shortcode tags (CVE-2015-5714). Reported by [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Samuel Sidler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4022:\"<div class=\"storycontent\">
<p>WordPress 4.3.1 is now available. This is a<strong> security release</strong> for all previous versions and we strongly encourage you to update your sites immediately.</p>
<p>This release addresses three issues, including two cross-site scripting vulnerabilities and a potential privilege escalation.</p>
<ul>
<li>WordPress versions 4.3 and earlier are vulnerable to a cross-site scripting vulnerability when processing shortcode tags (CVE-2015-5714). Reported by Shahar Tal and Netanel Rubin of <a href=\"http://checkpoint.com/\">Check Point</a>.</li>
<li>A separate cross-site scripting vulnerability was found in the user list table. Reported by Ben Bidner of the WordPress security team.</li>
<li>Finally, in certain cases, users without proper permissions could publish private posts and make them sticky (CVE-2015-5715). Reported by Shahar Tal and Netanel Rubin of <a href=\"http://checkpoint.com/\">Check Point</a>.</li>
</ul>
<p>Our thanks to those who have practiced <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">responsible disclosure</a> of security issues.</p>
<p>WordPress 4.3.1 also fixes twenty-six bugs. For more information, see the <a href=\"https://codex.wordpress.org/Version_4.3.1\">release notes</a> or consult the <a href=\"https://core.trac.wordpress.org/log/branches/4.3/?rev=34199&amp;stop_rev=33647\">list of changes</a>.</p>
<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.3.1</a> or venture over to Dashboard → Updates and simply click “Update Now.” Sites that support automatic background updates are already beginning to update to WordPress 4.3.1.</p>
</div>
<p>Thanks to everyone who contributed to 4.3.1:</p>
<p><a href=\"https://profiles.wordpress.org/adamsilverstein\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/chriscct7\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/extendwings\">Daisuke Takahashi</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/DrewAPicture\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/dustinbolton\">dustinbolton</a>, <a href=\"https://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/hauvong\">hauvong</a>, <a href=\"https://profiles.wordpress.org/macmanx\">James Huff</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jobst\">jobst</a>, <a href=\"https://profiles.wordpress.org/tyxla\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/celloexpressions\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nikeo\">nikeo</a>, <a href=\"https://profiles.wordpress.org/nbachiyski\">Nikolay Bachiyski</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/figureone\">Paul Ryan</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/miqrogroove\">Robert Chapin</a>, <a href=\"https://profiles.wordpress.org/otto42\">Samuel Wood</a>, <a href=\"https://profiles.wordpress.org/wonderboymusic\">Scott Taylor</a>, <a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/tmatsuur\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/liljimmi\">Tracy Levesque</a>, <a href=\"https://profiles.wordpress.org/umeshnevase\">Umesh Nevase</a>, <a href=\"https://profiles.wordpress.org/vortfu\">vortfu</a>, <a href=\"https://profiles.wordpress.org/welcher\">welcher</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a></p>
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:36:\"
		
		
		
		
				
		

		
		
				
			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WordPress 4.3 “Billie”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://wordpress.org/news/2015/08/billie/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Aug 2015 19:12:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"4.3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=3845\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:352:\"Version 4.3 of WordPress, named &#8220;Billie&#8221; in honor of jazz singer Billie Holiday, is available for download or update in your WordPress dashboard. New features in 4.3 make it even easier to format your content and customize your site. Menus in the Customizer Create your menu, update it, and assign it, all while live-previewing in [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:22529:\"<p style=\"margin: 0;height: 0\"><img src=\"https://wordpress.org/news/files/2015/08/WordPress-4-3-billie-1024x574.png\" alt=\"WordPress 4.3 - &quot;Billie&quot;\" width=\"692\" height=\"388\" class=\"alignnone size-large wp-image-3896\" style=\"height:0px;width: 0px;margin: 0\" srcset=\"https://wordpress.org/news/files/2015/08/WordPress-4-3-billie-300x168.png 300w, https://wordpress.org/news/files/2015/08/WordPress-4-3-billie-1024x574.png 1024w\" sizes=\"(max-width: 692px) 100vw, 692px\" /></p>
<p>Version 4.3 of WordPress, named &#8220;Billie&#8221; in honor of jazz singer <a href=\"https://en.wikipedia.org/wiki/Billie_Holiday\">Billie Holiday</a>, is available for <a href=\"https://wordpress.org/download/\">download</a> or update in your WordPress dashboard. New features in 4.3 make it even easier to format your content and customize your site.</p>
<p><iframe width=\'692\' height=\'388\' src=\'https://videopress.com/embed/T54Iy7Tw?hd=0\' frameborder=\'0\' allowfullscreen></iframe><script src=\'https://v0.wordpress.com/js/next/videopress-iframe.js?m=1435166243\'></script></p>
<hr />
<h2>Menus in the Customizer</h2>
<div><img src=\"//s.w.org/images/core/4.3/menu-customizer.png\" alt=\"\" /></div>
<p>Create your menu, update it, and assign it, all while live-previewing in the customizer. The streamlined customizer design provides a mobile-friendly and accessible interface. With every release, it becomes easier and faster to make your site just the way you want it.</p>
<hr />
<h2>Formatting Shortcuts</h2>
<p><div style=\"width: 640px; \" class=\"wp-video\"><!--[if lt IE 9]><script>document.createElement(\'video\');</script><![endif]-->
<video class=\"wp-video-shortcode\" id=\"video-3845-1\" width=\"640\" height=\"360\" loop=\"1\" autoplay=\"1\" preload=\"metadata\" controls=\"controls\"><source type=\"video/mp4\" src=\"//s.w.org/images/core/4.3/formatting.mp4?_=1\" /><source type=\"video/webm\" src=\"//s.w.org/images/core/4.3/formatting.webm?_=1\" /><source type=\"video/ogg\" src=\"//s.w.org/images/core/4.3/formatting.ogv?_=1\" /><a href=\"//s.w.org/images/core/4.3/formatting.mp4\">//s.w.org/images/core/4.3/formatting.mp4</a></video></div><br />
Your writing flow just got faster with new formatting shortcuts in WordPress 4.3. Use asterisks to create lists and number signs to make a heading. No more breaking your flow; your text looks great with a <code>*</code> and a <code>#</code>.</p>
<hr />
<h2>Site Icons</h2>
<p><img src=\"//s.w.org/images/core/4.3/site-icon-customizer.png\" alt=\"\" /><br />
&nbsp;<br />
Site icons represent your site in browser tabs, bookmark menus, and on the home screen of mobile devices. Add your unique site icon in the customizer; it will even stay in place when you switch themes. Make your whole site reflect your brand.</p>
<hr />
<h2>Better Passwords</h2>
<p><img src=\"//s.w.org/images/core/4.3/better-passwords.png\" alt=\"\" /><br />
&nbsp;<br />
Keep your site more secure with WordPress’ improved approach to passwords. Instead of receiving passwords via email, you’ll get a password reset link. When you add new users to your site or edit a user profile, WordPress will automatically generate a secure password.</p>
<hr />
<h2>Other improvements</h2>
<ul>
<li><strong>A smoother admin experience</strong> &#8211; Refinements to the list view across the admin make your WordPress more accessible and easier to work with on any device.</li>
<li><strong>Comments turned off on pages</strong> &#8211; All new pages that you create will have comments turned off. Keep discussions to your blog, right where they’re supposed to happen.</li>
<li><strong>Customize your site quickly</strong> &#8211; Wherever you are on the front-end, you can click the customize link in the toolbar to swiftly make changes to your site.</li>
</ul>
<hr />
<h2>The Team</h2>
<p><a class=\"alignleft\" href=\"https://profiles.wordpress.org/obenland\"><img src=\"https://www.gravatar.com/avatar/2370ea5912750f4cb0f3c51ae1cbca55?d=mm&amp;s=180&amp;r=G\" alt=\"Konstantin Obenland\" width=\"80\" height=\"80\" /></a>This release was led by <a href=\"http://konstantin.obenland.it/\">Konstantin Obenland</a>, with the help of these fine individuals. There are 246 contributors with props in this release. Pull up some Billie Holiday on your music service of choice, and check out some of their profiles:</p>
<a href=\"https://profiles.wordpress.org/mercime\">@mercime</a>, <a href=\"https://profiles.wordpress.org/aaroncampbell\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/adamkheckler\">Adam</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/akibjorklund\">Aki Bj&#246;rklund</a>, <a href=\"https://profiles.wordpress.org/akirk\">Alex Kirk</a>, <a href=\"https://profiles.wordpress.org/viper007bond\">Alex Mills (Viper007Bond)</a>, <a href=\"https://profiles.wordpress.org/tellyworth\">Alex Shiels</a>, <a href=\"https://profiles.wordpress.org/deconf\">Alin Marcu</a>, <a href=\"https://profiles.wordpress.org/andfinally\">andfinally</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andg\">Andrea Gandino</a>, <a href=\"https://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/afragen\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/antpb\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/anubisthejackle\">anubisthejackle</a>, <a href=\"https://profiles.wordpress.org/aramzs\">Aram Zucker-Scharff</a>, <a href=\"https://profiles.wordpress.org/arjunskumar\">Arjun S Kumar</a>, <a href=\"https://profiles.wordpress.org/avnarun\">avnarun</a>, <a href=\"https://profiles.wordpress.org/brad2dabone\">Bad Feather</a>, <a href=\"https://profiles.wordpress.org/bcole808\">Ben Cole</a>, <a href=\"https://profiles.wordpress.org/empireoflight\">Ben Dunkle</a>, <a href=\"https://profiles.wordpress.org/binarykitten\">BinaryKitten</a>, <a href=\"https://profiles.wordpress.org/birgire\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bjornjohansen\">Bj&#248;rn Johansen</a>, <a href=\"https://profiles.wordpress.org/bolo1988\">bolo1988</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone B. Gorges</a>, <a href=\"https://profiles.wordpress.org/bradt\">Brad Touesnard</a>, <a href=\"https://profiles.wordpress.org/bramd\">Bram Duvigneau</a>, <a href=\"https://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/krogsgard\">Brian Krogsgard</a>, <a href=\"https://profiles.wordpress.org/brianlayman\">Brian Layman</a>, <a href=\"https://profiles.wordpress.org/icaleb\">Caleb Burks</a>, <a href=\"https://profiles.wordpress.org/calevans\">CalEvans</a>, <a href=\"https://profiles.wordpress.org/chasewiseman\">Chase Wiseman</a>, <a href=\"https://profiles.wordpress.org/chipbennett\">Chip Bennett</a>, <a href=\"https://profiles.wordpress.org/chouby\">Chouby</a>, <a href=\"https://profiles.wordpress.org/chriscct7\">Chris Christoff (chriscct7)</a>, <a href=\"https://profiles.wordpress.org/c3mdigital\">Chris Olbekson</a>, <a href=\"https://profiles.wordpress.org/craig-ralston\">Craig Ralston</a>, <a href=\"https://profiles.wordpress.org/extendwings\">Daisuke Takahashi</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/redsweater\">Daniel Jalkut (Red Sweater)</a>, <a href=\"https://profiles.wordpress.org/mte90\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/daniluk4000\">daniluk4000</a>, <a href=\"https://profiles.wordpress.org/dmchale\">Dave McHale</a>, <a href=\"https://profiles.wordpress.org/daveal\">DaveAl</a>, <a href=\"https://profiles.wordpress.org/davidakennedy\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/dlh\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/daxelrod\">daxelrod</a>, <a href=\"https://profiles.wordpress.org/denis-de-bernardy\">Denis de Bernardy</a>, <a href=\"https://profiles.wordpress.org/realloc\">Dennis Ploetner</a>, <a href=\"https://profiles.wordpress.org/valendesigns\">Derek Herman</a>, <a href=\"https://profiles.wordpress.org/dh-shredder\">DH-Shredder</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dipeshkakadiya\">dipesh.kakadiya</a>, <a href=\"https://profiles.wordpress.org/dmsnell\">dmsnell</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/drewapicture\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/dustinbolton\">dustinbolton</a>, <a href=\"https://profiles.wordpress.org/kucrut\">Dzikri Aziz</a>, <a href=\"https://profiles.wordpress.org/eclev91\">eclev91</a>, <a href=\"https://profiles.wordpress.org/eligijus\">eligijus</a>, <a href=\"https://profiles.wordpress.org/eliorivero\">Elio Rivero</a>, <a href=\"https://profiles.wordpress.org/iseulde\">Ella Iseulde Van Dorpe</a>, <a href=\"https://profiles.wordpress.org/ericlewis\">Eric Andrew Lewis</a>, <a href=\"https://profiles.wordpress.org/ebinnion\">Eric Binnion</a>, <a href=\"https://profiles.wordpress.org/ericmann\">Eric Mann</a>, <a href=\"https://profiles.wordpress.org/fab1en\">Fabien Quatravaux</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/francoeurdavid\">francoeurdavid</a>, <a href=\"https://profiles.wordpress.org/frank-klein\">Frank Klein</a>, <a href=\"https://profiles.wordpress.org/gabrielperezs\">gabrielperezs</a>, <a href=\"https://profiles.wordpress.org/voldemortensen\">Garth Mortensen</a>, <a href=\"https://profiles.wordpress.org/garyj\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/georgestephanis\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/glennm\">glennm</a>, <a href=\"https://profiles.wordpress.org/gtuk\">gtuk</a>, <a href=\"https://profiles.wordpress.org/hailin\">hailin</a>, <a href=\"https://profiles.wordpress.org/hauvong\">hauvong</a>, <a href=\"https://profiles.wordpress.org/helen\">Helen Hou-Sandí</a>, <a href=\"https://profiles.wordpress.org/henrikakselsen\">henrikakselsen</a>, <a href=\"https://profiles.wordpress.org/hnle\">Hinaloe</a>, <a href=\"https://profiles.wordpress.org/hrishiv90\">Hrishikesh Vaipurkar</a>, <a href=\"https://profiles.wordpress.org/hugobaeta\">Hugo Baeta</a>, <a href=\"https://profiles.wordpress.org/polevaultweb\">Iain Poulson</a>, <a href=\"https://profiles.wordpress.org/imath\">imath</a>, <a href=\"https://profiles.wordpress.org/ipstenu\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/isaacchapman\">isaacchapman</a>, <a href=\"https://profiles.wordpress.org/izem\">izem</a>, <a href=\"https://profiles.wordpress.org/jdgrimes\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jacklenox\">Jack Lenox</a>, <a href=\"https://profiles.wordpress.org/jadpm\">jadpm</a>, <a href=\"https://profiles.wordpress.org/jamesgol\">James Golovich</a>, <a href=\"https://profiles.wordpress.org/macmanx\">James Huff</a>, <a href=\"https://profiles.wordpress.org/jancbeck\">jancbeck</a>, <a href=\"https://profiles.wordpress.org/jfarthing84\">Jeff Farthing</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jpry\">Jeremy Pry</a>, <a href=\"https://profiles.wordpress.org/jmichaelward\">Jeremy Ward</a>, <a href=\"https://profiles.wordpress.org/jesin\">Jesin A</a>, <a href=\"https://profiles.wordpress.org/jipmoors\">jipmoors</a>, <a href=\"https://profiles.wordpress.org/eltobiano\">jjberry</a>, <a href=\"https://profiles.wordpress.org/jobst\">Jobst Schmalenbach</a>, <a href=\"https://profiles.wordpress.org/joedolson\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joehoyle\">Joe Hoyle</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/jkudish\">Joey Kudish</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/picard102\">John Leschinski</a>, <a href=\"https://profiles.wordpress.org/joostdevalk\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/maxxsnake\">Josh Davis</a>, <a href=\"https://profiles.wordpress.org/jpyper\">Jpyper</a>, <a href=\"https://profiles.wordpress.org/jrf\">jrf</a>, <a href=\"https://profiles.wordpress.org/juliobox\">Julio Potier</a>, <a href=\"https://profiles.wordpress.org/jtsternberg\">Justin Sternberg</a>, <a href=\"https://profiles.wordpress.org/ungestaltbar\">Kai Jacobsen</a>, <a href=\"https://profiles.wordpress.org/karinchristen\">karinchristen</a>, <a href=\"https://profiles.wordpress.org/karpstrucking\">karpstrucking</a>, <a href=\"https://profiles.wordpress.org/ryelle\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/kevkoeh\">Kevin Koehler</a>, <a href=\"https://profiles.wordpress.org/kitchin\">kitchin</a>, <a href=\"https://profiles.wordpress.org/ixkaito\">Kite</a>, <a href=\"https://profiles.wordpress.org/kovshenin\">Konstantin Kovshenin</a>, <a href=\"https://profiles.wordpress.org/lancewillett\">Lance Willett</a>, <a href=\"https://profiles.wordpress.org/leewillis77\">Lee Willis</a>, <a href=\"https://profiles.wordpress.org/leogopal\">Leo Gopal</a>, <a href=\"https://profiles.wordpress.org/loushou\">loushou</a>, <a href=\"https://profiles.wordpress.org/lumaraf\">Lumaraf</a>, <a href=\"https://profiles.wordpress.org/tyxla\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/nofearinc\">Mario Peshev</a>, <a href=\"https://profiles.wordpress.org/clorith\">Marius (Clorith)</a>, <a href=\"https://profiles.wordpress.org/markjaquith\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/markoheijnen\">Marko Heijnen</a>, <a href=\"https://profiles.wordpress.org/marsjaninzmarsa\">marsjaninzmarsa</a>, <a href=\"https://profiles.wordpress.org/martinsachse\">martinsachse</a>, <a href=\"https://profiles.wordpress.org/matt\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/veraxus\">Matt van Andel</a>, <a href=\"https://profiles.wordpress.org/mattwiebe\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mattyrob\">mattyrob</a>, <a href=\"https://profiles.wordpress.org/melchoyce\">Mel Choyce</a>, <a href=\"https://profiles.wordpress.org/nikonratm\">Michael</a>, <a href=\"https://profiles.wordpress.org/mdawaffe\">Michael Adams (mdawaffe)</a>, <a href=\"https://profiles.wordpress.org/michael-arestad\">Michael Arestad</a>, <a href=\"https://profiles.wordpress.org/michaelryanmcneill\">michaelryanmcneill</a>, <a href=\"https://profiles.wordpress.org/mcguive7\">Mickey Kay</a>, <a href=\"https://profiles.wordpress.org/mihai\">mihai</a>, <a href=\"https://profiles.wordpress.org/mikehansenme\">Mike Hansen</a>, <a href=\"https://profiles.wordpress.org/mnelson4\">Mike Nelson</a>, <a href=\"https://profiles.wordpress.org/dimadin\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/morganestes\">Morgan Estes</a>, <a href=\"https://profiles.wordpress.org/mrutz\">mrutz</a>, <a href=\"https://profiles.wordpress.org/nabil_kadimi\">nabil_kadimi</a>, <a href=\"https://profiles.wordpress.org/nao\">Naoko Takano</a>, <a href=\"https://profiles.wordpress.org/nazmulhossainnihal\">Nazmul Hossain Nihal</a>, <a href=\"https://profiles.wordpress.org/nicholas_io\">nicholas_io</a>, <a href=\"https://profiles.wordpress.org/celloexpressions\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nickmomrik\">Nick Momrik</a>, <a href=\"https://profiles.wordpress.org/nikeo\">nikeo</a>, <a href=\"https://profiles.wordpress.org/nbachiyski\">Nikolay Bachiyski</a>, <a href=\"https://profiles.wordpress.org/rabmalin\">Nilambar Sharma</a>, <a href=\"https://profiles.wordpress.org/onnimonni\">Onni Hakala</a>, <a href=\"https://profiles.wordpress.org/ozh\">Ozh</a>, <a href=\"https://profiles.wordpress.org/pareshradadiya-1\">Paresh Radadiya</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/djpaul\">Paul Gibbs</a>, <a href=\"https://profiles.wordpress.org/figureone\">Paul Ryan</a>, <a href=\"https://profiles.wordpress.org/paulwilde\">Paul Wilde</a>, <a href=\"https://profiles.wordpress.org/pavelevap\">pavelevap</a>, <a href=\"https://profiles.wordpress.org/gungeekatx\">Pete Nelson</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/peterrknight\">PeterRKnight</a>, <a href=\"https://profiles.wordpress.org/philiparthurmoore\">Philip Arthur Moore</a>, <a href=\"https://profiles.wordpress.org/mordauk\">Pippin Williamson</a>, <a href=\"https://profiles.wordpress.org/posykrat\">posykrat</a>, <a href=\"https://profiles.wordpress.org/pragunbhutani\">pragunbhutani</a>, <a href=\"https://profiles.wordpress.org/rachelbaker\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/ramiy\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/rarylson\">rarylson</a>, <a href=\"https://profiles.wordpress.org/lamosty\">Rastislav Lamos</a>, <a href=\"https://profiles.wordpress.org/rauchg\">rauchg</a>, <a href=\"https://profiles.wordpress.org/ravinderk\">Ravinder Kumar</a>, <a href=\"https://profiles.wordpress.org/rclations\">RC Lations</a>, <a href=\"https://profiles.wordpress.org/greuben\">Reuben Gunday</a>, <a href=\"https://profiles.wordpress.org/rianrietveld\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/ritteshpatel\">Ritesh Patel</a>, <a href=\"https://profiles.wordpress.org/miqrogroove\">Robert Chapin</a>, <a href=\"https://profiles.wordpress.org/rdall\">Robert Dall</a>, <a href=\"https://profiles.wordpress.org/rodrigosprimo\">Rodrigo Primo</a>, <a href=\"https://profiles.wordpress.org/rommelxcastro\">Rommel Castro</a>, <a href=\"https://profiles.wordpress.org/magicroundabout\">Ross Wintle</a>, <a href=\"https://profiles.wordpress.org/rhurling\">Rouven Hurling</a>, <a href=\"https://profiles.wordpress.org/ryan\">Ryan Boren</a>, <a href=\"https://profiles.wordpress.org/rmarks\">Ryan Marks</a>, <a href=\"https://profiles.wordpress.org/rmccue\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/ohryan\">Ryan Neudorf</a>, <a href=\"https://profiles.wordpress.org/welcher\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/sagarjadhav\">Sagar Jadhav</a>, <a href=\"https://profiles.wordpress.org/salcode\">Sal Ferrarello</a>, <a href=\"https://profiles.wordpress.org/solarissmoke\">Samir Shah</a>, <a href=\"https://profiles.wordpress.org/santagada\">santagada</a>, <a href=\"https://profiles.wordpress.org/sc0ttkclark\">Scott Kingsley Clark</a>, <a href=\"https://profiles.wordpress.org/coffee2code\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/wonderboymusic\">Scott Taylor</a>, <a href=\"https://profiles.wordpress.org/scribu\">scribu</a>, <a href=\"https://profiles.wordpress.org/scruffian\">scruffian</a>, <a href=\"https://profiles.wordpress.org/seanchayes\">Sean Hayes</a>, <a href=\"https://profiles.wordpress.org/sebastiantiede\">Sebastian</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/shooper\">Shawn Hooper</a>, <a href=\"https://profiles.wordpress.org/designsimply\">Sheri Bigelow</a>, <a href=\"https://profiles.wordpress.org/simonwheatley\">Simon Wheatley</a>, <a href=\"https://profiles.wordpress.org/siobhan\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/metodiew\">Stanko Metodiev</a>, <a href=\"https://profiles.wordpress.org/stephdau\">Stephane Daury (stephdau)</a>, <a href=\"https://profiles.wordpress.org/netweb\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/stevegrunwell\">Steve Grunwell</a>, <a href=\"https://profiles.wordpress.org/stevenkword\">Steven Word</a>, <a href=\"https://profiles.wordpress.org/stuartshields\">stuartshields</a>, <a href=\"https://profiles.wordpress.org/sudar\">Sudar Muthu</a>, <a href=\"https://profiles.wordpress.org/sunnyratilal\">Sunny Ratilal</a>, <a href=\"https://profiles.wordpress.org/taka2\">taka2</a>, <a href=\"https://profiles.wordpress.org/tharsheblows\">tharsheblows</a>, <a href=\"https://profiles.wordpress.org/thorbrink\">Thor Brink</a>, <a href=\"https://profiles.wordpress.org/creativeinfusion\">Tim Smith</a>, <a href=\"https://profiles.wordpress.org/tlexcellent\">tlexcellent</a>, <a href=\"https://profiles.wordpress.org/tmatsuur\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tobiasbg\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tomasm\">Tomas Mackevicius</a>, <a href=\"https://profiles.wordpress.org/tomharrigan\">TomHarrigan</a>, <a href=\"https://profiles.wordpress.org/toro_unit\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/toru\">Toru Miki</a>, <a href=\"https://profiles.wordpress.org/liljimmi\">Tracy (LilJimmi) Levesque</a>, <a href=\"https://profiles.wordpress.org/tryon\">Tryon Eggleston</a>, <a href=\"https://profiles.wordpress.org/tywayne\">Ty Carlson</a>, <a href=\"https://profiles.wordpress.org/desaiuditd\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/umeshnevase\">Umesh Nevase</a>, <a href=\"https://profiles.wordpress.org/vivekbhusal\">vivekbhusal</a>, <a href=\"https://profiles.wordpress.org/vortfu\">vortfu</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/willnorris\">Will Norris</a>, <a href=\"https://profiles.wordpress.org/willgladstone\">willgladstone</a>, <a href=\"https://profiles.wordpress.org/earnjam\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/willstedt\">willstedt</a>, <a href=\"https://profiles.wordpress.org/yoavf\">Yoav Farhi</a>, <a href=\"https://profiles.wordpress.org/ysalame\">Yuri Salame</a>, <a href=\"https://profiles.wordpress.org/oxymoron\">Zach Wills</a>, <a href=\"https://profiles.wordpress.org/katzwebdesign\">Zack Katz</a>, and <a href=\"https://profiles.wordpress.org/tollmanz\">Zack Tollman</a>.
<p>&nbsp;</p>
<p>Special thanks go to <a href=\"http://siobhanmckeown.com/\">Siobhan McKeown</a> for producing the release video, <a href=\"http://hugobaeta.com/\">Hugo Baeta</a> for the design, and <a href=\"http://jacklenox.com/\">Jack Lenox</a> for the voice-over.</p>
<p>Finally, thanks to all of the contributors who provided subtitles for the release video, which at last count had been translated into 30 languages!</p>
<p>If you want to follow along or help out, check out <a href=\"https://make.wordpress.org/\">Make WordPress</a> and our <a href=\"https://make.wordpress.org/core/\">core development blog</a>. Thanks for choosing WordPress. See you soon for version 4.4!</p>
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 29 Jan 2016 18:25:43 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Fri, 22 Jan 2016 18:31:49 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 250\";}s:5:\"build\";s:14:\"20130911040210\";}","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1958","_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca","1454135143","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1959","_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca","1454091943","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1960","_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9","1454135144","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1961","_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"


\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"
	
	
	
	




















































\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: WPWeekly Episode 223 – Celebrating 8 Years of iThemes With Cory Miller\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=51087&preview_id=51087\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"http://wptavern.com/wpweekly-episode-223-celebrating-8-years-of-ithemes-with-cory-miller\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2202:\"<p>In this episode of WordPress Weekly, <a href=\"http://marcuscouch.com/\">Marcus Couch</a> and I are joined by Cory Miller, Founder of <a href=\"https://ithemes.com/\">iThemes</a>. Miller tells us what it&#8217;s been like to run the company for eight years. We discuss what&#8217;s changed in the WordPress ecosystem since the company&#8217;s founding in 2008.</p>
<p>Near the end of the interview, Miller tells us what&#8217;s next in the pipeline with Backup Buddy 7.0 and Stash Live. If you enjoy listening to WordPress history, this episode is for you.</p>
<h2>Stories Discussed:</h2>
<p><a href=\"http://wptavern.com/early-bird-tickets-for-wooconf-2016-now-on-sale\">Early Bird Tickets for WooConf 2016 Now on Sale</a><br />
<a href=\"http://wptavern.com/first-global-wordpress-contributor-drive-set-for-january-30-31-2016\">First Global WordPress Contributor Drive Set For January 30-31, 2016</a></p>
<h2>Plugins Picked By Marcus:</h2>
<p><a href=\"https://wordpress.org/plugins/hide-your-theme-name/\">Hide Your Theme Name</a> prevents people from detecting which theme your site is using.</p>
<p><a href=\"https://wordpress.org/plugins/invitations-for-slack/\">Invitations for Slack </a>allows visitors to your site or registered users to invite themselves to your Slack team.</p>
<p><a href=\"https://wordpress.org/plugins/ninja-signature-contract-forms-add-on/\">Ninja Forms Signature Contract Add-On </a>produces a legally enforceable and court recognized contract from a Ninja Form submission.</p>
<h2>WPWeekly Meta:</h2>
<p><strong>Next Episode:</strong> Wednesday, March 3rd 9:30 P.M. Eastern</p>
<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>
<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>
<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>
<p><strong>Listen To Episode #223:</strong><br />
</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Jan 2016 00:57:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: Thank a WordPress Plugin and Theme Author Day 2016\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=51082\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://wptavern.com/thank-a-wordpress-plugin-and-theme-author-day-2016\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2341:\"<p>Today is normally <a href=\"https://wordpress.org/news/2009/01/thank-a-plugin-developer-day/\">Thank a Plugin Author Day</a> which motivates users to thank plugin authors but <a href=\"http://wptavern.com/thank-a-plugin-author-day-2015\">based on discussions</a> from last year&#8217;s event, I&#8217;ve decided to add theme authors to the mix. The purpose of the day is simple, give thanks and express gratitude to WordPress plugin and theme developers.</p>
<p>There are several ways to celebrate the event, such as visiting the plugin or theme author’s website. The link is usually available via the plugin or theme&#8217;s page on WordPress.org. If you&#8217;ve discovered a useful plugin, consider giving the author a monetary donation.</p>
<p>Another way to thank plugin and theme authors is to rate and review their work. Ratings and reviews are <a title=\"http://wptavern.com/rate-and-review-a-wordpress-plugin-day-set-for-october-17th\" href=\"http://wptavern.com/rate-and-review-a-wordpress-plugin-day-set-for-october-17th\">an easy way to send feedback</a> directly to an author. Make sure to provide actionable feedback instead of one or two-word reviews. A side effect of rating and reviewing plugins and themes, is that it’s one of many ways to contribute back to WordPress.</p>
<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/11/BillionThanksFeaturedImage.png\" rel=\"attachment wp-att-34331\"><img class=\"size-full wp-image-34331\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/11/BillionThanksFeaturedImage.png?resize=796%2C267\" alt=\"Billion Thanks Featured Image\" /></a>photo credit: <a href=\"https://www.flickr.com/photos/opensourceway/7007768456/\">opensourceway</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-sa/2.0/\">cc</a>
<p>The <a href=\"https://wordpress.org/themes/\">WordPress theme directory</a> has more than 2k themes while the <a href=\"https://wordpress.org/plugins/\">plugin directory</a> has nearly 47k plugins. That&#8217;s a lot of volunteer time, effort, and code donated to the community.</p>
<p><strong>Thank you</strong> to anyone who has ever published a WordPress plugin or theme whether it’s on one of the official directories or on GitHub. Without them, users wouldn’t be able to customize WordPress to make it their own.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Jan 2016 18:54:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: Mark Root-Wiley Publishes Free Guide for Nonprofits That Use WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=51074\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"http://wptavern.com/mark-root-wiley-publishes-free-guide-for-nonprofits-that-use-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3287:\"<p>One of <a href=\"https://wordpress.org/\">WordPress&#8217;</a> greatest strengths is that it&#8217;s free to download and use. This makes it an excellent choice for nonprofit organizations that have a small budget. Nonprofits that can&#8217;t afford a developer to maintain their sites may opt to run it on their own.</p>
<p>Managing a WordPress site requires a basic understanding of how plugins, themes, and WordPress works. Thankfully, there&#8217;s a new guide available called <a href=\"http://nonprofitwp.org/\">NonprofitWP,</a> by <a href=\"https://mrwweb.com/\">Mark Root-Wiley</a>, that tailors specifically to nonprofits that choose to manage their own sites with WordPress.</p>
<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/NonProfitWordPressGuide.png\" rel=\"attachment wp-att-51076\"><img class=\"size-full wp-image-51076\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/NonProfitWordPressGuide.png?resize=1025%2C646\" alt=\"Front Page to Nonprofit WordPress Guide\" /></a>Front Page to Nonprofit WordPress Guide
<p>The guide covers the following topics:</p>
<ul>
<li>Things to know before you get started</li>
<li>Domains and Hosting</li>
<li>Installing WordPress</li>
<li>Choosing a Theme</li>
<li>Selecting Plugins</li>
<li>Entering and Managing Content</li>
<li>Keeping Your Site Healthy</li>
</ul>
<p>There&#8217;s also a <a href=\"http://nonprofitwp.org/resources/free-stuff-for-nonprofit-wordpress-websites/\">resources section</a> with links to products and services that have special offers for nonprofits. Some of the products and services have an affiliate code that kicks back a certain percentage of sales to Root-Wiley.</p>
<p>Root-Wiley published the guide in an effort to help nonprofits make the right decisions, &#8220;A good WordPress website is easy to manage and maintain, but a bad one is time-consuming and expensive to maintain. Making smart decisions when you get started with a new WordPress site is <em>key</em> to avoiding headaches later,&#8221; he said.</p>
<p>&#8220;I&#8217;ve had a lot of clients where our first project was cleaning up after a volunteer or staff member who tried to do the site on their own. Sometimes that&#8217;s a live site and other times it&#8217;s a refresh that&#8217;s hit a wall. One time, I was the ​<strong>seventh</strong>​ developer on a project, but I was the first paid one and the one to launch the site.</p>
<p>&#8220;So many of the problems these projects run into are in the very early stages where they went all in with a bad theme, picked the wrong plugin, or quite commonly, didn&#8217;t think through or understand their organization&#8217;s needs and how those should translate to a website,&#8221; Root-Wiley told the Tavern.</p>
<p>Instead of publishing the information in an e-book, he used WordPress, &#8220;I chose to publish it as a website because I think that&#8217;s the most user-friendly format and I don&#8217;t want anything to get in the way with people accessing the information,&#8221; Root-Wiley said.</p>
<p>While he doesn&#8217;t plan to open source the site anytime soon, people can submit content suggestions and ideas through the site&#8217;s <a href=\"http://nonprofitwp.org/about/contact/\">contact form</a>.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jan 2016 22:23:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: First WordPress Meetup in Karachi Draws 125 Attendees\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=51051\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"http://wptavern.com/first-wordpress-meetup-in-karachi-draws-125-attendees\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2907:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/karachi-wordpress-meetup.jpg\" rel=\"attachment wp-att-51057\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/karachi-wordpress-meetup.jpg?resize=1025%2C532\" alt=\"karachi-wordpress-meetup\" class=\"aligncenter size-full wp-image-51057\" /></a></p>
<p>The WordPress community in Karachi, Pakistan held its first meetup last weekend led by <a href=\"https://twitter.com/sewabs\" target=\"_blank\">Waseem Abbas</a>. The gathering drew 125 attendees and organizers have been receiving <a href=\"https://www.facebook.com/s.wasim.abbas/posts/1064760890225282?pnref=story\" target=\"_blank\">positive reviews and feedback</a>.</p>
<p>The meetup featured two sessions, one on &#8220;WordPress Security&#8221; by Ahsan Parwez and the second on &#8220;WordPress Possibilities&#8221; by Usman Khalid. I spoke with Abbas who said that organizers were surprised by the depth of WordPress knowledge among the attendees.</p>
<p>&#8220;We were expecting a beginner level audience,&#8221; Abbas said. &#8220;But when they started asking questions of the speakers, we were amazed. It is clear now that we should have more advanced discussions in future meetups. For the smaller beginner audience, we will be focusing on short live sessions.&#8221;</p>
<p>Karachi, with a population of 25 million people, is one of the largest cities in the world. Pakistan&#8217;s WordPress community is growing rapidly, as evidenced by the <a href=\"http://wptavern.com/wordpress-community-growing-in-pakistan-500-attend-lahore-meetup\" target=\"_blank\">local meetup in Lahore that recently passed 500 attendees</a>. Karachi is five times the size of Lahore and has the potential to be home to a much larger WordPress community.</p>
<p>&#8220;Pakistan is ranked 3rd on <a href=\"https://www.freelancer.com/\" target=\"_blank\">freelancer.com</a> and most of the projects are based on WordPress,&#8221; Abbas said. &#8220;It shows how people are using WordPress to change their lives in Pakistan. Many of the big WordPress companies have employees working from Pakistan.&#8221;</p>
<p>Feedback from both Lahore and Karachi organizers indicates that the WordPress community in Pakistan is extensive, but 2015 and 2016 are the first years that leaders have emerged to get everyone connected.</p>
<p>&#8220;People are working on different WordPress projects and websites professionally but are not connected with each other,&#8221; Abbas said. &#8220;WordPress is used by hundreds of bloggers and developers, but they don&#8217;t have a platform to connect.</p>
<p>&#8220;After this meetup we have seen many business collaborations and idea sharing in the community,&#8221; he said. &#8220;It is a positive gesture and real motivation for us to scale the meetups in future.&#8221; The next Karachi meetup is scheduled for February 27th.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jan 2016 00:19:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: Your Chance to Give Feedback on WordPress’ Accessibility Coding Standards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=51041\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"http://wptavern.com/your-chance-to-give-feedback-on-wordpress-accessibility-coding-standards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4377:\"<p>The <a href=\"https://make.wordpress.org/accessibility/\">WordPress Accessibility team</a> is seeking feedback on a draft that outlines <a href=\"https://make.wordpress.org/core/handbook/best-practices/coding-standards/accessibility-coding-standards/\">accessibility coding standards</a> for WordPress core. According to the draft, new features should meet the accessibility guidelines before merging into core.</p>
<blockquote><p>All code released in WordPress must conform with the WCAG 2.0 guidelines at level AA. These basic guidelines are intended for easy reference during development, but do not cover all possible accessibility issues.</p></blockquote>
<p>While the document focuses on core, it&#8217;s also a great reference for developers who want their themes and plugins more accessible.</p>
<h2>Matt Mullenweg Addresses WordPress&#8217; Accessibility</h2>
<p>For the second year in a row, <a href=\"http://mor10.com/\">Morten Rand-Hendriksen</a>, an advocate for improving WordPress&#8217; accessibility, brought up the topic during the Q&amp;A portion of the 2015 State of the Word.</p>
<p></p>
<p>Hendriksen notes that in 2014, the WordPress theme directory <a href=\"http://wptavern.com/wordpress-themes-suck-at-accessibility-its-time-to-fix-it\">contained 14 themes</a> with the accessibility-ready tag. In 2015, that number increased to 79.</p>
<p>Hendriksen brings up the fact that when WordPress adopts modern technologies, so does most of the web citing responsive images as an example. He asks Mullenweg if WordPress can do the same for accessibility in which the audience responds with applause. Mullenweg responds with a simple yes.</p>
<h2>Thinking of Accessibility as Just a Checkbox</h2>
<p>Hendriksen then asks a follow-up question, &#8220;Can you tell everyone in this room and community that when they learn JavaScript, to also add on that little accessibility part, so that we&#8217;re building everything accessible and tell the world that the web should be accessible and that&#8217;s the WordPress way?&#8221;</p>
<p>Mullenweg responds by agreeing the web should be accessible but says, &#8220;I&#8217;m worried about getting to a point where we think of accessibility like a checkbox. Even though there are great guidelines and things like that, I think that accessibility is a process and it&#8217;s going to be driven sometimes not by every single person, but by groups like the <a href=\"https://make.wordpress.org/accessibility/\">amazing accessibility team</a> and most importantly by the people who need the technology, communicating, and us observing that.</p>
<p>&#8220;So, I do think that we have presentations on accessibility at every single WordCamp, we have the accessibility guidelines online but I think we&#8217;re a little behind on the theme reviews which is part of the reason the number hasn&#8217;t grown as much because the accessibility reviews are more difficult than a standard review, but I&#8217;m really excited about what this group has been able to do and the growing momentum it&#8217;s gained in the WordPress world.&#8221;</p>
<p>&#8220;I don&#8217;t think that saying I want things to be accessible moves things forward as much as the continuing education that we&#8217;re doing through every single WordCamp, the guidelines, and the group,&#8221; Mullenweg said. He also highlights the need to think of accessibility in a global sense.</p>
<p>&#8220;I think about the 6.99 billion people who haven&#8217;t used WordPress yet and many of those who can&#8217;t. I also think about accessibility in terms of languages and touch devices.</p>
<p>&#8220;These are things that as we get there, what we do right can expand to a larger audience. I encourage everyone to keep that in mind, but learn JavaScript as well,&#8221; he said.</p>
<p>Mullenweg&#8217;s responses reinforce the fact that accessibility remains a priority for the WordPress project. If you notice a typo or want to give feedback on the WordPress accessibility guidelines draft, please <a href=\"https://make.wordpress.org/core/2016/01/24/accessibility-coding-standards-now-in-draft-and-seeking-comments/\">leave a comment</a> on the post. Also, check out the <a href=\"https://make.wordpress.org/accessibility/\">Make WordPress Accessible</a> site for information on how you can help make WordPress more accessible.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Jan 2016 22:56:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Matt: Marketing at Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=45814\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://ma.tt/2016/01/marketing-at-automattic/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:917:\"<p>One of the areas where <a href=\"https://automattic.com/\">Automattic</a> and its products like <a href=\"https://wordpress.com/\">WordPress.com</a> have the most room for growth is in the area of marketing. It&#8217;s also an area our competitors are spending heavily in, with Wix, Weebly, Squarespace, Web.com, and to a lesser extent EIG and Godaddy, spending over $350M this year in advertising. (Of course marketing is much more than just advertising, but their spend is still significant.) <a href=\"https://automattic.com/work-with-us/\">We&#8217;re hiring for a number of positions in this area</a> to build up our team, including a CMO, a performance marketing specialist, marketing-oriented designer, and a role focused on events. If you know of anyone who would be ideal for these roles, or if that person is you, please read about Automattic on that page and follow the guidelines for the role to apply.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Jan 2016 20:29:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: Kernl to Offer Hosted Private Plugin and Theme Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50694\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"http://wptavern.com/kernl-to-offer-hosted-private-plugin-and-theme-updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7127:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/kernl.png\" rel=\"attachment wp-att-51020\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/kernl.png?resize=1025%2C483\" alt=\"kernl\" class=\"aligncenter size-full wp-image-51020\" /></a></p>
<p><a href=\"https://twitter.com/jackslingerland\" target=\"_blank\">Jack Slingerland</a> started hacking on WordPress in 2008, but recently his career has taken him a bit further afield from it than he would like. By day he is a Senior Software Engineer at <a href=\"http://www.ca.com/us/default.aspx\" target=\"_blank\">CA Technologies</a> in Raleigh, working in React/Redux, Node, ElasticSearch, Grails, and Groovy. But at night he is busy building <a href=\"https://kernl.us/\" target=\"_blank\">Kernl</a>, a service that provides private plugin and theme updates for WordPress.</p>
<p>Once a plugin has been added to the service, the updates delivered from Kernl will look exactly like updates from WordPress.org.</p>
<p>&#8220;Kernl’s core feature is providing private plugin and theme updates for WordPress developers. However, our differentiating features are what get me excited,&#8221; Slingerland said. &#8220;We have purchase code validation (so only authorized users can download updates) and continuous integration (CI) support.</p>
<p>&#8220;The CI stuff is really neat, because it allows WP developers to push their code into GitHub or BitBucket and then have it automatically packaged and deployed to their customers. CI has been traditionally hard to do on WordPress because your ‘production’ environment is often something you don’t control,&#8221; he said. &#8220;Kernl solves that problem.&#8221;</p>
<p>The idea for Kernl came to Slingerland after previous years trudging through client work.</p>
<p>&#8220;One thing that constantly nagged at me was how hard it was to get any bug fixes or feature updates out to my clients,&#8221; he said. &#8220;I often didn’t manage their sites, so getting them updates involved lots of emailing and communication overhead.</p>
<p>&#8220;I originally had the idea for Kernl back in 2011, but never executed on it until last year,&#8221; Slingerland said. &#8220;I was hoping that I could help other people solve the same problem I had.&#8221;</p>
<p>Kernl launched in private alpha in May 2015 with ~65 alpha users. In November he opened it up for public beta and the service now has approximately 100 beta users. Testers are currently putting Kernl through its paces:</p>
<ul>
<li>Kernl hosts 73 plugins &#038; 43 themes (117 total)</li>
<li>The service processed 4.07 million update checks since May</li>
<li>Kernl processes around ~2 update status checks / second</li>
<li>14,100 updates have been downloaded from Kernl</li>
</ul>
<h3>How does Kernl compare to WP Pusher?</h3>
<p>I asked Slingerland about how Kernl measures up to <a href=\"https://wppusher.com/\" target=\"_blank\">WP Pusher</a>, which allows developers to deploy WordPress themes and plugins from GitHub and Bitbucket.</p>
<p>&#8220;Kernl doesn’t require your end-user to install anything besides your plugin/theme,&#8221; Slinglerland said. &#8220;If I understand WP Pusher correctly, you first install WP Pusher, then tell WP Pusher to manage updates for a given plugin/theme via it’s version control repository. But this has to happen on every end user installation and might feel complicated to non-technical users.</p>
<p>&#8220;Kernl works seamlessly with your plugin/theme, just like those that are installed from the WordPress.org repository.  This makes installing and updating feel familiar and blend in seamlessly,&#8221; he said.</p>
<p>&#8220;We also have purchase code validation, which is going to be getting some love and an API after we go live.  Kernl also supports versioning your plugin/theme, so intermediary commits don’t get randomly sent out to your customers.&#8221;</p>
<h3>The Importance of Continuous Integration</h3>
<p>One of the reasons Slingerland built Kernl is because he wants to help more WordPress developers add continuous integration to their workflows. This particular aspect of the app (the &#8220;push to build&#8221; feature) posed the biggest technical challenge but was one of the most important problems for Kernl to solve.</p>
<p>&#8220;There are a lot of edge-cases that I didn’t foresee, especially once I started integrating with both BitBucket and GitHub,&#8221; Slingerland said. &#8220;In these cases the beta testers were invaluable in helping ferret out bugs.</p>
<p>&#8220;Having a solid continuous integration and deployment workflow really changes the way you think about development,&#8221; he said. &#8220;Instead of having &#8216;big bang&#8217; once a quarter feature releases, it becomes easier to iterate on your idea. Fail fast, validate your ideas/changes, and iterate again. It’s a big enabler of the Agile development methodology, and I feel that the WordPress plugin/theme community has kind of lacked that. It encourages good testing as well, which is almost required if you are deploying continuously.&#8221;</p>
<p>Slingerland is aiming Kernl at developers who create WordPress plugins and themes that are not hosted on WordPress.org. A handful of his beta users have even been using the service to distribute updates for their own beta testers before they publish an official release to WordPress.org.</p>
<p>Kernl will host any plugin or theme for free as long as it is both open source and freely available. Pricing for commercial plugins and themes will range from $5 &#8211; $25/month. The service is free to use during the beta period, which is planned to be wrapped up in mid-February.</p>
<h3>Kernl Will Not Police Product Licensing</h3>
<p>After further inquiry regarding Kernl&#8217;s position on the licensing of products it hosts, Slingerland states that he will not police his customers&#8217; licensing. This means that authors of non-GPL themes and plugins would be welcome to distribute their software via his platform. Since themes and plugins are derivative works of WordPress, they are required to be licensed under the GPL.</p>
<p>Slingerland&#8217;s lack of willingness to police non-GPL software has the potential to make Kernl a hive for products that break WordPress&#8217; license. The service makes it easy to distribute non-GPL software that masquerades in the admin as regular compliant plugins/themes when it comes to updates.</p>
<p>Distributing non-GPL software can be a deal breaker for WordPress developers who feel strongly about the GPL. The GPL protects users&#8217; freedom to use and modify the software for any purpose, and many developers have built their businesses and reputations on upholding that freedom.</p>
<p>Software hosted by Kernl may or may not comply with GPL licensing, and the user may never know. This leaves the user vulnerable in a way that official updates from WordPress.org does not. Developers who don&#8217;t want to be parcel to supporting a platform that has the potential to distribute non-GPL software may want to look for an alternative.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Jan 2016 18:44:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Matt: Minsky\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=45808\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://ma.tt/2016/01/minsky/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:455:\"<p>Very sad to <a href=\"http://www.nytimes.com/2016/01/26/business/marvin-minsky-pioneer-in-artificial-intelligence-dies-at-88.html\">hear that Marvin Minsky has passed</a>. Here are some <a href=\"http://blog.the-eg.com/2007/12/03/marvin-minsky/\">notes I took at a talk of his in 2007</a>. See also: <a href=\"https://blogs.harvard.edu/philg/2016/01/25/marvin-minsky-1927-2016-the-death-of-a-skeptic/\">Philip Greenspun&#8217;s remembrence of Minsky</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Jan 2016 04:48:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: PayPal for WooCommerce: How Andrew Angell Is Building a Business with a Free Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50941\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"http://wptavern.com/paypal-for-woocommerce-how-andrew-angell-is-building-a-business-with-a-free-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9465:\"<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/business-desk.jpg\" rel=\"attachment wp-att-51010\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/business-desk.jpg?resize=1025%2C504\" alt=\"photo credit: Luis Llerena\" class=\"size-full wp-image-51010\" /></a>photo credit: <a href=\"https://stocksnap.io/photo/S3JE5YAMND\">Luis Llerena</a>
<p>WooCommerce, which currently powers roughly 30% of online stores, has a growing catalogue of <a href=\"https://www.woothemes.com/product-category/woocommerce-extensions/\" target=\"_blank\">355 extensions</a> ranging from free to $249. Most of the major payment gateways are offered at $79 per single site license. There are also <a href=\"https://wordpress.org/plugins/search.php?q=woocommerce\" target=\"_blank\">hundreds of additional extensions</a> hosted on WordPress.org, including several payment gateway plugins that, if listed on the WooCommerce site, would be in direct competition to its major money makers.</p>
<p><a href=\"https://wordpress.org/plugins/paypal-for-woocommerce/\" target=\"_blank\">PayPal for WooCommerce</a> is one such competitor. It adds PayPal Express Checkout, Payments Pro, and PayPal Plus (for Germany) to WooCommerce in a single, completely free plugin. It also utilizes all of the features PayPal provides in its APIs for seamless integration with WooCommerce. The plugin is active on more than 10,000 sites and has a 4.8/5.0 star rating on WordPress.org.</p>
<p><a href=\"https://www.angelleye.com/\" target=\"_blank\">Andrew Angell</a> developed PayPal for WooCommerce after finding inadequacies in the leading plugin options at the time. Prior to creating the plugin, Angell spent many years becoming a PayPal specialist, earning much of his income taking PayPal-related development projects. He is now a PayPal Partner, certified PayPal developer, <a href=\"https://www.angelleye.com/paypal-developer-certified-award-winner/\" target=\"_blank\">3-time PayPal Star Developer award winner</a>, and a PayPal Ambassador.</p>
<p>&#8220;I first started learning how to work with web services around the time PayPal had just released their first set of public APIs,&#8221; Angell said. &#8220;Payment processing was very important to my general web development work, of course, so I took the time to learn how to tightly integrate the PayPal API, which really taught me how to work with pretty much any API at that point. During this time I spent a lot of time in PayPal developer forums.&#8221;</p>
<p>As PayPal introduced a wide variety of different API products over the years, Angell was able to become familiar with them one at a time as they were released. He spent a good deal of time providing free support to people looking for help with PayPal development on StackOverflow, which led to a seemingly never-ending supply of PayPal-specific client work and eventually a partnership with PayPal that pays him a revenue share based on the volume of transactions processed through their platform.</p>
<p>&#8220;For a long time I was just another web developer that was using the PayPal forums as a way to generate work and prestige for the &#8220;angelleye&#8221; name,&#8221; Angell said. &#8220;The vast majority of the work that was coming to me was WordPress / WooCommerce type work where people wanted help getting PayPal working the way they want. My primary business model was to sell websites and custom jobs, and the PayPal revenue share was a nice little bonus on that.</p>
<p>&#8220;As a general developer/user myself, when I would get these jobs I was thinking, oh great, Woo provides premium extensions for Express Checkout, Payments Pro, etc,&#8221; Angell said. &#8220;I&#8217;ll just buy those and we&#8217;ll use those in these projects to keep the time/cost down for my client.</p>
<p>&#8220;As I started doing this, though, I quickly saw that while the Woo community builds a great shopping cart, they left much to be desired in the specific area of PayPal payment integration. Their plugins were missing lots of little features PayPal provides that are useful, and the error catching wasn&#8217;t done well, so successful payments could actually be flagged as failures, and other little things like that were just wrong. I found myself spending so much time extending/customizing their plugins that I just decided I needed to build my own. That&#8217;s how PayPal for WooCommerce was born,&#8221; he said.</p>
<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/paypal-for-woocommerce.png\" rel=\"attachment wp-att-50993\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/paypal-for-woocommerce.png?resize=1025%2C331\" alt=\"paypal-for-woocommerce\" class=\"aligncenter size-full wp-image-50993\" /></a></p>
<p>Angell&#8217;s first official WordPress plugin was a success, thanks to the popularity of WooCommerce as well as PayPal&#8217;s <a href=\"https://www.datanyze.com/market-share/payments/\" target=\"_blank\">67% market share</a> among payment gateways.</p>
<p>&#8220;Because many others were experiencing the same struggles I was with Woo&#8217;s extensions, it [PayPal for WooCommerce] quickly became popular on its own &#8211; enough that it completely changed my business model,&#8221; Angell said. &#8220;I am now entirely focused on building tools like this, giving them away for free, and generating as much volume as I can.&#8221;</p>
<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/paypal-plugins.png\" rel=\"attachment wp-att-50996\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/paypal-plugins.png?resize=245%2C300\" alt=\"paypal-plugins\" class=\"alignright size-medium wp-image-50996\" /></a>Angell and his team are starting to play with the premium extension models that WooCommerce and many others use, but he said that PayPal for WooCommerce will always be completely free.</p>
<p>&#8220;Our PayPal IPN for WordPress and our Offers for WooCommerce, though, do have some premium extensions that we&#8217;ll be selling licenses for, and we&#8217;ll continue to build on that as well as maintaining our free stuff,&#8221; he said.</p>
<h3>A Non-Traditional Way of Monetizing a Free WordPress Product</h3>
<p>Traditionally, the WordPress freemium product business model creates revenue by selling commercial licenses and support. With payment gateways it&#8217;s a little different because revenue sharing offers a more lucrative business opportunity. In this scenario it&#8217;s best if the product is free, although it still requires updates, support, and a reputation for reliability.</p>
<p>Angell would not share with us his exact cut from the PayPal partnership program but said it&#8217;s only a fraction of a percent.</p>
<p>&#8220;I don&#8217;t have any way to see exactly what this one plugin generated for us, but I can tell you that the combination of all the tools we have processed a total of $207 million in 2015,&#8221; Angell said. &#8220;PayPal for WooCommerce is by far our most popular tool, but we do have about 10 other tools that are helping with those numbers as well.&#8221;</p>
<p>Maintaining a payment gateway by staying current with changes to the PayPal API is a ton of work. Add to that the burden of support for 10,000+ active installations, and WooCommerce for PayPal could be a full-time job. The revenue share business model makes supporting this free plugin worthwhile.</p>
<p>&#8220;The model is just nicer for me because I can simply support the product instead of having so many clients breathing down my neck with deadlines,&#8221; Angell said. &#8220;I simply make sure I respond quickly to people in the support forums and fix bugs in the plugins whenever necessary as quickly as possible.</p>
<p>&#8220;Because of the quality development and our expertise in ensuring PayPal is integrated well, we really don&#8217;t have a lot of issues keeping up with support. Most of the bug reports we get involve conflicts with other plugins, so as long as I make sure our stuff continues to work with new updates of WordPress and WooCommerce we can generally get through our days stress free,&#8221; he said.</p>
<p>&#8220;We have definitely thought about building similar extensions for other plugins like GravityForms, etc. but we&#8217;re still in growth stages here and aren&#8217;t working with a very big budget,&#8221; Angell said. &#8220;Only myself and one other developer are managing all of these tools right now, and that&#8217;s on top of all the client work we still have and do on a regular basis just because we didn&#8217;t want to kill relationships with good clients.&#8221;</p>
<p>Angell and his team also benefit from keeping PayPal for WooCommerce open source and freely <a href=\"https://github.com/angelleye/paypal-woocommerce\" target=\"_blank\">available on GitHub</a>, where they can receive contributions and bug reports for improvements. Since the business model doesn&#8217;t revolve around selling licenses and limiting the number of sites that can use them, there&#8217;s no need to keep the code locked up.</p>
<p>The model also works out well for the users, who receive a high quality plugin and support for free as opposed to paying <a href=\"https://www.woothemes.com/products/paypal-pro/\" target=\"_blank\">$79 for a single license of PayPal Pro</a> or $199 for up to 25 sites. PayPal for WooCommerce, on the other hand, can be used on an unlimited number of sites for free.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 Jan 2016 21:59:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: First Global WordPress Contributor Drive Set For January 30-31, 2016\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50974\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://wptavern.com/first-global-wordpress-contributor-drive-set-for-january-30-31-2016\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2385:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/01/WCSFContributorDayFeaturedImage.jpg\" rel=\"attachment wp-att-14814\"><img class=\"aligncenter size-full wp-image-14814\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/01/WCSFContributorDayFeaturedImage.jpg?resize=650%2C200\" alt=\"WordCamp San Francisco Contributor Day Featured Image\" /></a>I know a lot of people in the community who got their start answering questions in the <a href=\"https://wordpress.org/support/\">WordPress support forums</a>. It&#8217;s one of the easiest ways to contribute back to the project without having to touch code. If you&#8217;re interested in helping others in the support forums, check out the <a href=\"https://wordpress.org/news/2016/01/contributor-weekend-support-forums/\">first global contributor drive</a> on January 30-31, 2016.</p>
<p>Contributor drives are new initiatives created by the <a href=\"https://make.wordpress.org/community/\">WordPress Community Team</a>. While a number of WordCamps have a day set aside for attendees to contribute back to WordPress, not everyone has one nearby they can attend. The first drive is focused on the <a href=\"https://make.wordpress.org/support\">Support Team</a> which answers questions in the <a href=\"https://wordpress.org/support\">support forums</a>.</p>
<p>The drives are composed of challenges that take place over the course of a weekend to give people in different time zones an opportunity to participate. On this drive, contributors are challenged to answer 20 support requests in the forums.</p>
<p>While individuals can participate, it&#8217;s a lot more fun to do so as a group. Participants are encouraged to work with people from their local meetup group. If this isn&#8217;t feasible, join the <a href=\"https://wordpress.slack.com/messages/forums/\">#forums channel</a> on Slack where moderators will be standing by to provide guidance to new contributors.</p>
<p>WordPress has an amazing world-wide community and if 30 people complete the challenge, 600 threads will be responded too. Initiatives like this are a great idea and an excellent opportunity for new contributors to get their feet wet.</p>
<p>For more details and directions on how to participate, please view the <a href=\"https://make.wordpress.org/support/20-questions/\">guide to contributor weekend</a>.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 Jan 2016 19:28:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WPTavern: In Case You Missed It – Issue 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50935\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"http://wptavern.com/in-case-you-missed-it-issue-1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6878:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png\" rel=\"attachment wp-att-50955\"><img class=\"size-full wp-image-50955\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png?resize=676%2C292\" alt=\"In Case You Missed It Featured Image\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/112901923@N07/16153818039\">Night Moves</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc/2.0/\">(license)</a>
<p>There&#8217;s a lot of great WordPress content published in the community but not all of it is featured on the Tavern. Starting today and every Friday, I&#8217;ll share an assortment of items related to WordPress that caught my eye but didn&#8217;t make it into a full post.</p>
<h2>Beyond Imagination by Dustin Filippini</h2>
<p>Dustin Filippini, <span class=\"st\">a web developer based in Milwaukee, WI</span> <a href=\"http://heropress.com/essays/beyond-imagination/\">shared his HeroPress story</a> on how he got involved with WordPress. When Filippini was fired after two years of working in a retail management position, he dedicated all of his resources to learning web design and development in the late 90s and early 2000s.</p>
<p>While the firing was a blow to his self-esteem, it provided him with the motivation to follow his passion. Filippini turned a bad situation into one of the best things that&#8217;s ever happened to him. Filippini&#8217;s story is another example that shows why local WordPress meetups are the cornerstone of the community.</p>
<h2>A/B Testing With WordPress</h2>
<p>There&#8217;s a <a href=\"https://wpchat.com/t/ab-testing-plugin-or-service-what-do-you-use/1259\">great discussion on WPChat.com</a> where folks are sharing information on the services and plugins they use to A/B test sites. The thread includes input from Josh Pollock, who develops <a href=\"http://ingothq.com/\">Ingot</a>, an A/B testing plugin for WordPress.</p>
<h2>Freedom, Speech, and Codes of Conduct</h2>
<p>Morten Rand-Hendriksen <a href=\"http://mor10.com/on-freedom-and-speech/\">published a great article</a> that dives into the freedom of speech, hate speech, codes of conduct, and the idea of speech as an act. I don&#8217;t understand what so many people have against codes of conduct but I agree with Hendriksen when he says:</p>
<blockquote><p>Codes of Conduct are in place to protect everyone’s rights: They ensure a space in which a civil discourse can take place without anyone resorting to personal attacks and creating an environment that becomes inaccessible or actively hostile to participants or groups. Codes of Conduct ensure open spaces for freedom of expression.</p></blockquote>
<h2>The Story Behind the Wapuu Coins at WordCamp US 2015</h2>
<p>For many attendees at WordCamp US, the metal challenge coins distributed by GoDaddy <a href=\"https://twitter.com/benjaminefox/status/676987883954245633\">were a hit</a>. Mendel Kurland, Evangelist for GoDaddy, <a href=\"https://mendel.me/community/event/conference/wordcamp/2015/the-story-behind-the-wordcamp-us-godaddy-coins/\">shares the story</a> and meaning behind the coins. Also, make sure you read the rules to<a href=\"http://www.goatlocker.org/resources/cpo/history/cpocoin.htm\"> a game </a>that&#8217;s played at WordCamps that involves the challenge coin.</p>
<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/WordCampUSCoins.jpg\" rel=\"attachment wp-att-50946\"><img class=\"size-full wp-image-50946\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/WordCampUSCoins.jpg?resize=600%2C450\" alt=\"WordCamp US Challenge Coins\" /></a>WordCamp US Challenge Coins
<p>For those who don&#8217;t know, <a href=\"http://marktimemedia.com/project/wapuu-challenge-coins-2/\">the coins</a> were designed by Michelle Schulp of <a href=\"http://marktimemedia.com/\">Marktime Media</a>.</p>
<h2>Reminder About the WordPress Plugin Directory Tag Policy</h2>
<p>If you&#8217;re planning to submit your plugin to the WordPress plugin directory, please review the guidelines regarding the use of tags. In general, plugins are limited to 12 or less and tags should relate to the plugin&#8217;s features.</p>
<blockquote class=\"wp-embedded-content\"><p><a href=\"https://make.wordpress.org/plugins/2016/01/20/reminder-policy-about-tags-in-plugin-readmes/\">Reminder: Policy About Tags In Plugin Readmes</a></p></blockquote>
<p></p>
<h2>Endless Stream of WordPress Positivity</h2>
<p>The WordPress project <a href=\"http://wptavern.com/wordpress-is-revamping-its-testimonials-page-with-ilovewp-social-media-campaign\">recently revamped</a> its <a href=\"https://wordpress.org/about/testimonials/\">testimonials page</a> that features testimonials from people sharing their love of WordPress on social media. Browsing the <a href=\"https://twitter.com/hashtag/ilovewp?src=hash\">#ilovewp hashtag</a> on Twitter shows that there&#8217;s a lot to like about WordPress.</p>
<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/hashtag/ilovewp?src=hash\">#ilovewp</a> because of the community. I have found my tribe, full of people who collaborate and love building cool stuff.</p>
<p>&mdash; Andy Stitt (@andywpdev) <a href=\"https://twitter.com/andywpdev/status/690592726761508864\">January 22, 2016</a></p></blockquote>
<p></p>
<h2>A Look Back at the History of WordPress User Interfaces</h2>
<p>Although it was published in 2014, <a href=\"http://www.wpexplorer.com/history-wordpress-ui/\">this post by WPExplorer</a> that looks at the history of the WordPress user interface is great reference material. It&#8217;s difficult to install older versions of WordPress to obtain screenshots which is why the post is a treasure trove of information. The user interface has come a long way since its creation in 2003.</p>
<h2>Hot Cocoa/Coffee Wapuu!</h2>
<p>In what will be a traditional part of this series, I&#8217;m going to end each issue by featuring a Wapuu design. For those who don&#8217;t know, Wapuu is the <a href=\"http://wapuu.jp/2015/12/12/wapuu-origins/\">unofficial mascot</a> of the WordPress project. As it&#8217;s Winter here in the US, Hot Cocoa/Coffee Wapuu, designed by Michelle Schulp, is one most of us can relate too.</p>
<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\">Special <a href=\"https://twitter.com/hashtag/wapuu?src=hash\">#wapuu</a> for the season: Hot Cocoa/Coffee Wapuu! Some of you might see him around :) <a href=\"https://t.co/U6bPpmUyXm\">pic.twitter.com/U6bPpmUyXm</a></p>
<p>&mdash; Michelle Schulp ☜ (@marktimemedia) <a href=\"https://twitter.com/marktimemedia/status/677256313844326400\">December 16, 2015</a></p></blockquote>
<p></p>
<p>That&#8217;s it for issue one. If you recently discovered a cool resource or post related to WordPress, please share it with us in the comments.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jan 2016 21:26:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Deployer App Pushes Plugins from GitHub to WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50938\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"http://wptavern.com/deployer-app-pushes-plugins-from-github-to-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4632:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/deployer.png\" rel=\"attachment wp-att-50944\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/deployer.png?resize=1025%2C493\" alt=\"deployer\" class=\"aligncenter size-full wp-image-50944\" /></a></p>
<p><a href=\"http://arunas.co/\" target=\"_blank\">Arūnas Liuiza</a>, like many other WordPress developers, prefers to develop his plugins on GitHub, thanks to the collaborative tools for issue tracking, merging, and pull requests. Hosting and developing open source projects on GitHub is much easier than trying to get any participation from the community via a plugin&#8217;s Subversion repo on WordPress.org.</p>
<p>For these reasons Liuiza decided to create <a href=\"http://deployer.edwinapp.com/\" target=\"_blank\">Deployer</a>, a service that allows plugin developers to publish plugins to the WordPress.org Plugin Directory directly from GitHub, without using Subversion at all. He first presented the app at <a href=\"http://lithuania.wordcamp.org/\" target=\"_blank\">WordCamp Lithuania</a> in September 2015, but hasn&#8217;t yet given it much promotion.</p>
<p>&#8220;I wanted to streamline the process of publishing plugins from GitHub to WordPress.org,&#8221; Liuiza said. &#8220;I have more than 10 plugins in the repository, so I want to do things fast and easily.&#8221;</p>
<p>Last July we covered a similar service called <a href=\"http://wptavern.com/ship-a-new-app-for-shipping-plugins-from-github-to-wordpress-org\" target=\"_blank\">Ship</a>, which offered a hassle free approach to shipping plugins directly from GitHub to WordPress.org. Liuiza, with 10 plugins to maintain, was initially excited about Ship but found there were several drawbacks.</p>
<p>&#8220;First, Ship required pretty wide access to my GitHub account,&#8221; he said. &#8220;GitHub does not provide granular API access, so I’d have to grant Ship access to all my GitHub repos, not only the one I wanted to publish from. That includes my private repos.</p>
<p>&#8220;Second, Ship needed my WordPress.org credentials. And because it will need to use them regularly, they could not really hash them and had to store them in plaintext. Again, that would give Ship access to everything in my WordPress.org account. All plugins, all themes, all comments, all translations, etc. Everything.&#8221;</p>
<p>This inspired Liuiza to create Deployer with a new approach that doesn&#8217;t require giving away access and credentials.</p>
<p>&#8220;In comparison to Ship, Deployer takes a quite opposite stance when it comes to requiring access,&#8221; he said. &#8220;Where Ship requests a lot of privileges, Deployer asks for almost none.</p>
<p>&#8220;Deployer asks no privileges on GitHub. Public GitHub repositories can be cloned without any limitations by anyone, so Deployer does that. Deployer would need access to set up a WebHook for itself, but instead of requesting access Deployer provides step by step instructions for user how to set up the Webhook manually,&#8221; Liuiza said.</p>
<p>The Deployer service doesn&#8217;t handle any sensitive authentication data for GitHub or WordPress.org. Instead, it requires a more manual setup.</p>
<p>&#8220;Instead of requiring user’s WordPress.org credentials, Deployer has a dedicated WordPress.org user, deployer,&#8221; Liuiza said. &#8220;The plugin author has to manually add the deployer user to his plugin’s committer list, thus allowing that user to commit code to plugin’s SVN repository. This also enhances security, because WordPress.org can identify all the commits, made by the deployer user and roll them back in case there is a breach from Deployer’s side.&#8221;</p>
<p>Pushing a new version of a plugin from GitHub to WordPress.org is as easy as tagging the new version on GitHub. Deployer even handles updates to the readme.txt file and the assets directory.</p>
<p>&#8220;In terms of technology, Deployer is basically a single PHP file, that parses calls from GitHub Webhooks and then executes a bunch of shell commands (mostly git and svn) on a small Linux VPS box,&#8221; Liuiza said.</p>
<p>Since launching last year, 34 plugins have been registered with Deployer, although Liuiza said he doesn&#8217;t keep logs on how many developers are using it regularly. He doesn&#8217;t currently have plans to monetize it but is happy to <a href=\"http://arunas.co/#coffee\" target=\"_blank\">accept donations</a>.</p>
<p>&#8220;Unless it becomes a drain on my resources (and it does not seem likely at this point) it will always be a free tool,&#8221; Liuiza said.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jan 2016 20:59:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: WordPress is Revamping Its Testimonials Page with #ilovewp Social Media Campaign\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50890\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"http://wptavern.com/wordpress-is-revamping-its-testimonials-page-with-ilovewp-social-media-campaign\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6783:\"<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/heart.jpg\" rel=\"attachment wp-att-50928\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/heart.jpg?resize=800%2C378\" alt=\"photo credit: Wear your heart on a string - (license)\" class=\"size-full wp-image-50928\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/34039290@N06/4683226311\">Wear your heart on a string</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc-nd/2.0/\">(license)</a>
<p>WordPress.org is getting some love in 2016. In addition to a beautifully redesigned <a href=\"https://login.wordpress.org/\" target=\"_blank\">login page</a>, the <a href=\"https://wordpress.org/about/testimonials/\" target=\"_blank\">testimonials page</a> is in the process of being completely revamped.</p>
<p>The update comes not a moment too soon, as the <a href=\"https://web.archive.org/web/20160121081904/https://wordpress.org/about/testimonials/\" target=\"_blank\">old testimonials</a> page included entries dating back to 2003 with what are now rather humorous references to b2 and Moveable Type:</p>
<blockquote><p>I had been an avid b2 user for the last 6 months or so, but then decided to take advantage of WordPress’s features, commitment to extra development and stable codebase. So far, so good. &#8211; BC</p></blockquote>
<blockquote><p>From my just under 24 hours of experience with WordPress, I’m a happy man. This is fantastic code, and it’s only just getting on its feet! The updates that are forthcoming promise to make this one of the premiere weblog engines on the web today. Good work! I eagerly await your future versions! — Aaron Mildenstein</p></blockquote>
<p>Aaron Mildenstein may have been peering through a crystal ball when he wrote that testimonial 13 years ago, as WordPress now powers 25% of the web. The software and the community have changed drastically from those early days when it was still vying for legitimacy. There are now more CMS options than ever, and WordPress is the leader of the pack.</p>
<p>Yesterday, Matt Mullenweg <a href=\"https://ma.tt/2016/01/testimonials-for-wordpress/\" target=\"_blank\">posted</a> a call for users to share what WordPress means to them using the hashtag #ilovewp on WordPress, Twitter, or Facebook.</p>
<p>&#8220;Think of something that you love about WP that would make someone who hasn’t heard of it, or is on the fence about using it, compelled to try it out,&#8221; Mullenweg said.</p>
<p>Twitter is filling up with heart-warming snippets of how WordPress has opened up opportunities for people to make a living and be a part of a community that is changing the web:</p>
<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\">My career, my livelihood, my friends and peers&#8230; I honestly owe it all to WordPress. Seriously. <a href=\"https://twitter.com/hashtag/ilovewp?src=hash\">#ilovewp</a></p>
<p>&mdash; Mitch Canter (@thatmitchcanter) <a href=\"https://twitter.com/thatmitchcanter/status/690300103312150529\">January 21, 2016</a></p></blockquote>
<p></p>
<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\">I have a fulfilling career that travels with me wherever the Army sends our family <a href=\"https://twitter.com/hashtag/ilovewp?src=hash\">#ilovewp</a> (&amp; <a href=\"https://twitter.com/10up\">@10up</a>)</p>
<p>&mdash; Christine Garrison (@C__Garrison) <a href=\"https://twitter.com/C__Garrison/status/690566589486247936\">January 22, 2016</a></p></blockquote>
<p></p>
<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\">WordPress taught me to appreciate <a href=\"https://twitter.com/hashtag/OpenSource?src=hash\">#OpenSource</a> more- and the Community fixes my broken faith in People! <a href=\"https://twitter.com/hashtag/ilovewp?src=hash\">#ilovewp</a>&#10;&#10;<a href=\"https://twitter.com/hashtag/Fight?src=hash\">#Fight</a> <a href=\"https://twitter.com/hashtag/Startup?src=hash\">#Startup</a> <a href=\"https://twitter.com/hashtag/Burnout?src=hash\">#Burnout</a></p>
<p>&mdash; Omaar Osmaan (@Moonomo) <a href=\"https://twitter.com/Moonomo/status/690340669554995200\">January 22, 2016</a></p></blockquote>
<p></p>
<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\">WordPress, serving food on our table since 2008. <a href=\"https://twitter.com/hashtag/ilovewp?src=hash\">#ilovewp</a></p>
<p>&mdash; Emil Uzelac (@emiluzelac) <a href=\"https://twitter.com/emiluzelac/status/690344518013566978\">January 22, 2016</a></p></blockquote>
<p></p>
<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/hashtag/ilovewp?src=hash\">#ilovewp</a> because it taught me that tech could intersect with the arts.</p>
<p>&mdash; Chris Rudzki (@rudzki) <a href=\"https://twitter.com/rudzki/status/690374690938998784\">January 22, 2016</a></p></blockquote>
<p></p>
<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\">Community, community, community, community, community, community, community, community, community, community, community, community  <a href=\"https://twitter.com/hashtag/ilovewp?src=hash\">#ilovewp</a></p>
<p>&mdash; Luc Princen (@LucP) <a href=\"https://twitter.com/LucP/status/690442499157028864\">January 22, 2016</a></p></blockquote>
<p></p>
<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/hashtag/ilovewp?src=hash\">#ilovewp</a> because it makes me feel part of a community that is making the world a better place ❤️ <a href=\"https://twitter.com/hashtag/opensource?src=hash\">#opensource</a> <a href=\"https://twitter.com/hashtag/FreedomOfExpression?src=hash\">#FreedomOfExpression</a></p>
<p>&mdash; Stef Mattana (@stefmattana) <a href=\"https://twitter.com/stefmattana/status/690545358930366464\">January 22, 2016</a></p></blockquote>
<p></p>
<p>The most striking change in the testimonials today versus the early ones in 2003 is that WordPress is now much more than the sum of its distinguishing blog features. For many users, WordPress means a chance to make a living while taking care of their families and a chance to connect to a global community of people who believe in open source software.</p>
<p>As for me, I love WordPress because it gives people a voice. It puts the power of publishing into the hands of every day people. I also appreciate that the people behind WordPress, all the way up to the very top, are defenders of free speech and <a href=\"http://wptavern.com/state-of-the-word-2015-javascript-and-api-driven-interfaces-are-the-future-of-wordpress\" target=\"_blank\">advocates of the open web</a>. Even if the technology behind the software makes radical shifts, WordPress&#8217; guiding principles are what make it a publishing platform that will stand the test of time.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jan 2016 18:07:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Matt: Testimonials for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=45800\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://ma.tt/2016/01/testimonials-for-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:829:\"<p>One area that&#8217;s been unloved for a bit on WordPress.org is the testimonials page, it was almost funny because they were so old they talked about things people don&#8217;t even know what they are any more. Well today is a new day, <a href=\"https://wordpress.org/about/testimonials/\">on the new page we&#8217;ll be embedding snippets from WordPress, Twitter, and Facebook of people saying what WordPress has meant for them</a>. Post <a href=\"https://twitter.com/search?f=tweets&vertical=default&q=%23ilovewp&src=typd\">with the tag #ilovewp</a> and it might show up there. <img src=\"https://s.w.org/images/core/emoji/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" /> Think of something that you love about WP that would make someone who hasn&#8217;t heard of it or is on the fence about using it compelled to try it out.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jan 2016 00:57:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: Early Bird Tickets for WooConf 2016 Now on Sale\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50878\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"http://wptavern.com/early-bird-tickets-for-wooconf-2016-now-on-sale\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3528:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/wooconf.png\" rel=\"attachment wp-att-50887\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/wooconf.png?resize=1025%2C448\" alt=\"wooconf\" class=\"aligncenter size-full wp-image-50887\" /></a></p>
<p><a href=\"https://wooconf.com/\" target=\"_blank\">WooConf 2016</a>, a conference devoted entirely to WooCoomerce, will be held in Austin, Texas on April 6-8th. <a href=\"http://wptavern.com/wooconf-the-first-ever-conference-dedicated-to-woocommerce-deemed-a-success\" target=\"_blank\">Recaps from those who attended in 2014</a> are all agreed that this is one conference you don&#8217;t want to miss if you work with WooCommerce. The event attracts a healthy mix of entrepreneurs, developers, designers and consultants. The WooNinjas who build the platform will also be on hand with expert tips and advice. Attendees will be able to book them for 30 minute consultations throughout the day.</p>
<p><a href=\"https://wordpress.org/plugins/woocommerce/\" target=\"_blank\">WooCommerce</a> has been downloaded more than 12 million times and is active on more than a million WordPress sites. The software is currently <a href=\"http://wptavern.com/woocommerce-dominates-global-e-commerce-platforms-passes-7-million-downloads\" target=\"_blank\">dominating global e-commerce</a>, powering roughly 30% of all online stores. WooConf 2016 will be the first WooCommerce event since <a href=\"http://wptavern.com/automattic-acquires-woocommerce\" target=\"_blank\">Automattic acquired WooThemes</a> in May 2015.</p>
<p>More than 30 speakers will be on the schedule, including SocialMedia.org CEO Andy Sernovitz, e-commerce expert David De Boer, and Automattic CEO Matt Mullenweg.</p>
<p>Conference organizers are holding a <a href=\"https://wooconf.com/golden-ticket/?\" target=\"_blank\">Golden Ticket contest</a> where participants who share their WooCommerce stories on Instagram have a chance to win a round-trip flight, hotel accommodation, and conference pass. More than <a href=\"https://www.instagram.com/explore/tags/wooconf/\" target=\"_blank\">350 posts</a> are already marked with the #WooConf hastag.</p>
<blockquote class=\"instagram-media\"><div>
<div>
<div></div>
</div>
<p> <a href=\"https://www.instagram.com/p/_33f7atbPi/\" target=\"_blank\">Using WooCommerce to power your business? Built a beautiful store for a client? Share your story with us here and stand a chance to win a golden ticket to #WooConf in Austin, April 6-8 2016.  Details and Ts&amp;Cs at WooConf.com/golden-ticket/</a></p>
<p>A video posted by WooCommerce (@woocommerce) on Dec 29, 2015 at 2:48am PST</p>
</div>
</blockquote>
<p></p>
<p>The video contest is unearthing a host of diverse ways that WooCommerce is being used around the globe, such as selling educational courses, helping children in India, selling music, and even powering a dog grooming business. If you browse the contest videos, it&#8217;s amazing to see how many different applications people have found for the WooCommerce platform.</p>
<p>If you&#8217;re planning to attend the event, don&#8217;t wait to grab your tickets. The first WooConf in 2014 was sold out at 320 attendees and this year&#8217;s event will likely be no exception. <a href=\"https://wooconf.com/product/wooconf-2016-tickets/\" target=\"_blank\">Early bird tickets are on sale</a> for $499 through the end of January. Regular tickets will be sold for $599 until March 1st when the last minute price will go up to $699.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Jan 2016 00:08:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: WPWeekly Episode 222 – iThemes Enters The Real Time Backup Space\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=50899&preview_id=50899\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://wptavern.com/wpweekly-episode-222-ithemes-enters-the-real-time-backup-space\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2414:\"<p>In this short and sweet edition of WordPress Weekly, <a href=\"http://marcuscouch.com/\">Marcus Couch</a> and I discuss the latest headlines including, iThemes 8th year in business and the launch of their real time backup service, Drupal&#8217;s 15th birthday, and more. We also provide a brief status update on WordPress 4.5.</p>
<h2>Stories Discussed:</h2>
<p><a href=\"http://wptavern.com/ithemes-announces-real-time-backup-service-stash-live\">iThemes Announces Real-time Backup Service Stash Live</a><br />
<a href=\"http://wptavern.com/new-upvato-service-offers-free-backups-for-envato-market-products\">New Upvato Service Offers Free Backups for Envato Market Products</a><br />
<a href=\"http://wptavern.com/happy-15th-birthday-drupal\">Happy 15th Birthday Drupal</a><br />
<a href=\"http://wptavern.com/glotpress-is-now-available-as-a-wordpress-plugin\">GlotPress is Now Available as a WordPress Plugin</a><br />
<a href=\"http://wptavern.com/matt-mullenweg-addresses-concerns-that-wordpress-is-moving-too-fast\">Matt Mullenweg Addresses Concerns That WordPress is Moving Too Fast</a></p>
<h2>Plugins Picked By Marcus:</h2>
<p><a href=\"https://wordpress.org/plugins/easy-image-filters/\">Easy Image Filters</a> enables users to apply a variety of filters and effects to images stored in the Media library.</p>
<p><a href=\"https://wordpress.org/plugins/holiday-logos/\">Holiday Logos</a> automatically changes your logo, image, background, or video based on the date.</p>
<p><a href=\"https://wordpress.org/plugins/after-comment-prompts/\">After Comment Prompts</a> allows you to display a modal prompt after a user successfully posts a comment. Great for calls to action like social follows, product views, etc.</p>
<h2>WPWeekly Meta:</h2>
<p><strong>Next Episode:</strong> Wednesday, Jan 27th 9:30 P.M. Eastern</p>
<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>
<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>
<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>
<p><strong>Listen To Episode #222:</strong><br />
</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Jan 2016 23:42:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WPTavern: Michael Arestad Sparks Renewed Effort to Improve the Content Creation Experience in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50847\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"http://wptavern.com/michael-arestad-sparks-renewed-effort-to-improve-the-content-creation-experience-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4606:\"<p>In 2013, <a href=\"https://profiles.wordpress.org/melchoyce\">Mel Choyce</a>, Design Engineer at Automattic, <a href=\"https://make.wordpress.org/design/2013/08/08/proposal-improving-the-content-editing-experience/\">published a proposal</a> to improve the content creation and editing experience in WordPress. Her proposal and associated mockups like the one below, generated a lot of discussion. However, the project lost steam and major changes to the Add New Post screen were not implemented.</p>
<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2013/08/ContentEditingProposal.png\" rel=\"attachment wp-att-8380\"><img class=\"size-full wp-image-8380\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2013/08/ContentEditingProposal.png?resize=1025%2C825\" alt=\"ContentEditingProposal\" /></a>Post Writing/Editing Interface Concept From 2013
<p>The post editor has undergone <a href=\"http://www.wpexplorer.com/history-wordpress-ui/\">numerous improvements</a> over the years from metaboxes in WordPress 2.0 to oEmbed support in 2.9. Here&#8217;s what the post editor looked like in WordPress 3.0.</p>
<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/wordpress-3.0-posteditor.jpg\" rel=\"attachment wp-att-50874\"><img class=\"size-full wp-image-50874\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/wordpress-3.0-posteditor.jpg?resize=620%2C414\" alt=\"WordPress 3.0 Post Editor Interface\" /></a>WordPress 3.0 Post Editor Interface
<p><a href=\"https://profiles.wordpress.org/michael-arestad\"> Michael Arestad</a>, Designer at Automattic, is sparking <a href=\"https://make.wordpress.org/design/2016/01/11/improving-post-new/\">renewed interest</a> to revamp the content editing and creation experience in WordPress. The project is composed of several smaller projects such as, the publishing user experience, automatic saving, the toolbar, metaboxes, and more.</p>
<p>&#8220;A few of us have been talking about getting these projects going for a while so I wanted to see how much interest there is and how many contributors we have to work with. I am by no means leading this as much as doing what I can to get the people interested in some of these projects going on them. I’ll personally be working on some of the longer projects,&#8221; Arestad told the Tavern.</p>
<p>A few people have already committed to parts of the project. <a class=\"mention\" href=\"https://profiles.wordpress.org/karmatosed\">Tammie Lister</a> is leading a team focused on improving the Revisions UI while Hugo Baeta is leading the <a href=\"https://core.trac.wordpress.org/ticket/27159\">Toolbar Remix</a> team.</p>
<p>The Revisions UI project is focused on experimenting with alternative interfaces to improve user friendliness with a secondary goal of providing a way for users to quickly switch between revisions. The Toolbar Remix team will audit the toolbar in the editor and determine whether buttons should be rearranged, added, or removed.</p>
<p>&#8220;Most of these projects will span multiple releases depending on the complexity of implementations and the number of usability tests required. There might be a few small ones that make 4.5,&#8221; Arestad said.</p>
<p>A majority of the projects are in the beginning stages. If you&#8217;re interested in contributing to an initiative, contact Arestad on <a href=\"https://make.wordpress.org/chat/\">SlackHQ</a> or the person leading the project that interests you. You can also <a href=\"https://make.wordpress.org/design/2016/01/11/improving-post-new/\">leave feedback</a> by commenting on the proposal.</p>
<h2>Looking Forward to Change</h2>
<p>I work in the post editor everyday and while it&#8217;s a good experience, I want to experiment with alternative interfaces like the conceptual editor in the screenshot above. Consolidating metaboxes into the visual editor is a refreshing idea that I want to use in the real world to see if it speeds up my workflow.</p>
<p>If I were a betting man, I&#8217;d say the Add New Post screen is the most viewed and used part of the WordPress backend. Any changes to the editor and experience will affect a large number of users as evidenced by <a href=\"http://wptavern.com/wordpress-4-4-removes-the-view-post-and-get-shortlink-buttons-from-the-post-editor\">the removal</a> of the View Post and Get Shortlink buttons in WordPress 4.4. However, any change that is implemented will likely be meticulously calculated by the core team.</p>
<p>What changes to the Add New Post screen do you want to see that would improve the way you create content in WordPress?</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Jan 2016 19:07:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WPTavern: Jetpack 3.9 Introduces New Sitemaps Module\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50845\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"http://wptavern.com/jetpack-3-9-introduces-new-sitemaps-module\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3218:\"<p><a href=\"http://jetpack.me/2016/01/20/39-sitemaps-skype-sharing/\" target=\"_blank\">Jetpack 3.9</a> has just been released with a new module that makes it easy for users to add <a href=\"https://jetpack.me/support/sitemaps/\" target=\"_blank\">sitemaps</a> to their websites. Since <a href=\"http://www.sitemaps.org/\" target=\"_blank\">sitemaps</a> are important for SEO, many WordPress sites already have a plugin installed to create them. The new module in Jetpack will detect if you&#8217;re already using one of the popular sitemap plugins before activating.</p>
<p>Users who prefer their current sitemaps plugin can leave the Jetpack module deactivated. As an alternative, you can remove the extra plugin and simply opt for using the one in Jetpack.</p>
<p>The new Sitemaps module has nothing to configure. It will automatically create the following two sitemaps:</p>
<ul>
<li>A generic sitemap: yoursitename.com/sitemap.xml
<li>A news sitemap: yoursitename.com/news-sitemap.xml
</ul>
<p>Here&#8217;s an example:</p>
<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/jetpack-sitemaps.png\" rel=\"attachment wp-att-50860\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/jetpack-sitemaps.png?resize=1025%2C744\" alt=\"jetpack-sitemaps\" class=\"aligncenter size-full wp-image-50860\" /></a></p>
<p>The news sitemap is written specifically for publishers who want to show up in Google News. If you meet Google&#8217;s quality and technical guidelines for news sites, you can <a href=\"https://support.google.com/news/publisher/answer/40787?hl=en\" target=\"_blank\">apply to be included</a>. Upon approval, the search engine will index your site using this sitemap. It displays only posts published in the last 48 hours.</p>
<p>Jetpack also includes two filters that allow you to add more post types to the sitemaps, since they are limited in what they display. The generic sitemap includes posts, pages, and the custom post types included in Jetpack. The news sitemap only includes posts. Check out Jetpack&#8217;s <a href=\"https://jetpack.me/support/sitemaps/\" target=\"_blank\">sitemaps documentation</a> for help customizing them.</p>
<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/social-menu.png\" rel=\"attachment wp-att-50872\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/social-menu.png?resize=300%2C101\" alt=\"social-menu\" class=\"alignright size-medium wp-image-50872\" /></a>Version 3.9 of the plugin also includes a new Skype sharing button and a new <a href=\"http://jetpack.me/support/social-menu/\" target=\"_blank\">social menu</a> feature that uses  Genericons. Theme developers who want to include support for a menu that displays links to social networks can simply declare theme support and use a template tag to output the menu.</p>
<p>This version also improves Photon&#8217;s compatibility with WordPress 4.4&#8217;s custom image sizes and the module now works seamlessly on HTTPS sites with no filter required.</p>
<p>Jetpack 3.9 features 20 enhancements and 18 bug fixes. Check out the <a href=\"https://wordpress.org/plugins/jetpack/changelog/\" target=\"_blank\">changelog</a> for a full overview.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Jan 2016 17:52:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: Theme Hybrid Releases Its First Commercial Plugin: Theme Designer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50768\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://wptavern.com/theme-hybrid-releases-its-first-commercial-plugin-theme-designer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4879:\"<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/colored-pencils.jpg\" rel=\"attachment wp-att-50851\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/colored-pencils.jpg?resize=1025%2C464\" alt=\"photo credit: Mari Pi\" class=\"size-full wp-image-50851\" /></a>photo credit: <a href=\"https://stocksnap.io/photo/7MBZIHU7O7\">Mari Pi</a>
<p>After nearly eight years in business, <a href=\"http://themehybrid.com/\" target=\"_blank\">Theme Hybrid</a> has released its first commercial plugin. Up until now, all of the club&#8217;s themes and plugins have been free, but Justin Tadlock decided to try something new with the release of <a href=\"http://themehybrid.com/plugins/theme-designer\" target=\"_blank\">Theme Designer</a>, priced at $125 (with support).</p>
<p>The price tag reflects the fact that Theme Designer targets independent theme authors, a very small niche demographic. The plugin is a theme portfolio manager with meta fields that cater to displaying theme data. It is the first of its kind and goes far beyond a traditional portfolio plugin to pull in data from WordPress.org, such as ratings, active installs, and downloads.</p>
<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/theme-designer.png\" rel=\"attachment wp-att-50840\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/theme-designer.png?resize=1025%2C684\" alt=\"theme-designer\" class=\"aligncenter size-full wp-image-50840\" /></a></p>
<p>I spoke with Tadlock to find out why he decided to make the plunge into commercial plugin development after nearly a decade of creating free products and charging for support.</p>
<p>&#8220;From my observations, the larger WP ecosystem has changed over the years,&#8221; Tadlock said. &#8220;When I first began Theme Hybrid, people were more willing to pay for support and less willing to pay for an entire theme/plugin.</p>
<p>&#8220;Commercial plugins were pretty much nonexistent at the time. Today, it&#8217;s a much different picture. Essentially, it&#8217;s a move that I think makes sense for my site as a business.</p>
<p>He also said that, given the plugin&#8217;s limited audience, &#8220;There&#8217;s a finite number of people who would ever buy it. I couldn&#8217;t justify spending the development time on this as a free plugin.&#8221;</p>
<h3>&#8220;Plugin development is where the commercial space is moving.&#8221;</h3>
<p>Tadlock, a co-author on <a href=\"http://www.amazon.com/Professional-WordPress-Plugin-Development-Williams/dp/0470916222/\" target=\"_blank\">Professional WordPress Plugin Development</a>, is no stranger to the plugin space, but has always pursued other avenues of monetization (i.e. support and theme reviews.)</p>
<p>&#8220;Plugin development is where the commercial space is moving,&#8221; he said. &#8220;The theme market is saturated, and there&#8217;s only so much you can do with a theme. There&#8217;s still room to innovate with themes beyond the &#8216;slider + 3 boxes + 3 boxes&#8217; design, but that&#8217;s not my primary focus right now. Plugins allow me to explore ideas that I&#8217;d never be able to explore with themes,&#8221; Tadlock said.</p>
<p>His next product will be aimed directly at plugin developers with a good deal of crossover on features from Theme Designer.</p>
<p>&#8220;They&#8217;ll share much of the same UI,&#8221; Tadlock said. &#8220;The WordPress.org Plugins API integration should be a little deeper. Plugin devs have extra info they can add with their <code>readme.txt</code> file.</p>
<p>&#8220;I&#8217;ve still got a bunch of research left though. With Theme Designer, I looked at all the major theme businesses like StudioPress, WooThemes, ThemeForest, and many more. So, I&#8217;ll need to do the same for plugins,&#8221; he said.</p>
<p>With hundreds, or perhaps thousands of theme sellers out there, it&#8217;s surprising that the WordPress product space doesn&#8217;t already have more tools for showcasing their work. The theme market has long since matured to the point of sellers needing their own specialized tools. Every shop seems to end up building or adapting its own solution in-house. Tadlock is hoping that introducing commercial plugins like Theme Designer will expand Theme Hybrid&#8217;s user base.</p>
<p>&#8220;In the long run, it should bring in a wider audience of users,&#8221; he said. &#8220;One thing I&#8217;ve noticed over the past couple of years is that more people have already been signing up for plugin support, so the site&#8217;s audience is already in a transitioning phase.&#8221;</p>
<p>Tadlock still plans to build free plugins and themes in addition to the new commercial offerings. &#8220;I don&#8217;t see that changing any time soon,&#8221; he said. &#8220;I&#8217;ll still build free plugins and themes, so that&#8217;s not changing.&#8221;</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 20 Jan 2016 23:41:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: WP Valet Rebrands Multimillion Dollar WordPress Support Business\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50814\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://wptavern.com/wp-valet-rebrands-multimillion-dollar-wordpress-support-business\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6325:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/valet-logo.png\" rel=\"attachment wp-att-50824\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/valet-logo.png?resize=1025%2C385\" alt=\"valet-logo\" class=\"aligncenter size-full wp-image-50824\" /></a></p>
<p>When Mason James hired his first contractor and launched <a href=\"http://www.valet.io/\" target=\"_blank\">WP Valet</a> in 2012, scaling up wasn&#8217;t part of his master plan. He knew he couldn&#8217;t do it alone but couldn&#8217;t imagine having more than a small team. His first contractor, Kim Lipari, became a partner and helped to bring in more customer requests than they knew how to handle. Four years later, the team is now 10 employees and 6 full-time contractors, and the company is hiring aggressively to fill more positions.</p>
<p>Today WP Valet is dropping the &#8220;WP&#8221; from its name and <a href=\"http://www.valet.io/we-are-valet/\" target=\"_blank\">rebranding as Valet</a>. The company started out providing monthly professional services and support for WordPress website owners, but expanded to take on more client work after acquiring a local design agency.</p>
<p>&#8220;In 2014, EasilyAmused merged with us and we acqui-hired their team,&#8221; James said. &#8220;James Tryon came on board as our Creative Director to continue leading this team. This made a huge difference as it doubled our team size and allowed us to provide a much higher level of design and development.&#8221;</p>
<p>The rebranding announced today is a reflection of Valet&#8217;s expanded services. &#8220;We&#8217;re still 100% built on and using WordPress and think it&#8217;ll be an integral part of websites for a long, long time to come,&#8221; James said. &#8220;But we want to expand our customer reach as well.</p>
<p>&#8220;Our services are centered around best practices that are applicable to all websites &#8211; regardless of their platform. And finally, our customer needs include branding, design, strategy, and a ton of other things that don&#8217;t specifically require WordPress. The new Valet brand provides us room to have these discussions.&#8221;</p>
<p>Growing the team to take on more custom development, in addition to monthly website support services, has paid off for Valet, which is now a multimillion dollar company.</p>
<p>&#8220;We&#8217;ve seen steady growth since we started in 2012,&#8221; James said. &#8220;We&#8217;re proud to be a grassroots startup with no funding or investors.</p>
<p>&#8220;Our revenue is split pretty evenly between monthly support and individual custom development/design projects. Part of our rebranding goals was to line up our presentation with what we really do today.</p>
<p>&#8220;While migrations made up a third of our revenue in the first year, it now accounts for less than an eighth! Overall our revenue is in the millions, though closer to 10M than to 100M. Year-over-year revenue growth increased about 45% in 2015.&#8221;</p>
<h3>Raising the Bar on Support</h3>
<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/wp-valet-team.jpg\" rel=\"attachment wp-att-50825\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/wp-valet-team.jpg?resize=920%2C421\" alt=\"wp-valet-team\" class=\"aligncenter size-full wp-image-50825\" /></a></p>
<p>As Valet continues to scale its support services team, James is on a mission to change the WordPress support niche. When the company was first starting out, they became well known for handling migrations and maintenance.</p>
<p>&#8220;We reached out to a couple of companies and asked if we could do some migrations for them,&#8221; James said. &#8220;We wanted to better understand their setup and expectations. This resonated well with a few of those companies and we ended up doing thousands of migrations, growing the team to four people who exclusively handled migrations on a day-to-day basis.&#8221;</p>
<p>However, James never aimed for WP Valet to be a migrations and maintenance company and is determined to reshape customer thinking about monthly support.</p>
<p>&#8220;The truth is, WP Valet was founded on the idea of ongoing professional services,&#8221; he said. &#8220;It was never meant to be specific to migrations or maintenance. The real passion was to make sure website owners had all the strategy, insights, and support they needed to operate in the month-to-month requirements of running a business.&#8221;</p>
<p>James is hoping to change the support niche so as not to perpetuate the idea of &#8220;maintenance&#8221; to customers. He said that he doesn&#8217;t like the word and avoids it on purpose.</p>
<p>&#8220;Most of our customers are not &#8216;brochure sites&#8217; with WordPress,&#8221; he said. &#8220;They&#8217;re businesses. They rely on their sites to help create revenue.</p>
<p>&#8220;I frequently tell our potential clients, <em>&#8216;Maintenance is fine for your dishwasher, but your business should always be pursuing growth!&#8217;</em> We do this by creating real, targeted metrics for our clients across several key areas of site performance and provide them with the ability to see these stats at any time. More than that, we work pro-actively to make sure key areas like site speed and traffic are improving without the client needing to open a specific request.&#8221;</p>
<p>The Valet team plans to focus on performance benchmarking this year while continuing to support the monthly needs of their customers. According to James, 50% of their revenue still comes from the regular monthly support plans. Balancing the rapid growth of the support team while managing projects as a full service agency is a delicate balancing act.</p>
<p>&#8220;Growth and scaling are absolutely terrifying,&#8221; James said. &#8220;When people ask me about how fast we scale, I respond with something along the lines of &#8216;as much as we can without me lying in the fetal position under the piano in the den.&#8217;</p>
<p>&#8220;I&#8217;ve found that it&#8217;s more natural for me to identify and take action on failure then it is to measure success,&#8221; he said. &#8220;Finding success can leave me with a &#8216;now what?&#8217; feeling so I&#8217;m learning to enjoy the moments and victories on the ride.&#8221;</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 20 Jan 2016 17:48:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: iThemes Announces Real-time Backup Service Stash Live\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50805\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"http://wptavern.com/ithemes-announces-real-time-backup-service-stash-live\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1582:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/StashLiveLogo.png\" rel=\"attachment wp-att-50808\"><img class=\"aligncenter size-full wp-image-50808\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/StashLiveLogo.png?resize=725%2C325\" alt=\"Stash Live Banner\" /></a><a href=\"https://ithemes.com/\">iThemes</a>, a WordPress company that&#8217;s celebrating eight years in business this month, is announcing a new add-on called <a href=\"https://ithemes.com/2016/01/19/our-next-wordpress-game-changer-is-coming/\">Stash Live</a> which will be part of BackupBuddy 7.0. Similar to <a href=\"https://vaultpress.com/\">VaultPress</a>, Stash Live is a service that will enable users to perform real-time backups.</p>
<p>Both the database and files will be streamed to the service where you can create a snapshot. The snapshot includes, a site&#8217;s database, files, plugins, and themes. Users will be able to download the .ZIP file or keep it on Stash Live and use it as an off-site backup storage location.</p>
<p>In addition to performing real-time backups, Stash Live offloads the processing power used to create them making it friendly to shared webhosting environments. BackupBuddy 7.0 is currently in the beta testing phase that iThemes plans to release soon. Customers with an active subscription will receive access to the service for free.</p>
<p>For an inside look at what&#8217;s coming in BackupBuddy 7.0, including a preview of Stash Live, check out this 43 minute walkthrough.</p>
<div class=\"embed-wrap\"></div>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 20 Jan 2016 08:30:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Matt Mullenweg Addresses Concerns That WordPress is Moving Too Fast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50762\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"http://wptavern.com/matt-mullenweg-addresses-concerns-that-wordpress-is-moving-too-fast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4193:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/08/RoadRunnerFeaturedImage.png\" rel=\"attachment wp-att-28853\"><img class=\"size-full wp-image-28853\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/08/RoadRunnerFeaturedImage.png?resize=639%2C260\" alt=\"RoadRunner Featured Image\" /></a>photo credit: <a href=\"https://www.flickr.com/photos/steevithak/3292372292/\">steevithak</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-sa/2.0/\">cc</a>
<p>There are at least <a href=\"https://wordpress.org/about/philosophy/\">three major releases</a> of WordPress per year where users can expect new features and major bug fixes about every four months. While this is great for users, some companies, plugin, and theme developers are struggling to keep up.</p>
<p>We recently received the following email from a reader concerned with WordPress&#8217; release strategy:</p>
<blockquote><p>As the pace of WordPress releases grows, plugin and theme developers have to constantly update their products. This is leading to a real and growing problem among WordPress site owners and companies like mine that handle website maintenance and updating.</p>
<p>This pace is leading to an almost daily need to fix problems, caused by these updates. Plugin updates tend to break things, even though we primarily use professional, paid plugins for the idea of support and generally better quality products.</p>
<p>I get that it&#8217;s important to patch security issues, but we&#8217;re also seeing a lot of new functionality, moving plugins into core, and other changes. These cause theme developers to push out updates with great frequency and they make mistakes.</p>
<p>I&#8217;m worried that the pace of core updates is driving the larger ecosystem toward failure. Everyone is scrambling to keep things patched, then new conflicts arise and things break down. The person on the end &#8216;companies maintaining their sites, responsibly, or services like mine&#8217; face a constant flow of updates, then testing, then trying to fix things that have broken.</p></blockquote>
<p>Matt Mullenweg, Co-founder of the WordPress open source software project, specifically addressed this issue during the Q&amp;A session of the 2015 State of the Word at WordCamp US. Mika Epstein, who voluntarily reviews and approves plugins for the WordPress plugin directory, voiced the concerns shared by developers who are struggling to keep up.</p>
<p>With the myriad of technologies developers have to learn, including the REST API and JavaScript, Epstein asked Mullenweg if WordPress is moving too fast and if the number of releases per year should decrease by one.</p>
<div class=\"embed-wrap\"></div>
<p>Mullenweg answered the question by saying improvements can be made to the plugin directory so that users can share the burden in the testing process. He also said that the speed of WordPress development will increase instead of decrease. Meanwhile, the development team will continue to release three major versions per year.</p>
<p>He then describes a future where developers may be able to lessen their support burden by using the REST API that&#8217;s slated for WordPress 4.5. He also cites how large webhosting companies, such as Bluehost, have automatically upgraded most of the WordPress sites on their network to the latest stable version. Mullenweg ends his response by apologizing to those who feel WordPress is moving too fast but says its worked so far.</p>
<h2>How Do You Keep Up With WordPress?</h2>
<p>While we do a great job of keeping users and developers informed, plugin and theme authors should subscribe to the <a href=\"http://make.wordpress.org/plugins/\">Make Plugins</a> and <a href=\"http://make.wordpress.org/themes/\">Make Themes</a> sites respectively. Anyone involved with maintaining WordPress sites should subscribe to the <a href=\"http://make.wordpress.org/core/\">Make Core</a> site where important information related to core is published.</p>
<p>We know that the release strategy isn&#8217;t going to change so whether you&#8217;re a developer or someone in charge of maintaining sites, how are you keeping up with WordPress?</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 Jan 2016 23:45:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: JoomlaDay Florida Invites WordPress Developers to Attend\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50546\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"http://wptavern.com/joomladay-florida-invites-wordpress-developers-to-attend\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3129:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/joomla-day-florida.png\" rel=\"attachment wp-att-50771\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/joomla-day-florida.png?resize=1025%2C474\" alt=\"joomla-day-florida\" class=\"aligncenter size-full wp-image-50771\" /></a></p>
<p>Last year Jenny Wong and Aaron Jorbin challenged the WordPress community to <a href=\"http://wptavern.com/venturing-outside-the-bubble-wordpress-community-members-attend-php-uk-2015-conference\" target=\"_blank\">venture outside the WordPress bubble</a> after speaking at PHP UK 2015. Both were enriched by the experience of connecting across technology communities and challenging others&#8217; expectations of WordPress.</p>
<p>If you&#8217;re in the Tampa area and looking to branch out to some non-WordCamp conferences, the first annual <a href=\"http://www.joomladayflorida.com/\" target=\"_blank\">JoomlaDay Florida</a> is happening on February 27th, 2016. WordPress developers in Florida have the opportunity to connect with the Joomla community at the invitation of the organizers. The event website includes a page with a <a href=\"http://www.joomladayflorida.com/about-joomladay-florida/wordpress-developers\" target=\"_blank\">special invitation to WordPress developers</a>:</p>
<blockquote><p>The first annual JoomlaDay Florida is not only for Joomla enthusiasts, WordPress developers will also find the conference educational and informative. No matter what your skill level, we have some very interesting speakers and session on PHP, Joomla, WordPress and Open Source Software.</p></blockquote>
<p>Speakers include <a href=\"http://www.joomladayflorida.com/speakers/746-cal-evans\" target=\"_blank\">Cal Evans</a>, Technical Manager and head of Training and Certification at Zend Technologies. Evans is well known in the PHP community and has been working with PHP and MySQL on Linux, OSX, and Windows for the past 15 years. He will be giving a session on PHP 7 along with an afternoon keynote.</p>
<p>Peter Konstantakos, an agency owner who specializes in both Joomla and WordPress, will be conducting <a href=\"http://www.joomladayflorida.com/speakers-schedule/event/5-cms-migration\" target=\"_blank\">a workshop on migrating between the platforms</a>. He will also cover topics like how to migrate between popular extensions like Virtuemart to WooCommerce.</p>
<p>The event schedule includes presentations on Joomla tools and workflows, building applications, contributing to open source projects, and a <a href=\"http://www.joomladayflorida.com/speakers-schedule/event/36-state-of-joomla-tessa-mero\" target=\"_blank\">State of Joomla</a> address from <a href=\"https://twitter.com/TessaMero\" target=\"_blank\">Tessa Mero</a>. Tickets are just $35, comparable to a WordCamp, and include breakfast, lunch, swag, and access to the after party where you can network with Joomla professionals and enthusiasts. If you plan to attend, don&#8217;t wait to <a href=\"http://www.joomladayflorida.com/register-now\" target=\"_blank\">purchase your ticket</a>, because they are already 95% sold.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 Jan 2016 22:24:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"WPTavern: GlotPress is Now Available as a WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50723\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"http://wptavern.com/glotpress-is-now-available-as-a-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2994:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/glotpress.png\" rel=\"attachment wp-att-50746\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/glotpress.png?resize=1025%2C453\" alt=\"glotpress\" class=\"aligncenter size-full wp-image-50746\" /></a></p>
<p><a href=\"http://blog.glotpress.org/2016/01/19/glotpress-1-0-bunsen-honeydew/\" target=\"_blank\">GlotPress 1.0</a> “Bunsen Honeydew” was released yesterday. In June 2015, Andrew Nacin began the work of transforming GlotPress into a plugin with a <a href=\"https://github.com/GlotPress/GlotPress-WP/commit/d9d47271c6ce0c8e3d927088853ac47c1d100561\" target=\"_blank\">first pass</a> that switched it from using the BackPress external to a WordPress install. Dominik Schilling led the development on GitHub, which included <a href=\"https://github.com/GlotPress/GlotPress-WP/compare/d9d47271...d0a12dc035\" target=\"_blank\">352 commits</a> and fixes for <a href=\"https://github.com/GlotPress/GlotPress-WP/issues?utf8=%E2%9C%93&q=milestone%3A1.0+is%3Aissue\" target=\"_blank\">70 issues</a>.</p>
<p>&#8220;For the first version the goal was to change as little as possible to get it working well,&#8221; Schilling said in the release announcement. &#8220;But still we had to remove some things in favor of WordPress&#8217; API system.&#8221;</p>
<p>Version 1.0 includes the following:</p>
<ul>
<li>It’s a plugin!</li>
<li>WP-CLI support</li>
<li>Integrated with WordPress’ user system</li>
<li>Easy installation through the WordPress.org plugin directory</li>
<li>Multisite support</li>
</ul>
<p>If you have a customized GlotPress install and you want to switch to the new WordPress plugin, you will want to review the plugin&#8217;s wiki to take stock of the <a href=\"https://github.com/GlotPress/GlotPress-WP/wiki/1.1-Breaking-Changes\" target=\"_blank\">breaking changes</a>. Contributors have also written a guide to <a href=\"https://github.com/deliciousbrains/GlotPress/wiki/1.2-Converting-Plugins\" target=\"_blank\">converting plugins</a> for the standalone version to use the WordPress plugin infrastructure.</p>
<p>Having GlotPress available as a plugin makes it much easier to use and update. The standalone version had a more complicated installation and configuration process, but it was worth it for the collaboration capabilities that it offered. All this can now be added to any WordPress site with the click of a button.</p>
<p>The <a href=\"https://wordpress.org/plugins/glotpress/\" target=\"_blank\">GlotPress plugin</a> is now available for download on WordPress.org and includes a beautiful newly designed plugin icon and banner. An <a href=\"https://github.com/GlotPress/GlotPress-WP/wiki/2.-Branding-and-Logos\" target=\"_blank\">official branding guide</a> is also available thanks to Hugo Baeta and other contributors. You can follow the plugin&#8217;s development and <a href=\"https://github.com/GlotPress/GlotPress-WP\" target=\"_blank\">contribute on GitHub</a>.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 Jan 2016 18:28:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WPTavern: GitLab Courts Open Source Project Maintainers with Response to “Dear GitHub” Letter\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50713\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"http://wptavern.com/gitlab-courts-open-source-project-maintainers-with-response-to-dear-github-letter\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4578:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/gitlab.png\" rel=\"attachment wp-att-50741\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/gitlab.png?resize=1025%2C371\" alt=\"gitlab\" class=\"aligncenter size-full wp-image-50741\" /></a></p>
<p>The makers of GitLab are attempting to capitalize on the current situation at GitHub where open source project maintainers have publicized their frustrations with issue management. Last week, project maintainers <a href=\"http://wptavern.com/open-source-project-maintainers-confront-github-with-open-letter-on-issue-management\" target=\"_blank\">published a letter called &#8220;Dear GitHub&#8221;</a> that outlines their concerns and the solutions they hope to see implemented.</p>
<p>GitHub has not officially responded to these concerns, apart from a new Director of Community dropping <a href=\"https://news.ycombinator.com/item?id=10905338\" target=\"_blank\">a note on Hacker News</a> to recognize the feedback with a disclaimer that he is &#8220;still figuring out how GitHub fits together as an organization but&#8230; happy to take a look into these issues and ensure they are considered in how future work is planned.&#8221;</p>
<p>GitLab, on the other hand, wasted no time in addressing the group&#8217;s concerns in a <a href=\"https://about.gitlab.com/2016/01/15/making-gitlab-better-for-large-open-source-projects/\" target=\"_blank\">post</a> that begins, &#8220;Dear open source maintainers:&#8221;</p>
<blockquote><p>We want GitLab to be the best place for any software project, whether open source or not, whether big or small.</p>
<p><a href=\"https://github.com/dear-github/dear-github\" target=\"_blank\">The letter of GitHub’s open source community</a> is clearly not addressed to us, but we’re thinking a lot about the issues that were mentioned in it. We see many of these things happening and have been working on them for a long time, not in the least because we develop on <a href=\"https://gitlab.com/gitlab-org/gitlab-ce/issues\" target=\"_blank\">a busy public issue tracker</a> ourselves.</p></blockquote>
<p>GitLab, which already allows project maintainers to <a href=\"https://gitlab.com/gitlab-org/gitlab-ee/blob/master/doc/customization/issue_and_merge_request_template.md\" target=\"_blank\">set a template for an issue and for merge requests</a>, is planning on adding <a href=\"https://gitlab.com/gitlab-org/gitlab-ee/issues/101\" target=\"_blank\">multiple templates</a>, and is strongly considering the suggestion of <a href=\"https://gitlab.com/gitlab-org/gitlab-ce/issues/8988\" target=\"_blank\">custom fields</a>. A new <a href=\"https://gitlab.com/gitlab-org/gitlab-ce/issues/9088\" target=\"_blank\">issue</a> has been created to track discussion and progress on the possibility of using a new_issue.md file for templates.</p>
<p><a href=\"https://twitter.com/Jobvo\" target=\"_blank\">Job van der Voort</a>, VP of Product at GitLab, addressed every concern mentioned in the open letter to GitHub. He highlighted the fact that<br />
GitLab already has a voting system that transforms +1s into votes and noted plans for improving the placement of CONTRIBUTING.md at the top of issues screens.</p>
<p>Van der Voort also created a new issue for the GitLab Community Edition called &#8220;<a href=\"https://gitlab.com/gitlab-org/gitlab-ce/issues/8938\" target=\"_blank\">Making GitLab the best place for big open source projects</a>.&#8221; This issue is now home to a long list of of frustrations and suggestions that were included in the original letter to GitHub. Van der Voort and contributors have responded to every single point and have created new issues for improving GitLab where necessary.</p>
<p>After just four days, the <a href=\"https://github.com/dear-github/\" target=\"_blank\">Dear GitHub</a> letter has received more than 1,100 signatures from open source project maintainers. Although the authors have received no official response from GitHub, the letter has sparked some healthy discussions around the web about how code hosting services can better serve their open source communities.</p>
<p>Both GitHub and GitLab have built their reputations and business on supporting open source software, <a href=\"http://www.wired.com/2015/08/github-data-shows-changing-software-landscape/\" target=\"_blank\">which has now become mainstream</a> and more easily adopted by enterprises. Open source software runs the world. No code hosting site that aims to be the leader can afford to ignore the requests of open source project maintainers for long.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 Jan 2016 05:34:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: Atom Editor Package Adds Autocomplete for WordPress Actions and Filters\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50670\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"http://wptavern.com/atom-editor-package-adds-autocomplete-for-wordpress-actions-and-filters\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2759:\"<p>Nearly two years ago, <a href=\"https://github.com/blog/1831-atom-free-and-open-source-for-everyone\" target=\"_blank\">GitHub open sourced Atom</a>, its new JavaScript-powered text editor. GitHub designed Atom to be extensible, which has helped to quickly grow its adoption around the web. Developers at Facebook used it to make <a href=\"http://nuclide.io/\" target=\"_blank\">Nuclide</a>, an entire suite of Atom packages that create the first IDE with <a href=\"http://nuclide.io/docs/hack/\" target=\"_blank\">support for Hack development</a>. The folks at Nylas are in the process of <a href=\"https://www.nylas.com/blog/splitting-the-atom\" target=\"_blank\">forking Atom to create a fast, flexible mail client</a>, thanks to Atom&#8217;s &#8220;solid foundation for JavaScript on the desktop, and its application code.&#8221;</p>
<p>There are currently <a href=\"https://atom.io/packages\" target=\"_blank\">3,496 packages available to extend Atom</a>, including one that offers <a href=\"https://atom.io/packages/autocomplete-wordpress-hooks\" target=\"_blank\">autocomplete for WordPress hooks</a>. <a href=\"https://twitter.com/joe_hoyle\" target=\"_blank\">Joe Hoyle</a>, co-founder of <a href=\"https://hmn.md/\" target=\"_blank\">Human Made</a> and contributor on the WP REST API project, is the author of the package, which has been downloaded 1,295 times to date. As you&#8217;re typing in Atom, WordPress actions and filters appear as a dropdown with short descriptions for each.</p>
<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/wp-autocomplete-atom.gif\" rel=\"attachment wp-att-50672\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/wp-autocomplete-atom.gif?resize=733%2C371\" alt=\"wp-autocomplete-atom\" class=\"aligncenter size-full wp-image-50672\" /></a></p>
<p>Packages published to Atom.io are available for installation via the Preferences > Settings > Install menu. Simply visit this screen and search for &#8220;autocomplete-wordpress-hooks&#8221; to add the package to your editor.</p>
<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/atom-install-packages.png\" rel=\"attachment wp-att-50703\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/atom-install-packages.png?resize=1025%2C341\" alt=\"atom-install-packages\" class=\"aligncenter size-full wp-image-50703\" /></a></p>
<p>If you find any bugs with the package, you can report them on the <a href=\"https://github.com/joehoyle/atom-autocomplete-wordpress-hooks/issues\" target=\"_blank\">Autocomplete WordPress Hooks GitHub repository</a>. For more open source packages related to WordPress development, check out the <a href=\"https://atom.io/packages\" target=\"_blank\">Atom.io package library</a>.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 18 Jan 2016 20:19:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Dougal Campbell: WordPress, PHP7, and Updates via php-ssh2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"http://dougal.gunters.org/?p=81089\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://dougal.gunters.org/blog/2016/01/18/wordpress-php7-and-updates-via-php-ssh2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4249:\"<p>TL;DR: If you use the php-ssh2 extension for your WordPress core / theme / plugin updates, you might want to wait a little longer before upgrading to PHP 7.</p>
<p>Last month, one of my VPS servers suffered a catastrophic disk failure, taking down several personal websites that my wife and I manage. All of our WordPress content is on a separate database server, so the main content is still intact. I&#8217;ve also been able to extract a <em>few</em> things from a raw image of the damaged drive.  But there were some things (site-specific plugins, child-themes, media content, utility scripts, my email archives) which are likely gone for good, or that will at least be painful to put back into place (uploaded images, etc.).</p>
<p>There&#8217;s not much use crying over spilt milk, though, so I at least saw this as an opportunity to freshen up and improve upon my previous server configuration. In its previous incarnation, I had been running Apache workers, and PHP-FPM (PHP 5.6.x). But I also had some web experiments in Nodejs, which I had to run on a non-standard port, so as to not conflict with Apache. Since I was starting from scratch anyways, I&#8217;ve decided to put HAProxy in front of everything, so that I can internally run multiple web servers, and just proxy to them transparently. And while I was at it, I&#8217;ve been hearing a lot of good things about the speed improvements in PHP 7, so I figured I&#8217;d upgrade that, as well.</p>
<p>I won&#8217;t go into the nitty-gritty details of my install (especially since I&#8217;m not finished yet), but I did want to let others know about a problem I&#8217;ve run into: There is a new development build of the php-ssh2 extension for PHP 7, but it is not quite complete yet. Many things do work, but unfortunately, all of the functions which rely on the ability to use the <code>stat()</code> call are broken at this time. This includes other file-checking functions such as <code>is_dir()</code>, and <code>is_file()</code>, <code>file_exists()</code>. In WordPress, if you are using the SSH2 filesystem class (rather than FTP or FTPS), this will prevent you from using the built-in plugin and theme installers, or any of the automatic upgrade functionality.</p>
<p>After digging around in the php-ssh2 extension source code for a while and comparing to a previous version, I was unable to find the problem myself. My C programming is too rusty, and I just don&#8217;t have the time to start learning PHP and libssh2 internals from scratch. But, I did <a href=\"https://bugs.php.net/bug.php?id=71376\">file a bug on the PHP Bugtracker</a>, and the author of the PHP 7 port of the php-ssh2 extension has said that he is working on a fix. So keep an out out for an update on that.</p>
<p>Just as a side-note, using fstat() on a filehandle opened on an ssh2.sftp file resource, or using the ssh2_sftp_stat() call do work. But that doesn&#8217;t help with the is_dir() and is_file() calls which are failing in the class-wp-filesystem-ssh2.php code. Those functions rely on the PHP internal ssh2.sftp stream wrappers.</p>
<p>Postscript: I know plenty of people will say, &#8220;You should have had backups!&#8221; or even, &#8220;Your VPS host must suck for not having backups!&#8221;. The former is absolutely true &#8212; I should have done better at backing up some of the things that I did not have backups for. The VPS host is not really to blame. I had gotten a disk size upgrade, and I actually had an opportunity to request a snapshot of my system before I ran the upgrade process to extend my disk. But because I had run it successfully on another server without incident, I got careless. And after the upgrade, the system seemed to run fine for about three weeks before any problems surfaced.</p>
<p>Original Article: <a rel=\"nofollow\" href=\"http://dougal.gunters.org/blog/2016/01/18/wordpress-php7-and-updates-via-php-ssh2/\">WordPress, PHP7, and Updates via php-ssh2</a><br />
<a rel=\"nofollow\" href=\"http://dougal.gunters.org\">Dougal Campbell&#039;s geek ramblings - WordPress, web development, and world domination.</a></p>
<div class=\"yarpp-related-rss yarpp-related-none\">
<img src=\"http://yarpp.org/pixels/5db43ee24c4f1e1d0e45d08cc91b0130\" alt=\"YARPP\" />
</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 18 Jan 2016 18:14:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Dougal Campbell\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: WPShout’s 2016 Webhosting Survey Results Show Specialized Hosts Are Doing Well\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50665\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"http://wptavern.com/wpshouts-2016-webhosting-survey-results-show-specialized-hosts-are-doing-well\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2889:\"<p>WPShout has <a href=\"http://wpshout.com/wordpress-hosting-review-2016-results/\">published the results</a> of its 2016 <a href=\"http://wptavern.com/wpshout-is-accepting-submissions-for-its-2016-webhosting-survey\">webhosting survey</a> taken by 135 respondents. The results from this year&#8217;s survey show two trends.</p>
<p>First, average monthly spending increased sharply from last year. WPShout attributes the increase to either people spending more money on hosting or a different demographic taking the survey. Second, EIG owned hosts as a group scored poorly across the board, especially A Small Orange which was acquired in 2012.</p>
<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/EIGHosts2016SurveyResults.png\" rel=\"attachment wp-att-50668\"><img class=\"size-full wp-image-50668\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/EIGHosts2016SurveyResults.png?resize=539%2C355\" alt=\"Survey Results for EIG Owned Hosts\" /></a>Survey Results for EIG Owned Hosts
<p>A Small Orange received accolades in <a href=\"http://wpshout.com/wordpress-hosting-review-2014-results/\">the 2014 survey</a> but multiple outages in 2015 increased customer dissatisfaction.</p>
<p>GoDaddy&#8217;s results improved over last year but it still scores below other companies. In particular, customers commented that its managed WordPress offering is superior to its other hosting options.</p>
<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/GoDaddy2016Results.png\" rel=\"attachment wp-att-50675\"><img class=\"size-full wp-image-50675\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/GoDaddy2016Results.png?resize=534%2C363\" alt=\"GoDaddy 2016 Survey Results\" /></a>GoDaddy 2016 Survey Results
<p>Specialized webhosts continued their streak of doing well in the survey. Among the hosts that scored well across the board are Flywheel, Digital Ocean, Kinsta, and WP Engine.</p>
<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/SpecializedHostingResults.png\" rel=\"attachment wp-att-50678\"><img class=\"size-full wp-image-50678\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/SpecializedHostingResults.png?resize=531%2C393\" alt=\"Specialized Hosting Results\" /></a>Specialized Hosting Results
<p>I encourage you to read WPShout&#8217;s <a href=\"http://wpshout.com/wordpress-hosting-review-2016-results/\">thorough breakdown</a> of the results, trends noticed, and comments from respondents. Keep in mind that 135 people is a small sample size and therefore, the survey should not be used exclusively to make purchasing decisions.</p>
<p>If you need help selecting a WordPress hosting provider, check out <a href=\"https://chrislema.com/selecting-a-wordpress-hosting-provider/\">this recent post</a> by Chris Lema which includes 10 questions you should ask before choosing a host.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 18 Jan 2016 17:48:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Matt: Bitcoin Trouble\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=45795\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"https://ma.tt/2016/01/bitcoin-trouble/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:378:\"<p>Mike Hearn has a great and <a href=\"https://medium.com/@octskyward/the-resolution-of-the-bitcoin-experiment-dabb30201f7#.8kturuice\">thought-provoking post on why he thinks Bitcoin is at a developer-caused impasse, and he&#8217;s ending his participation</a>. I ended up selling most of my Bitcoin last year, but if I hadn&#8217;t this would definitely make me reconsider.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 16 Jan 2016 14:40:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: Open Source Project Maintainers Confront GitHub with Open Letter on Issue Management\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50603\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"http://wptavern.com/open-source-project-maintainers-confront-github-with-open-letter-on-issue-management\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6580:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/04/github-octocat.jpg\" rel=\"attachment wp-att-42456\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/04/github-octocat.jpg?resize=857%2C400\" alt=\"github-octocat\" class=\"aligncenter size-full wp-image-42456\" /></a></p>
<p>A zealous cadre of open source project maintainers is hoping to inspire change at GitHub by publicizing their complaints regarding issue management. After pursuing official channels without receiving a response, the group&#8217;s members say that they are frustrated by a lack of communication:</p>
<blockquote><p>Those of us who run some of the most popular projects on GitHub feel completely ignored by you. We’ve gone through the only support channel that you have given us either to receive an empty response or even no response at all. We have no visibility into what has happened with our requests, or whether GitHub is working on them.</p></blockquote>
<p>Authors of the &#8220;<a href=\"https://github.com/dear-github/\" target=\"_blank\">Dear GitHub</a>&#8221; repository, which has no public members, collectively penned <a href=\"https://github.com/dear-github/dear-github\" target=\"_blank\">an earnest letter</a> that outlines three critical problems they perceive with the way issues currently work.</p>
<p>The first problem the group states is a lack of features for GitHub issues, and they propose a simple solution:</p>
<blockquote><p>Issues are often filed missing crucial information like reproduction steps or version tested. We’d like issues to gain custom fields, along with a mechanism (such as a mandatory issue template, perhaps powered by a newissue.md in root as a likely-simple solution) for ensuring they are filled out in every issue.</p></blockquote>
<p>The group is also calling for GitHub to create a &#8220;first-class voting system&#8221; that would declutter the ubiquitous &#8220;+1&#8243;&#8216;s that litter nearly every popular project&#8217;s issues queue. They recognize the +1s as important feedback but demand a better UI to organize this information:</p>
<blockquote><p>Issues often accumulate content-less “+1” comments which serve only to spam the maintainers and any others subscribed to the issue. These +1s serve a valuable function in letting maintainers know how widespread an issue is, but their drawbacks are too great. We’d like issues to gain a first-class voting system, and for content-less comments like “+1” or “:+1:” or “me too” to trigger a warning and instructions on how to use the voting mechanism.</p></blockquote>
<p>The third issue directly impacts the open source workflow, which becomes inefficient when issues and requests are improperly submitted. The proposed solution streamlines important information that guides users toward submitting meaningful contributions:</p>
<blockquote><p>Issues and pull requests are often created without any adherence to the CONTRIBUTING.md contribution guidelines, due to the inconspicuous nature of the “guidelines for contributing” link when creating an issue and the fact that it often contains a lot of information that isn’t relevant to opening issues (such as information about hacking on the project). Maintainers should be able to configure a file in the repo (interpreted as GFM) to be displayed at the top of the new issue / PR page instead of that link. Maintainers can choose to inline content there and / or link to other pages as appropriate.</p></blockquote>
<p>Authors of the letter have waited years for progress on these issues. The <a href=\"https://docs.google.com/spreadsheets/d/1oGsg02jS-PnlIMJ3OlWIOEmhtG-udTwuDz_vsQPBHKs/htmlview?usp=sharing&sle=true\" target=\"_blank\">600+ project maintainers who have signed the document</a> are incapable of making these changes themselves, since GitHub&#8217;s infrastructure is not open source.</p>
<h3>GitHub&#8217;s Paying Customers Don&#8217;t Share the Same Problems as Open Source Project Maintainers</h3>
<p>With more than <a href=\"https://github.com/about/press\" target=\"_blank\">12 million people collaborating across 31 million repositories</a> as of January 2015, GitHub is home to the largest collection of code on the planet. Its emphasis on &#8220;social coding&#8221; and free hosting for public projects has made GitHub the defacto place to make code available for collaboration. As a result, many free users often forget that it&#8217;s the <a href=\"https://enterprise.github.com/home\" target=\"_blank\">GitHub Enterprise</a> customers who keep the lights on at the company.</p>
<p>Julian Dunn, a product manager at <a href=\"http://www.chef.io/\" target=\"_blank\">Chef</a>, wrote <a href=\"http://www.juliandunn.net/2016/01/14/dear-dear-github-from-your-local-friendly-product-person/\" target=\"_blank\">a response to the &#8220;Dear GitHub&#8221; letter</a>. He contends that GitHub, unless forced by heated press coverage, isn&#8217;t likely to address these concerns.</p>
<p>&#8220;If I were the product manager for GitHub, the answer to your requests would probably be &#8216;no,\'&#8221; Dunn said. &#8220;That’s not because I think your feature requests aren’t legitimate. It’s because they don’t impact paying customers very highly. And as a company whose developers have to eat, GitHub is probably going to prioritize those customers first.&#8221;</p>
<p>His reasoning is that the issue management problems that plague open source communities don&#8217;t affect GitHub&#8217;s bread and butter to the same degree.</p>
<p>&#8220;Paying customers use private repositories and/or GitHub Enterprise, and the wild[er]-west aspects of an open-source ecosystem simply don’t exist inside a company,&#8221; Dunn said. &#8220;You’re unlikely to see +1-DDoS-type behavior inside private repos, for example.&#8221;</p>
<p>GitHub has yet to officially address the &#8220;Dear GitHub&#8221; letter. With a growing list of more than 600 maintainers of popular open source projects signing the document, it will soon be in the company&#8217;s best interest to communicate a response. Authors of the letter are hoping the company will choose to act in support of its open source community to solve the unique challenges that project maintainers contend with when hosting on GitHub.</p>
<p>If you&#8217;re an open source project maintainer, is this a letter you would sign? Does the current way that GitHub issues are structured satisfy the needs of your project and its users? Would the proposed solutions make a difference for your project?</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 15 Jan 2016 22:06:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"WPTavern: Happy 15th Birthday Drupal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50632\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"http://wptavern.com/happy-15th-birthday-drupal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4754:\"<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/05/birthday.jpg\" rel=\"attachment wp-att-23622\"><img class=\"size-full wp-image-23622\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/05/birthday.jpg?resize=1023%2C561\" alt=\"photo credit: A30_Tsitika - cc\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/frozen-in-time/2263904827/\">A30_Tsitika</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc-nd/2.0/\">cc</a>
<p><a href=\"https://www.drupal.org/\">Drupal</a>, the open source CMS founded by Dries Buytaert on December 29th, 2000, <a href=\"http://buytaert.net/drupal-15-years-old-and-still-gaining-momentum\">is 15 years old</a>. Drupal version 1.0.0 was released on January 15th, 2001, &#8220;The early decisions to open-source Drupal and use the <a href=\"https://en.wikipedia.org/wiki/GNU_General_Public_License\">GPL license</a> set the cornerstone principles for how our community shares with one another and builds upon each other&#8217;s achievements to this day,&#8221; Buytaert said.</p>
<p>You might be wondering why a site devoted to WordPress is publishing a story about a competing CMS&#8217; birthday. The fact is, Drupal, Joomla and WordPress are more complimentary than they are competitors. Each is open source, licensed under the GPL, and is composed of code submitted by thousands of volunteers located across the world. All three projects make up a combined total of 37 years of experience.</p>
<ul>
<li>Drupal &#8211; 15 Years Old</li>
<li>WordPress &#8211; 12 Years Old</li>
<li>Joomla &#8211; 10 Years Old</li>
</ul>
<p>When Buytaert founded Drupal, many of the social networking services and browsers we enjoy today didn&#8217;t exist:</p>
<blockquote><p>Chrome, Firefox, and Safari didn&#8217;t exist yet; most people used Netscape, Opera or Internet Explorer. New ideas for sharing and exchanging content such as &#8216;public diaries&#8217; and <a href=\"https://en.wikipedia.org/wiki/RSS\">RSS</a> had yet to gain widespread acceptance and Drupal was among the first to support those. <a href=\"https://en.wikipedia.org/wiki/History_of_Wikipedia\">Wikipedia was launched on the same day as Drupal</a> and sparked the rise of user-generated content. Facebook and Twitter didn&#8217;t exist until 4-5 years later</p></blockquote>
<p>He describes many of the things Drupal got right like hooks and modules. There are some things the project got wrong such as adding support for OpenID which never gained widespread adoption.</p>
<p>Near the end of his post, Buytaert reaffirms his commitment through the Drupal project to protect the privacy, serendipity and freedom of the web we enjoy, &#8220;As the web evolves from a luxury to a basic human right, it&#8217;s important that we treat it that way. To increase our impact, we have to continue to make Drupal easier to use. I&#8217;d love to help <a href=\"http://buytaert.net/winning-back-the-open-web\">build a world where people&#8217;s privacy is safe</a> and Drupal is more approachable.&#8221;</p>
<p>At the <a href=\"https://videopress.com/v/cmA03MuQ\">State of the Word</a> at WordCamp US last year, Matt Mullenweg announced a similar role for WordPress. At the 46:58 mark, Mullenweg discusses WordPress&#8217; APIs being the key to an open web.</p>
<p></p>
<p>At a time when web services are <a href=\"http://thenextweb.com/twitter/2012/06/30/developers-bracing-themselves-for-twitter-api-retrictions-call-todays-post-ominous/#gref\">restricting their APIs</a> to third-party developers, WordPress which is used across 25% of the web with open APIs can help reverse the trend, &#8220;I think that we can use this opening up, especially switching to API driven development to open up more of the web. When you think about what open source looks like, when the code being available isn&#8217;t the most important thing, when we&#8217;re interacting across multiple devices, the APIs become just as important as the code itself being open,&#8221; Mullenweg said.</p>
<p>Last but not least, check out this interview where Mullenweg and Buytaert share the same stage in 2011 at an event called <a href=\"http://www.schipulcon.com/\">Schipulcon</a>. In the interview, the duo discuss open source software and their experience managing open source projects. One of the key takeaways from the interview is Buytaert&#8217;s response when asked, how WordPress&#8217; existence benefits Drupal, &#8220;If WordPress wins, Drupal wins, because it means open source wins.&#8221;</p>
<div class=\"embed-wrap\"></div>
<p>Like Joomla and WordPress, Drupal is a champion of open source. Its existence and continued success should be celebrated. I hope you&#8217;ll join us by wishing the Drupal project a happy birthday!</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 15 Jan 2016 13:47:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Easily Display Highlights of a Story With the Story Lines Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50583\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://wptavern.com/easily-display-highlights-of-a-story-with-the-story-lines-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3902:\"<p>If you&#8217;re looking for an easy way to display highlights of a story inside of posts, check out a new plugin called <a href=\"https://wordpress.org/plugins/story-lines/\">Story Lines</a>, developed by <a href=\"https://profiles.wordpress.org/arenapigskin/\">Jacob Martella</a>. Story Lines adds a meta box to the Posts screen where users can name the highlights box, configure its width, how it&#8217;s displayed, and fields for three highlights with an option to add more.</p>
<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/StoryLinesMetaBox.png\" rel=\"attachment wp-att-50623\"><img class=\"size-full wp-image-50623\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/StoryLinesMetaBox.png?resize=649%2C602\" alt=\"Story Lines Meta Box\" /></a>Story Lines Meta Box
<p>To display highlights in a post, click the SL button in the visual editor which adds a shortcode to the post.</p>
<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/StoryLinesShortcode.png\" rel=\"attachment wp-att-50624\"><img class=\"size-full wp-image-50624\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/StoryLinesShortcode.png?resize=642%2C348\" alt=\"Story Lines Shortcode\" /></a>Story Lines Shortcode
<p>Here&#8217;s what Story Lines looks like on the frontend of the Tavern test site. The colors are bold and grab the reader&#8217;s attention.</p>
<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/StoryLinesOutput.png\" rel=\"attachment wp-att-50625\"><img class=\"size-full wp-image-50625\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/StoryLinesOutput.png?resize=672%2C544\" alt=\"Story Lines Output\" /></a>Story Lines Output
<p>Story Lines doesn&#8217;t have a settings panel to configure its design, &#8220;That’s one of the things I’m still learning about this whole process, is to give people complete control of how it looks. I hope to have something like that for the next version,&#8221; Martella told the Tavern.</p>
<p>If you want to change the design of Story Lines, Martella suggests editing the <strong>story-lines</strong>, <strong>.story-lines</strong>, and <strong>.title classes</strong> with the caveat that you may have to use the <strong>!important </strong>declaration. You should save these changes to a child theme so they&#8217;re not lost when you update the plugin. The list items use the same font as the active theme.</p>
<p>Martella has a background in journalism and is the sports editor for <a href=\"http://www.dailytexanonline.com/\">The Daily Texan</a>. While journalism is his first passion, he&#8217;s slowly transitioning to the web development world by creating themes and plugins for WordPress:</p>
<blockquote><p>I’ve been trying to figure out a niche for myself in the WordPress development world and I’m starting to think it might be creating themes and plugins that replicate what people see on the New York Times or other top newspaper websites for others to use on their sites.</p>
<p>My first plugin, <a href=\"https://wordpress.org/plugins/jm-breaking-news/\">JM Breaking News</a>, and the <a href=\"https://wordpress.org/themes/giornalismo\">Giornalismo</a> theme I created are also examples of that. So really, I’m just trying to explore the niche where web development and journalism collide and WordPress is the tool I’m using to do just that.</p></blockquote>
<p>There are two features I&#8217;d like to see added in a future release. The first, is the ability to rearrange highlights with a drag-and-drop interface. The second, is a way to add a URL which links to an anchor point in the article so readers can visit specific parts of a story.</p>
<p>I tested Story Lines on WordPress 4.5 alpha and it works as expected. It&#8217;s <a href=\"https://wordpress.org/plugins/story-lines/\">available for free</a> from the WordPress plugin directory.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 15 Jan 2016 11:50:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: New Upvato Service Offers Free Backups for Envato Market Products\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50606\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"http://wptavern.com/new-upvato-service-offers-free-backups-for-envato-market-products\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5720:\"<p>If you&#8217;ve ever purchased files from Envato, chances are that you have them backed up locally or sent to a cloud storage service like Dropbox. <a href=\"https://www.upvato.com/\" target=\"_blank\">Upvato</a> is a new alternative that specializes in <a href=\"http://market.envato.com/\" target=\"_blank\">Envato Market</a> files. The free service allows Envato customers to back up their purchased files. Upvato takes a complete backup of the screenshots, descriptions, titles, and author information. In the event that an item is removed from Envato, customers who have uploaded their files to Upvato have a complete backup.</p>
<p>Freddy Lundekvam, owner of Norway-based <a href=\"http://www.logik.no/\" target=\"_blank\">Logik Web Studios</a>, said that he was inspired to create Upvato after losing purchased files due to the fact that Envato &#8220;<a href=\"https://help.market.envato.com/hc/en-us/articles/202500244-The-Item-Has-Been-Removed\" target=\"_blank\">does not guarantee ongoing availability of items</a> after the initial download.&#8221;</p>
<p>&#8220;I’m a heavy user of Themeforest,&#8221; Lundekvam said. &#8220;I’m a full time programmer who doesn’t know much about design, and I’m especially a huge fan of the admin templates and own 15+ of them. In total, amongst all the marketplaces I’ve bought quite a few items. Having purchased many files, I quickly learned about Envato’s right to take down and remove any file at their or the author&#8217;s sole discretion without any warning. I personally have lost 10 files because of this policy, and I find it quite annoying to lose files.&#8221;</p>
<p>Lundekvam used to back up his files to Dropbox but found it frustrating to sort through his library without much information and no way to look them up after they disappeared from Envato. He teamed up with a colleague who is a designer and created Upvato as a solution to this problem. In addition to storing the file you purchased, Upvato also stores the screenshots, file descriptions, comments, and includes versioning &#8211; allowing you access to any version that has been uploaded.</p>
<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/upvato-backup.png\" rel=\"attachment wp-att-50616\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/upvato-backup.png?resize=908%2C615\" alt=\"upvato-backup\" class=\"aligncenter size-full wp-image-50616\" /></a></p>
<p>Users can back up an unlimited number of files and there&#8217;s no limit on the file size. Upvato creators are also committed to keeping the service free, according to the statement on their website:</p>
<blockquote><p>Upvato is and will always fee a completely free service. We strongly believe that this is something that should be a part of Envato from day one and don&#8217;t agree with their policies.</p></blockquote>
<p>The service uses the Envato API to allow users to back up all of their files automatically. Files can also be uploaded manually into your Upvato account.</p>
<h3>Envato&#8217;s Response to the New Upvato Backup Service</h3>
<p>While Envato does not officially endorse Upvato, the company encourages users to find a backup solution. Venessa Paech, Envato PR Manager, gave WP Tavern the following statement:</p>
<blockquote><p>Envato buyers use a variety of methods for managing their purchases. Whatever service they use, whether Dropbox or a service like Upvato, we always encourage people to back up their digital assets. </p>
<p>Envato Market is an active marketplace with thousands of sellers and millions of items. While we offer a downloads section on every account, our focus is less on post-purchase asset management, and more on discovering and purchasing wonderful digital goods that solve creative challenges.</p></blockquote>
<p>Essentially, after the purchase has been made, Envato doesn&#8217;t find any conflict in users choosing Upvato as a backup solution. The company is unlikely to change its policy about not guaranteeing files indefinitely, as it needs to account for all kinds of circumstances including copyright complaints and technical problems. Upvato&#8217;s free backup solution may reduce the number of Envato customers who are negatively impacted when files are removed without notice.</p>
<h3>&#8220;Storage Space is Cheap&#8221; and Upvato Doesn&#8217;t Plan to Monetize</h3>
<p>I asked Lundekvam how he&#8217;s funding the enormous amount of space required to store files for Envato customers. &#8220;Storage space is cheap these days &#8211; hosting 10 TB of data in an Amazon Glacier is merely $7 a month,&#8221; he said. &#8220;But I also take benefit from the automated uploads.</p>
<p>&#8220;If you connect your Envato account and back up the item, then only one file for that item will be used for all users who have the same file (Verified purchased with Envato). Every time you try to download a backup of the file from Envato, we check if the exact same file already exists amongst the items available files. If it does, it’s not stored. Instead, you use the same file that already exist in the system,&#8221; Lundekvam said.</p>
<p>Despite having created a service that solves a real problem for potentially thousands of customers, Lundekvam said he&#8217;s not seeking a revenue model to fund his efforts. For now, the site exists to solve a problem he encountered that also affects many other Envato customers. Monetization isn&#8217;t a priority for him at this time.</p>
<p>&#8220;Currently that’s not the plan,&#8221; he said. &#8220;Running such a site isn’t all that expensive. For now, we just wanted to make something cool and useful that people might want and need.&#8221;</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 15 Jan 2016 06:50:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Human Made Publishes Free WordPress REST API Whitepaper\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50558\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wptavern.com/human-made-publishes-free-wordpress-rest-api-whitepaper\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3066:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/04/wp-rest-api.jpg\" rel=\"attachment wp-att-43000\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/04/wp-rest-api.jpg?resize=1025%2C469\" alt=\"wp-rest-api\" class=\"aligncenter size-full wp-image-43000\" /></a></p>
<p>Today Human Made released its new <a href=\"https://hmn.md/wordpress-rest-api-white-paper/\" target=\"_blank\">WordPress REST API Whitepaper</a>, an in-depth guide to how the API is changing the way developers interact with WordPress. The publication was written for a diverse audience, including developers, agencies, project managers, and publishers. It includes a technical breakdown of how the REST API works, along with an overview of the benefits and challenges for teams that take on API-driven projects.</p>
<p>The whitepaper is called &#8220;Talking to 25% of the Web,&#8221; but the title may soon need to be updated as <a href=\"http://w3techs.com/technologies/history_overview/content_management/all\" target=\"_blank\">WordPress usage in mid-January is 25.7%</a> and is forecasted to climb past 26% in Q1. It is a collaborative publication authored by the team at Human Made, which includes several lead contributors on the WP REST API team.</p>
<p>The <a href=\"https://hmn.md/wordpress-rest-api-white-paper/\" target=\"_blank\">overview for the whitepaper</a> summarizes the different topics you&#8217;ll find within the content:</p>
<ul>
<li>Introduces you to the headless CMS</li>
<li>Introduces you to REST</li>
<li>Provides a technical overview of the WordPress REST API</li>
<li>Explores some of the benefits of using the REST API in your project</li>
<li>Talks about some of the ways that the REST API will change WordPress development</li>
<li>Discusses some of the challenges that you may encounter in your REST API project</li>
</ul>
<p>The 44-page guide also includes case studies of companies already using the WP REST API and a list of important resources.</p>
<p>&#8220;<a href=\"https://hmn.md/wordpress-rest-api-white-paper/\" target=\"_blank\">Talking to 25% of the Web</a>&#8221; is an excellent free resource that should be required reading for anyone using WordPress, especially those who are building for the platform, consulting, creating SaaS products, or otherwise deriving their income from the software.</p>
<p>Human Made employs a large contingent of WP REST API team members and subsidizes much of their work on the project. The agency is heavily investing in the future of WordPress and is leading the way in helping developers learn how to build with the REST API. If you want to further your skills in this area, Human Made is also organizing an educational event called <a href=\"http://wptavern.com/a-day-of-rest-conference-session-highlights-now-available-tickets-selling-fast\" target=\"_blank\">A Day of REST</a>, which will be held on January 28, 2016. Attendees will have the opportunity to learn from the developers who are building the API as well as those who are already using it in production.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 15 Jan 2016 00:10:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: BuddyPress REST API Feature Plugin Now in Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50549\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"http://wptavern.com/buddypress-rest-api-feature-plugin-now-in-development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3792:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/02/bp-featured.png\" rel=\"attachment wp-att-16395\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/02/bp-featured.png?resize=800%2C390\" alt=\"bp-featured\" class=\"aligncenter size-full wp-image-16395\" /></a></p>
<p>Developers interested in contributing to the creation of a BuddyPress REST API met for the first time yesterday to discuss a path forward. <a href=\"https://twitter.com/bronsonquick\" target=\"_blank\">Bronson Quick</a> is leading the project with the help of <a href=\"http://modemlooper.me/\" target=\"_blank\">Ryan Fugate</a>. Quick works for <a href=\"https://hmn.md/\" target=\"_blank\">Human Made</a> and is a WordPress core contributor. He is also the lead contributor on <a href=\"https://github.com/Chassis/Chassis\" target=\"_blank\">Chassis</a>, a lightweight WP Vagrant install that uses Puppet for provisioning.</p>
<p>John James Jacoby set up <a href=\"https://github.com/buddypress/BP-REST\" target=\"_blank\">a GitHub repository</a> where development for the BP REST API will take place. In summarizing the meeting&#8217;s discussion regarding planning and architecture, Quick said, &#8220;Planning how we tackle this is very important rather than diving straight into the code. As we’re &#8216;standing on the shoulders of giants&#8217; we can use the lessons learned from the WP REST API project and put in time at the start to plan this properly.</p>
<p>&#8220;It makes sense to plan out the data we would like returned from endpoints and how they relate to each other with _links. For example, if we’re displaying the data for the activities endpoint rather than showing a user_id we should link this to a user endpoint.&#8221;</p>
<p>The team will be taking a “schema first” approach and plans to adhere to Test Driven Development &#8211; planning an endpoint, writing tests that fail then writing the code for the endpoint until the tests pass.</p>
<p>&#8220;This is something that’s often talked about as being an ideal development methodology but it’s rarely practiced in the WordPress space,&#8221; Quick said. &#8220;Tackling a project this way should mean less bugs although I do realize this could be a blocker for new contributors.&#8221;</p>
<p>The BP REST API team plans to tackle read-only endpoints first for the activity stream and xprofile components via the _links method Quick outlined. Ryan Fugate opened a GitHub <a href=\"https://github.com/buddypress/BP-REST/issues/1\" target=\"_blank\">issue</a> regarding the plugin&#8217;s folder structure/loader, and the plan is to design it as a feature plugin that will one day land in BuddyPress core.</p>
<h3>What is the Purpose of a BP REST API?</h3>
<p>During the meeting contributors discussed the primary problems that a BP REST API should solve, which Quick summarized in the <a href=\"https://bpdevel.wordpress.com/2016/01/14/bp-rest-api-dev-chat-summary-for-january-14-2016/\" target=\"_blank\">meeting notes</a>.</p>
<p>The team agreed that the main purpose for building the API is to expose BuddyPress data in a RESTful way so that developers and site owners can use it to create plugins, mobile apps, or anything else they want.</p>
<p>&#8220;The other main purpose for the BP REST API is that we can use the endpoints going forward to alter some things internally in BuddyPress, as in the past &#8216;the functions throughout BuddyPress are very purpose built to solve one specific theme-side problem,\'&#8221; Quick said.</p>
<p>If you want to get involved in building a REST API for BuddyPress make sure to <a href=\"https://github.com/buddypress/BP-REST/\" target=\"_blank\">follow the project on GitHub</a> and jump into the discussion happening in the #buddypress Slack channel.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Jan 2016 19:28:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: WPWeekly Episode 221 – Interview With Micah Mitchell of Memberium\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=50567&preview_id=50567\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"http://wptavern.com/wpweekly-episode-221-interview-with-micah-mitchell-of-memberium\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1810:\"<p>In this episode of WordPress Weekly, <a href=\"http://marcuscouch.com/\">Marcus Couch</a> and I are joined by Micah Mitchell, who is a partner in <a href=\"https://memberium.com/\">Memberium</a>, a membership development and management plugin for WordPress that connects with <a href=\"http://www.infusionsoft.com/\">Infusionsoft</a>.</p>
<p>During the show, we discuss what Memberium has to offer for those who want to create membership sites using WordPress. Due to time constraints, we skipped the news segment and ended the show with the plugin picks of the week.</p>
<h2>Plugins Picked By Marcus:</h2>
<p><a href=\"https://wordpress.org/plugins/mc4wp-activity/\">MailChimp Activity</a> displays your MailChimp list activity within the WordPress dashboard.</p>
<p><a href=\"https://wordpress.org/plugins/clean-wp-admin-menu/\">Clean WP Admin Menu</a> proves an easy to use interface to hide rarely used items in the admin menu.</p>
<p><a href=\"https://wordpress.org/plugins/story-lines/\">Story Lines</a> adds a list of story highlights at the top of posts to let readers know key points of the article.</p>
<h2>WPWeekly Meta:</h2>
<p><strong>Next Episode:</strong> Wednesday, January 20th 9:30 P.M. Eastern</p>
<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>
<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>
<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>
<p><strong>Listen To Episode #221:</strong><br />
</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Jan 2016 18:11:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: WordPress for Android 4.9 Adds Fingerprint Scanner, Improves Media Library\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50533\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://wptavern.com/wordpress-for-android-4-9-adds-fingerprint-scanner-improves-media-library\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2175:\"<p>WordPress for Android <a href=\"https://apps.wordpress.org/2016/01/13/wordpress-for-android-version-4-9/\" target=\"_blank\">version 4.9</a> hit devices today with new support for the fingerprint scanner feature available in Android 6.0 Marshmallow.</p>
<p>The WordPress app on mobile offers publishing access to all the sites you have hooked up, which is a pretty powerful door to the world that you may not want to leave unlocked for anyone who gains access to your phone. That&#8217;s why many users have opted to set up a pin lock for the app. (You can find this under Settings >> Turn Pin lock on.) The fingerprint scanner is a faster alternative to using a pin.</p>
<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/fingerprint.png\" rel=\"attachment wp-att-50535\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/fingerprint.png?resize=281%2C500\" alt=\"fingerprint\" class=\"aligncenter size-large wp-image-50535\" /></a></p>
<p>Version 4.9 also adds several key refinements to the media library experience, including a brand new  design for the details screen to match the rest of the app&#8217;s material design. The app now supports better handling of multiple photo and video uploads.</p>
<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/media-details.png\" rel=\"attachment wp-att-50537\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/media-details.png?resize=281%2C500\" alt=\"media-details\" class=\"aligncenter size-large wp-image-50537\" /></a></p>
<p>This release fixes a few bugs, most importantly one where posts were deleted instead of sent to the trash. If you accidentally lost a post this way, hoping to recall it, the problem shouldn&#8217;t happen again.</p>
<p>Version 5.0 RC 1 was released to beta testers today via the Google Play Store beta channel. They are currently testing new WordPress.com &#8220;Site Settings&#8221; and &#8220;My Profile&#8221; screens that will allow users to change settings like site title, tagline, and public display name (among others). Look for these features in the next major release of WordPress for Android.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 Jan 2016 20:09:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: WP Asset Clean Up Plugin Removes Unused Styles and Scripts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50512\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"http://wptavern.com/wp-asset-clean-up-plugin-removes-unused-styles-and-scripts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4009:\"<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/09/speed.jpg\" rel=\"attachment wp-att-30119\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/09/speed.jpg?resize=927%2C425\" alt=\"photo credit: SergioMonsalve - cc\" class=\"size-full wp-image-30119\" /></a>photo credit: <a href=\"https://www.flickr.com/photos/seegioo/4334436675/\">SergioMonsalve</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nd/2.0/\">cc</a>
<p>In 2010 Google patented its methods for <a href=\"http://www.google.com/patents/US8645362\" target=\"_blank\">using resource load times in ranking search results</a>. The published patent describes how Google factors in page speed when presenting results:</p>
<blockquote><p>A search result for a resource having a short load time relative to resources having longer load times can be promoted in a presentation order, and search results for the resources having longer load times can be demoted. The demotion can, in some situations, result in a search result for a resource having a short load time being presented earlier in the order than a search result for a similarly-relevant resource having a longer load time. Thus, for two resources that, apart from load times, appear to equally satisfy a user&#8217;s informational needs, the user will often select the resource that will likely load the most quickly of the two, resulting in a better user experience.</p></blockquote>
<p>In other words, when it comes to competing resources that might seem otherwise similar, the one that loads faster gets a higher ranking. Prioritizing site speed is not only <a href=\"https://googlewebmastercentral.blogspot.com/2010/04/using-site-speed-in-web-search-ranking.html\" target=\"_blank\">important for Google rankings</a>, it&#8217;s also critical to providing the best experience for visitors.</p>
<p>The new <a href=\"https://wordpress.org/plugins/wp-asset-clean-up/\" target=\"_blank\">WP Asset Clean Up</a> plugin addresses an often overlooked aspect of improving loading times. The plugin allows you to selectively remove unused styles and scripts from any page or post on your site. Once activated, the plugin detects all assets loaded and displays them on the post/page editing screen. You can then select the assets that are not needed for that page.</p>
<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/wp-asset-clean-up.png\" rel=\"attachment wp-att-50520\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/wp-asset-clean-up.png?resize=1025%2C902\" alt=\"wp-asset-clean-up\" class=\"aligncenter size-full wp-image-50520\" /></a></p>
<p>I tested it and found that it works as expected. It&#8217;s especially handy for home pages and content like &#8220;about&#8221; and &#8220;contact&#8221; pages where you don&#8217;t need to load as much functionality.</p>
<p>WP Asset Clean Up is developer <a href=\"http://www.bitrepository.com\" target=\"_blank\">Gabriel Livan</a>&#8216;s first free plugin on WordPress.org.</p>
<p>&#8220;I&#8217;m sure you&#8217;ve used themes / plugins in the past that were loading lots of assets (.css and .js files) in the front-end in pages where you only needed half of them or even less,&#8221; Livan said. &#8220;Many people have articles about making WordPress faster, but they often overlooked this part of removing the unused files. Often these are minified by caching plugins, but using the plugin I&#8217;ve developed, the minifying will be even smaller.&#8221;</p>
<p>As long as plugin/theme authors have properly enqueued their assets, WP Asset Clean Up will be able to detect them so that you can select them for removal. The plugin helps you decrease the number of HTTP requests loaded but can also be useful for minimizing script conflicts. You can download <a href=\"https://wordpress.org/plugins/wp-asset-clean-up/\" target=\"_blank\">WP Asset Clean Up</a> from WordPress.org and use it in combination with your favorite caching plugin to improve performance.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 Jan 2016 06:29:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: BuddyPress 2.5 Development Kicks Off, BP-API Dev Chat Begins This Week\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50466\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"http://wptavern.com/buddypress-2-5-development-kicks-off-bp-api-dev-chat-begins-this-week\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3693:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/02/buddypress-wallpapers1.png\" rel=\"attachment wp-att-16156\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/02/buddypress-wallpapers1.png?resize=800%2C450\" alt=\"buddypress-wallpapers\" class=\"aligncenter size-full wp-image-16156\" /></a></p>
<p>BuddyPress contributors <a href=\"https://wordpress.slack.com/archives/buddypress/p1452110516002730\" target=\"_blank\">met last week</a> to discuss the scope of the 2.5 release, which is slated for the beginning of March. Lead developer Paul Gibbs opened the meeting with a call for tickets that contributors are working on for 2.5.</p>
<p>Core developer Mathieu Viet will be working on <a href=\"https://buddypress.trac.wordpress.org/ticket/6482\" target=\"_blank\">comment syncing between activity and post comments for Custom Post Types</a>. His patch is currently awaiting more testing and feedback. In a separate <a href=\"https://buddypress.trac.wordpress.org/ticket/6772\" target=\"_blank\">ticket</a> Viet is also working alongside core developer @r-a-y on BuddyPress embeds for activity, user profiles, groups.</p>
<p>BuddyPress lead developer Boone Gorges will be focusing his attention on <a href=\"https://buddypress.trac.wordpress.org/ticket/6534\" target=\"_blank\">Navigation API tweaks for single items</a> and a ticket to <a href=\"https://buddypress.trac.wordpress.org/ticket/6413\" target=\"_blank\">move xprofile field data visibility to be stored in xprofilemeta</a> (as opposed to a serialized array in usermeta).</p>
<p>Paul Gibbs is working on <a href=\"https://buddypress.trac.wordpress.org/ticket/6592\" target=\"_blank\">overhauling BuddyPress emails with a new Email API and customization features</a>. The proposal he&#8217;s working towards uses a Post Type for email templates and a Taxonomy to store the different types of emails BuddyPress sends. This project would also introduce new HTML email templates into the BP template stack and new classes to represent an email (BP_Email), one for each type of email.</p>
<p>Other features on the <a href=\"https://buddypress.trac.wordpress.org/roadmap\" target=\"_blank\">roadmap</a> for possible inclusion in 2.5 include <a href=\"https://buddypress.trac.wordpress.org/ticket/6210\" target=\"_blank\">a new Invitations API</a>, <a href=\"https://buddypress.trac.wordpress.org/ticket/6347\" target=\"_blank\">making xprofile fields used for signup configurable</a>, and <a href=\"https://buddypress.trac.wordpress.org/ticket/6766\" target=\"_blank\">companion stylesheets for the TwentyTwelve default theme</a>.</p>
<h3>BP-API Development Chat Starts This Week</h3>
<p>On Wednesday, following the regularly scheduled dev chat, contributors interested in discussing the <a href=\"https://bpdevel.wordpress.com/2016/01/11/this-wednesday-in-addition-to/\" target=\"_blank\">REST API and BuddyPress</a> will meet at <a href=\"http://www.timeanddate.com/worldclock/converted.html?iso=20160113T22&p1=3581&p2=195&p3=137&p4=152&p5=158&p6=64\" target=\"_blank\">22:00 UTC</a>. During this first chat they will decide where the BP-API will be developed and what steps are necessary to move forward. A few independent API plugins already exist but contributors hope to unify developer efforts to work on an official feature plugin.</p>
<p>This week&#8217;s dev chat will include discussion regarding what project lead John James Jacoby has called <a href=\"http://wptavern.com/john-james-jacoby-on-navigating-buddypress-identity-crisis\" target=\"_blank\">BuddyPress&#8217; identity crisis</a>. The core team will be gathering feedback on a “Social Network” vs. “Community Software” marketing direction.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Jan 2016 23:35:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: Watch Live: Matt Mullenweg Joins Cape Town WordPress Meetup for Fireside Chat\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50492\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://wptavern.com/watch-live-matt-mullenweg-joins-cape-town-wordpress-meetup-for-fireside-chat\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:713:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/07/wordpress-cape-town.jpg\" rel=\"attachment wp-att-26698\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/07/wordpress-cape-town.jpg?resize=822%2C378\" alt=\"wordpress-cape-town\" class=\"aligncenter size-full wp-image-26698\" /></a></p>
<p>Matt Mullenweg is in Cape Town and will be joining the <a href=\"http://www.wpcapetown.co.za/\" target=\"_blank\">local WordPress community meetup</a> for a fireside chat at noon EST (7pm Cape Town). The event begins in under an hour and will be live streamed on their YouTube channel. The video will also be available after the meetup has concluded.</p>
<p></p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Jan 2016 16:26:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WPTavern: How to Assign Icons, Images, and Colors to Categories and Tags in The WordPress Backend\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50478\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"http://wptavern.com/how-to-assign-icons-images-and-colors-to-categories-and-tags-in-the-wordpress-backend\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4600:\"<p>When WordPress 4.4 was <a href=\"http://wptavern.com/wordpress-4-4-clifford-featuring-responsive-images-twenty-sixteen-and-more\">released in late 2015</a>, some <a href=\"http://wptavern.com/wordpress-4-4-clifford-featuring-responsive-images-twenty-sixteen-and-more#comment-112322\">users questioned</a> how to add colors and icons to categories as illustrated at the 1:17 mark in the <a href=\"https://videopress.com/v/J44FHXvg\">release video</a>. The colors and icons are not something users can define by default. Instead, they&#8217;re exposed by plugins using the <a href=\"https://make.wordpress.org/core/2015/10/23/4-4-taxonomy-roundup/\">Taxonomy Term Meta</a> feature in 4.4.</p>
<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/TaxonomyColorsandIcons.png\" rel=\"attachment wp-att-50480\"><img class=\"size-full wp-image-50480\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/TaxonomyColorsandIcons.png?resize=685%2C381\" alt=\"WordPress 4.4 Release Video Showing Colors and Icons\" /></a>WordPress 4.4 Release Video Showing Colors and Icons
<p>To add icons, images, or colors to taxonomy terms such as categories and tags, I recommend using <a href=\"https://wordpress.org/plugins/wp-term-images/\">WP Term Images</a>, <a href=\"https://wordpress.org/plugins/wp-term-icons/\">WP Term Icons</a>, and <a href=\"https://wordpress.org/plugins/wp-term-colors/\">WP Term Colors</a>. All three plugins are developed by, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby,</a> and are part of <a href=\"http://wptavern.com/stuttter-plugins-now-available-on-wordpress-org\">his Stuttter project</a>.</p>
<p>Note, that in order to assign icons, images, and colors to taxonomies in WordPress 4.3 or earlier using these plugins, you&#8217;ll need to install and activate the <a href=\"https://wordpress.org/plugins/wp-term-meta/\">WP Term Meta</a> plugin as it adds Term Meta support.</p>
<p>Once all three plugins are installed and activated, browse to the Categories section of the WordPress backend. You&#8217;ll see new fields where you can assign an icon, color, and image. Icons use the <a href=\"https://developer.wordpress.org/resource/dashicons/#admin-appearance\">Dashicon set</a> that ships with WordPress.</p>
<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/SelectingAnIcon.png\" rel=\"attachment wp-att-50481\"><img class=\"size-full wp-image-50481\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/SelectingAnIcon.png?resize=682%2C334\" alt=\"Icon Picker\" /></a>Icon Picker
<p>Choosing a color is easy as WP Term Colors uses the built-in color picker provided by WordPress.</p>
<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/SelectingAColor.png\" rel=\"attachment wp-att-50484\"><img class=\"size-full wp-image-50484\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/SelectingAColor.png?resize=686%2C562\" alt=\"Assigning a color to Taxonomies\" /></a>Assigning A Color to Taxonomies
<p>WP Term Images uses the WordPress Media Library to assign an image. Here&#8217;s what a category looks like with a color, image, and icon.</p>
<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/AssignedColorImageIcon.png\" rel=\"attachment wp-att-50485\"><img class=\"size-full wp-image-50485\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/AssignedColorImageIcon.png?resize=837%2C239\" alt=\"Icon, Color, and Image Assigned To The News Category\" /></a>Icon, Color, and Image Assigned To The News Category
<p>The visual queues are only displayed on the taxonomy management page. In a future update, I&#8217;d like to see visual queues in the same areas of the WordPress backend where a taxonomy is displayed. For example, displaying the icon, color, or image for a category on the Post management screen. The category management page is something I rarely visit once a site is established. However, I visit the Post management screen on a daily basis. At the same time, I question the usefulness of displaying something next to individual tags.</p>
<p>These plugins are examples of what&#8217;s possible with taxonomy term meta support in WordPress 4.4. I tested each plugin on WordPress 4.5 alpha and didn&#8217;t experience any problems. If you&#8217;d like to learn more about term meta and how to use it, I encourage you to <a href=\"http://themehybrid.com/weblog/introduction-to-wordpress-term-meta\">read this tutorial</a> by Justin Tadlock. What use cases or scenarios can you think of where the visual queues described above would come in handy?</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Jan 2016 12:17:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: Easily Hide Menus in WordPress With The Clean WP Admin Menu Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50469\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"http://wptavern.com/easily-hide-menus-in-wordpress-with-the-clean-wp-admin-menu-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2400:\"<p>The WordPress admin menu is fairly easy to navigate out-of-the-box but can become unruly over time. It can get out of control depending on the number of custom post types registered and plugins that add a top-level menu. If you want to hide rarely used menus from the admin menu, check out the <a href=\"https://wordpress.org/plugins/clean-wp-admin-menu/\">Clean WP Admin Menu</a> plugin developed by,<a href=\"https://profiles.wordpress.org/borantula/\"> Bora Yalçın</a>.</p>
<p>After activating the plugin, browse to the <strong>Settings &gt; Clean Admin Menu</strong> area in the WordPress backend. This is where you choose which menus to hide. Checking the box next to an item will hide it from view.</p>
<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/WPCleanAdminMenuSettings.png\" rel=\"attachment wp-att-50470\"><img class=\"size-full wp-image-50470\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/WPCleanAdminMenuSettings.png?resize=571%2C644\" alt=\"WP Clean Admin Menu Settings\" /></a>WP Clean Admin Menu Settings
<p>If you need to access a hidden menu, click the <strong>Toggle Extra</strong> link. Here&#8217;s an animated GIF provided by Yalçın that shows how it works.</p>
<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/CleanWPMenuInAction.gif\" rel=\"attachment wp-att-50471\"><img class=\"size-full wp-image-50471\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/CleanWPMenuInAction.gif?resize=446%2C769\" alt=\"Clean WP Menu in Action\" /></a>Clean WP Menu in Action
<p>Accessing a menu that&#8217;s hidden becomes a two-click process instead of one, but it&#8217;s a trade-off users might make in order to achieve a cleaner interface. Menus are hidden globally and are not tied to user accounts.</p>
<p>Yalçın may add the ability to specify whether a menu is hidden globally or per-user in a future update in addition to a &#8220;Smart Clean&#8221; option. The idea is that if a user hasn&#8217;t accessed a menu in a certain amount of time, the plugin will automatically hide it from view.</p>
<p>I tested <a href=\"https://wordpress.org/plugins/clean-wp-admin-menu/\">Clean WP Admin Menu</a> on WordPress 4.5 alpha and it works as expected. This plugin is a proof of concept so if you have any feedback or features you&#8217;d like to see added, please provide them in the comments.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Jan 2016 08:32:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Matt: Thirty-Two\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=45743\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"https://ma.tt/2016/01/thirty-two/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3294:\"<p>My thirty-second birthday has arrived after a whirlwind year, probably my most challenging and rewarding. It went faster than any year I can remember, absolutely flew by. Luckily it was capped at the holidays with a precious few weeks of downtime in Houston. Now I&#8217;m back to work in Cape Town and just finished a lovely day of great food, wine, and conversation with colleagues who are here for a meetup starting tomorrow.</p>
<p>Since I started tracking, 2015 was the first year that I traveled fewer miles than the year before, clocking in at 398k, down 27k. (398,553 miles, 111 cities, 20 countries.) In 2016 I&#8217;m going to try and get that even lower. It was also one of my best years for blogging on this site, with the most posts (252) I&#8217;ve made since 2008, and the most words (24,605) since 2005. (If anyone is curious, I wrote about 60k words over the same time period in <a href=\"http://automattic.com/\">Automattic&#8217;s</a> internal <a href=\"http://p2theme.com/\">P2s</a>.) In a weird omission, though, it&#8217;s the first year since this site started in 2002 that I didn&#8217;t post a single gallery of photos. I&#8217;ve developed a mental block around processing and posting the fancier pictures, even as I carry hundreds of gigabytes of them around the planet several times over. Hopefully this is something I can get past in 2016.</p>
<p>I ran 163 miles in 2015, more than I did the year before, and I think that trend will continue. Last year <a href=\"https://ma.tt/2015/01/thirty-one/\">I talked about habits and small actions</a>, and a daily todo list with some small items to nourish the mind, soul, and body has become central to my routine. I dyed my hair (grey) just for fun and also to show the rest of Automattic they could too, how you look doesn&#8217;t matter one iota. My restaurant quest has continued, and I&#8217;ve now been to 38% of <a href=\"http://www.theworlds50best.com/list/1-50-winners\">the current top 50 list</a>.</p>
<p>More so than before, I really don&#8217;t know what&#8217;s around the corner. While there is a lot in motion, there is even more still being defined and started. There&#8217;s freedom in the groove, to reference <a href=\"http://joshuaredman.com/\">Joshua Redman&#8217;s</a> great album, and I&#8217;m getting a lot more comfortable with ambiguity and the faster pace of life in general. More than ever, I consider myself incredibly lucky, so it&#8217;s exciting to make the most of the opportunity that the volatility, love, loss, glory, failure, inspirations, and setbacks that 2016 will bring.</p>
<p>Previously: <a href=\"https://ma.tt/2003/01/bday/\">19</a>, <a href=\"https://ma.tt/2004/01/so-im-20/\">20</a>, <a href=\"https://ma.tt/2005/01/hot-barely-legal-matt/\">21</a>, <a href=\"https://ma.tt/2006/01/matt-22/\">22</a>, <a href=\"https://ma.tt/2007/01/twenty-three/\">23</a>, <a href=\"https://ma.tt/2008/01/twenty-four/\">24</a>, <a href=\"https://ma.tt/2009/01/twenty-five/\">25</a>, <a href=\"https://ma.tt/2010/01/twenty-six/\">26</a>, <a href=\"https://ma.tt/2011/01/twenty-seven/\">27</a>, <a href=\"https://ma.tt/2012/01/twenty-eight/\">28</a>, <a href=\"https://ma.tt/2013/01/twenty-nine/\">29</a>, <a href=\"https://ma.tt/2014/01/matt-3-0/\">30</a>, and <a href=\"https://ma.tt/2015/01/thirty-one/\">31</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 Jan 2016 23:58:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: Stuttter Plugins Now Available on WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50441\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"http://wptavern.com/stuttter-plugins-now-available-on-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4714:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/stuttter.png\" rel=\"attachment wp-att-50449\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/stuttter.png?resize=1025%2C452\" alt=\"stuttter\" class=\"aligncenter size-full wp-image-50449\" /></a></p>
<p>The whole collection of plugins from John James Jacoby&#8217;s <a href=\"http://jaco.by/2015/10/16/meet-stuttter/\" target=\"_blank\">Stuttter project</a> is now <a href=\"https://profiles.wordpress.org/stuttter/#content-plugins\" target=\"_blank\">available on WordPress.org</a>. Jacoby created Stuttter as &#8220;a conduit for rethinking WordPress from the outside in,&#8221; and started pushing the plugins to the official plugin directory a couple months ago.</p>
<p>During the first half of 2015, he worked full-time on WordPress&#8217; sister projects (BuddyPress, bbPress, and GlotPress), thanks to the <a href=\"http://wptavern.com/buddypress-bbpress-and-glotpress-development-campaign-is-now-fully-funded\" target=\"_blank\">successful funding</a> of his independent IndieGoGo campaign. After completing this project, Jacoby returned to consulting via Flox where he had the chance to test and use the Stuttter plugins in production.</p>
<p>&#8220;It’s a way to independently test the waters for what we can do with it [WordPress], without deviating from its history, beauty, charm, and chutzpah,&#8221; Jacoby said.</p>
<p>&#8220;I was recently inspired by Jeremy Felt’s <a href=\"https://jeremyfelt.com/2015/10/02/what-wordpress-plugins-are-excellent/\" target=\"_blank\">post about what he looks for in plugins</a> that he would want to use. We’ve chatted about it before, and he finally put it into words. Stuttter sticks to those philosophies (no nags, no licenses, nothing to cut out, etc…),&#8221; he said.</p>
<p>The new <a href=\"https://profiles.wordpress.org/stuttter/#content-plugins\" target=\"_blank\">Stuttter profile on WordPress.org</a> is home to 18 lean plugins, each carefully chiseled to do one thing well.</p>
<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/stuttter-plugins.png\" rel=\"attachment wp-att-50458\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/stuttter-plugins.png?resize=1025%2C1001\" alt=\"stuttter-plugins\" class=\"aligncenter size-full wp-image-50458\" /></a></p>
<p>&#8220;My end goal is to point most public facing links for each plugin to a product on <a href=\"https://store.flox.io/\" target=\"_blank\">store.flox.io</a> (using Easy Digital Downloads) and sell them for a few pennies, and then use WordPress.org for updates and distribution,&#8221; Jacoby said. &#8220;That way people get a zip of a plugin they purchased and get to &#8216;own&#8217; their copy, plus I have a record of their purchase on <a href=\"https://flox.io/\" target=\"_blank\">flox.io</a> so they can use that plugin on their hosted networks eventually too.</p>
<p>Jacoby plans to make the Stuttter plugins available on Flox for the communities hosted there.</p>
<p>&#8220;Many of them will be on by default, like WP Chosen and WP Pretty Filters,&#8221; he said. &#8220;Others will be &#8216;unlocked&#8217; through purchases, like User Activity and User Parents.</p>
<p>&#8220;The goal is to strike a balance between a good default experience, and letting people upgrade through purchases, and then being able to take those purchases with them if they decide to self-host eventually (vs. losing them like on wpcom),&#8221; Jacoby said.</p>
<p>Developers who are interested in the code can find the Stuttter plugins <a href=\"https://code.flox.io/groups/stuttter/\" target=\"_blank\">publicly mirrored on Flox</a>. They are actively developed there and then pushed out to <a href=\"https://github.com/stuttter\" target=\"_blank\">GitHub</a> in bulk.</p>
<p>&#8220;Almost all of these are ideas I’ve been imagining in one way or another for years, particularly WP User Profiles,&#8221; Jacoby said. &#8220;I’ve wanted that for BuddyPress forever, but it’s always been too big of a gamble to commit to something this drastic for a project like BuddyPress that is so well established.</p>
<p>&#8220;I think whenever you have a long time to imagine what life would be like once something is possible, you can execute very quickly once it is. Most of the current generation Stuttter plugins came rapid-fire because of several years of thought about them first. I hadn’t even done much research into alternatives (the Stream plugin vs. WP User Activity for example, and WooCommerce has its own Term Meta tweaks too). I just knew I wanted to solve a certain problem in a certain way, and had the time and motivation to make it happen,&#8221; he said.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 Jan 2016 22:09:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Matt: Interview in El Pais\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45737\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://ma.tt/2016/01/interview-in-el-pais/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:314:\"<p><span class=\"embed-youtube\"></span></p>
<p>If you speak Spanish, or know someone who does, check out this video and <a href=\"http://one.elpais.com/gracias-a-el-se-publica-la-cuarta-parte-de-las-webs-del-mundo-matt-mullenweg-fundador-de-wordpress/\">article that was on the El Pais homepage earlier today</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Jan 2016 22:48:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: WordCamp Europe 2016 Sold Out, Organizers Working to Get More Venue Space\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50345\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"http://wptavern.com/wordcamp-europe-2016-sold-out-organizers-working-to-get-more-venue-space\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2701:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/12/wceu-2016.png\" rel=\"attachment wp-att-49423\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/12/wceu-2016.png?resize=1025%2C407\" alt=\"wceu-2016\" class=\"aligncenter size-full wp-image-49423\" /></a></p>
<p>If you waited to buy your ticket to <a href=\"https://2016.europe.wordcamp.org/\" target=\"_blank\">WordCamp Europe 2016</a> in Vienna, you may be out of luck. The event sold out on December 31, 2015. All 1550 tickets, including 50 micro-sponsorship tickets are now gone.</p>
<p>&#8220;We&#8217;re currently at full capacity of our venue, but working towards expanding by hiring more halls in the MuzeumQuartier so we can meet the strong demand,&#8221; organizer Petya Raykovska told the Tavern.</p>
<p>&#8220;We will try and release 200 more tickets in the days to follow, depending on the availability of the halls around the MQ,&#8221; she said. A <a href=\"https://2016.europe.wordcamp.org/wordcamp-europe-is-sold-out-sign-up-for-the-tickets-waiting-list/\" target=\"_blank\">waiting list</a> is now open for those hopeful to grab a ticket when more venue space opens up. According to Raykovska, the list already has nearly 100 signups.</p>
<p>Based on the attendees confirmed so far, WordCamp Europe 2016 will have 58 countries represented, which is six more than the event had in 2014 and 2015. Including micro-sponsor tickets, the countries with the highest number of attendees include Germany (8%), Netherlands (8%), UK (8%), Austria (7%), and the United States (6%).</p>
<p>Planning early has paid off for the organizing team with another year of successful ticket sales in the bag. Raykovska attributes this to the location and the quality of past WCEU events.</p>
<p>&#8220;Obviously, Vienna being central for Europe and a fabulous location, has helped us attract more people this year,&#8221; Raykovska said. &#8220;But I believe above all, the huge interest is a testament about the quality we&#8217;ve been able to provide in previous years, establishing WordCamp Europe as a can&#8217;t-miss event for anyone running or involved with a WordPress business.</p>
<p>&#8220;I also think people appreciate that we released tickets so early. More than 80% of WordCamp Europe attendees come from outside the host country so being able to plan early helped people make a decision,&#8221; she said.</p>
<p>The <a href=\"https://2016.europe.wordcamp.org/the-call-for-speakers-for-wceu-2016-closes-in-4-weeks/\" target=\"_blank\">call for speakers</a> will close on January 31st. Speakers will be notified by March 16th as to whether or not their session will be on the schedule.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Jan 2016 21:54:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: WordCamp US Is Accepting Applications for 2017-18 Host City\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50402\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"http://wptavern.com/wordcamp-us-is-accepting-applications-for-2017-18-host-city\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1735:\"<p>The application process to be the host city for WordCamp US 2017 and 2018 <a href=\"https://2016.us.wordcamp.org/2016/01/08/applications-for-the-wordcamp-us-2017-host-city-now-open/\">is now open</a>. A lot of work goes into making WordCamp US successful and planning needs to start as soon as possible. The goal is to have future host city organizers be involved in the second year&#8217;s planning to learn the process and pass on the lessons learned to the next group of organizers.</p>
<p>If you&#8217;re thinking about applying to be the host city, you&#8217;ll need to know the following information.</p>
<ul>
<li>The names and contact information for your organizing team.</li>
<li>Information about your location, including:
<ul>
<li>Do the venues have hotels within 3 miles that can support 1,500-2,000 attendees? Average hotel costs for budget, mid-range, and high-end hotels.</li>
<li>Flight costs from the West Coast, East Coast, Midwest, Mexico, and Canada.</li>
</ul>
</li>
<li>Venue information with an option to suggest a second venue. Each venue requires:
<ul>
<li>A budget</li>
<li>Room capacities</li>
<li>Dates available</li>
<li>Additional venue details</li>
</ul>
</li>
<li>Contributor day information, including:
<ul>
<li>Venue</li>
<li>Wifi information</li>
</ul>
</li>
</ul>
<p>The new location will be selected before WordCamp US 2016. When the six cities were chosen to possibly host WordCamp US 2015, <a href=\"http://wptavern.com/which-one-of-these-six-cities-should-host-wordcamp-us\">Tavern readers voted</a> for Phoenix, AZ over Philadelphia, PA. If you have any questions or need help filling out the application, contact <strong>support @ wordcamp.org</strong>.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Jan 2016 19:37:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: How WordCamp Paris Streamlined Speaker Submissions with the Idea Stream Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50381\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"http://wptavern.com/how-wordcamp-paris-streamlined-speaker-submissions-with-the-idea-stream-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11361:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/jenny-beaumont.jpg\" rel=\"attachment wp-att-50383\"><img class=\"alignright size-thumbnail wp-image-50383\" src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/jenny-beaumont.jpg?resize=150%2C150\" alt=\"jenny-beaumont\" /></a>This post was contributed by guest author <a href=\"http://www.jennybeaumont.com/\" target=\"_blank\">Jenny Beaumont</a>. Jenny Beaumont is co-organizer of WordCamp Paris &amp; WordCamp Europe, a frequent speaker at WordCamps in France and abroad, and a contributor to a number of blogs. After 17 years building things in and around the web, she is taking a year-long sabbatical to get a new outlook on life.</p>
<hr />
<p>If you’ve organized a WordCamp or similar event, then you know the work involved in managing a call for papers. With every submission comes lots of information, both about the candidate and the proposed talk. And with some candidates submitting multiple proposals, the total number of submissions can be 3-4 times the number of slots available.</p>
<p>The call for speakers for <a href=\"https://paris.wordcamp.org/2016/\" target=\"_blank\">WordCamp Paris 2016</a> brought in upwards of 70 candidates and over 100 proposals!</p>
<p>In the past, most WordCamps have taken proposals through online forms and then organized them within spreadsheets for deliberation. But just as WordCamp Paris has grown in recent years, so has the organizing team, and the spreadsheet method became increasingly laborious and inefficient.</p>
<h3>There’s a plugin for that</h3>
<p>While preparing for <a href=\"https://paris.wordcamp.org/2015/\" target=\"_blank\">WordCamp Paris 2015</a>, the organizers decided to tackle this problem, and turned to <a href=\"https://wordpress.org/plugins/wp-idea-stream/\" target=\"_blank\">WP Idea Stream</a>, a plugin developed by <a href=\"https://profiles.wordpress.org/imath\" target=\"_blank\">Mathieu Viet</a> (who has since joined the organizing team).</p>
<p>As the name suggests, WP Idea Stream is a collaborative tool built for the purpose of sharing and managing ideas between members of a WordPress site. A close look shows us that this simple concept contains a lot of intricate and useful features.</p>
<h3>Advantages for users</h3>
<p>Filling out a form one time is no trouble, but what if you want to submit multiple proposals? Or, what if you’re interrupted while filling out a form and have to start over?</p>
<p>WP Idea Stream solves this problem by giving talk candidates a simple one-time sign-up. With their own account they can:</p>
<ul>
<li>Update their personal information at any time (name, biography, social media accounts, email address, phone number, etc)</li>
<li>Submit multiple proposals without needing to resubmit personal information</li>
<li>Edit each proposal for up to one hour after submission</li>
<li>Access and consult their submissions at any time</li>
</ul>
<h3>Advantages for organizers</h3>
<p>Some team members wait until closing to sit and evaluate the proposals in one go, while others prefer to react over time as talks roll in. How do you keep track of those you’ve seen? How do you exchange thoughts and opinions with your teammates? How do you navigate through all of this information?</p>
<h3>Vote</h3>
<p>WP Idea Stream uses a five-star rating system to vote on ideas (or talks in our case). This makes it easy to see which are the most popular among a large group of organizers.</p>
<p>The plugin settings page includes an easy way to customize the wording for each level.</p>
<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/hover-captions.png\" rel=\"attachment wp-att-50387\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2016/01/hover-captions.png?resize=1025%2C133\" alt=\"hover-captions\" class=\"aligncenter size-full wp-image-50387\" /></a></p>
<h3>Comment and debate</h3>
<p>To compliment this voting system, organizers can leave comments on each submission to further bolster their argument for or against a talk. They also have the opportunity to point out information that might be lacking, ask questions of the candidate, or make notes of recurring themes that emerge.</p>
<h3>Track and filter</h3>
<p>As an administrator, there are two ways to view talk proposals: the main “post” view, and a view from within your own profile.</p>
<p><strong>The “post” view</strong> is much like the default blog home page on a standard WordPress site. Submissions are listed in chronological descending order by default, including pagination and a display of the total number of talks to date. Then, there is the possibility to:</p>
<ul>
<li>Search by keyword</li>
<li>Filter by votes (highest ratings first)</li>
<li>Filter by most commented</li>
</ul>
<p>The excerpt for each talk submission includes:</p>
<ul>
<li>The avatar of the candidate (candidates are encouraged to use the email address associated with their Gravatar account at sign up)</li>
<li>The name of the talk</li>
<li>The number of comments with a quick link to that section of the talk</li>
<li>The current average rating, with a quick link to vote on that talk</li>
<li>An excerpt of the talk description</li>
<li>A list of all category and tag selections</li>
<li>The date of submission</li>
<li>A quick link to edit the proposal in the WordPress admin</li>
</ul>
<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/excerpts.png\" rel=\"attachment wp-att-50389\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/excerpts.png?resize=1025%2C778\" alt=\"excerpts\" class=\"aligncenter size-full wp-image-50389\" /></a></p>
<p><strong>The “profile” view</strong> is intended for subscribed users to view their own submissions and to manage their personal information. As an admin, this front-end view also includes some very useful tabs to help keep track of your participation in the deliberation process.</p>
<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/profile-view.png\" rel=\"attachment wp-att-50390\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2016/01/profile-view.png?resize=1025%2C737\" alt=\"profile-view\" class=\"aligncenter size-full wp-image-50390\" /></a></p>
<ul>
<li><strong>Published.</strong> Shows any and all submissions you might have made. Yes, WordCamp Paris organizers are also often speakers!</li>
<li><strong>Commented.</strong> Shows all talk proposals that you’ve already commented on.</li>
<li><strong>Evaluated.</strong> Shows all talk proposals that you’ve already voted on.</li>
<li><strong>To be evaluated.</strong> Shows all talk proposals that are still awaiting your vote.</li>
</ul>
<h3>Organize</h3>
<p>By default, WP Idea Stream comes with standard WordPress category and tag taxonomies, allowing submissions to be further classified and qualified. This year for WordCamp Paris, we used categories to represent three talk formats: 10, 20 and 30-minute preferences.</p>
<p>We use tags for what we call talk “zooms” (basically just thematic tags). The advantage here is that, just like standard WordPress tags, users can be prompted with “most used” keywords to describe their talk’s theme.</p>
<p>Categories and tags have quick links to filter the view by those terms.</p>
<p>This has proven extremely useful for spotting recurring subjects and trends, comparing similar proposals, and even for figuring out subjects that haven’t been covered that we might want to find speakers for.</p>
<h3>Export</h3>
<p>When it comes down to it, you can’t get around the good old-fashioned spreadsheet for finalizing the job.</p>
<p>Once the team has finished rating all of the talks, the submissions can be easily exported to a spreadsheet, and sorted by vote, theme, and talk duration. From here, the program is built up and finalized, and the bulk of the work is already done.</p>
<h3>Requirements</h3>
<p>Using WP Idea Stream does requires us to have and maintain a WordPress installation separate from our official WordCamp site, but this is also proving to have a number of advantages including:</p>
<ul>
<li>A dedicated domain for emails</li>
<li>A permanent site that can act as a long-term archive, essentially regrouping information and links to each year’s dedicated site</li>
</ul>
<h3>Customization</h3>
<p>WP Idea Stream doesn’t work like this out-of-the-box. Many of these features were built specifically for our purposes. Because the plugin is developed to be highly extensible, adapting it for your own needs is relatively easy.</p>
<h3>Templates</h3>
<p>WP Idea Stream is built with a templating system, allowing you to easily override any of the front-end views from your own theme.</p>
<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/templates.png\" rel=\"attachment wp-att-50392\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/templates.png?resize=398%2C506\" alt=\"templates\" class=\"aligncenter size-full wp-image-50392\" /></a></p>
<h3>Custom functions</h3>
<p>Placing a file named <a href=\"https://github.com/imath/wc-talk#wordcamp-talk\" target=\"_blank\">wp-idea-stream-custom.php</a> in wp-content/plugins/ extends the plugin, allowing you to build on the default functionality.</p>
<p>Here are some of the features we’ve added to adapt the plugin to our needs:</p>
<ul>
<li>Publish the content (talks) in private mode</li>
<li>Extended user fields, including language preference (the site then displays by default in the preferred language)</li>
<li>Time limit for editing talk submissions</li>
<li>Front-end admin tabs for viewing submissions by those rated and those still needing to be rated</li>
<li>Back-end modifications so that the plugin name and icon are changed in the admin menu.</li>
<li>Added a metabox with additional checkboxes to further classify talks by targeted audience</li>
<li>Added user role of “speaker,” essentially with the same permissions as the standard “subscriber”.</li>
</ul>
<p>We also added a fun little function in case any candidates try to sneak a peek by hacking the site’s comment RSS feed:</p>
<pre class=\"brush: php; light: true; title: ; notranslate\">
/**
 * Redirect the speaker trying to cheat by adding the feed argument to the talk url :)
 */
function wc_talk_neutralize_feeds_step_two() {
	if ( is_feed() &amp;&amp; wp_idea_stream_is_ideastream() ) {
		wp_idea_stream_add_message( array(
			\'type\'    =&gt; \'info\',
			\'content\' =&gt; __( \'Ah! caught trying to spy!\', \'wc-talk\' ),
		) );
		wp_safe_redirect( wp_idea_stream_get_redirect_url() );
		exit();
	}
}
</pre>
<p>We have used this system for two consecutive years now, improving the functionality as we learn what features are needed to make the process as smooth and efficient as possible. Overall, we might actually spend more time on the process, but it’s qualitative time. These tools humanize the process, allowing us to easily navigate the information and further invest ourselves in both the candidates and their ideas.</p>
<p>As a collaborative tool, it adds an element of fun that you can’t get out of a spreadsheet! This brings an added dynamic to the group, allowing us all to participate in the process and have a voice (except for those organizers who propose talks, of course! ;) ).</p>
<p>Like the idea? You should give it a try!</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Jan 2016 17:50:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: Progress Report: Measure Jetpack Benchmark Project\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=50395\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"http://wptavern.com/progress-report-measure-jetpack-benchmark-project\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1062:\"<p>Late in 2015, <a href=\"https://profiles.wordpress.org/ideag/#content-plugins\">Arūnas Liuiza</a>, a WordPress plugin developer, <a href=\"http://wptavern.com/measure-jetpack-an-independent-project-aimed-at-measuring-jetpacks-performance\">announced a new project</a> called <a href=\"http://blog.arunas.co/project-measure-jetpack/\">Measure Jetpack</a>. Measure Jetpack is an independent, comprehensive series of benchmarks that will show how much impact Jetpack has on a site&#8217;s performance.</p>
<p>Over the last few months, little information has been shared on the project&#8217;s status. I reached out to Liuiza for an update, &#8220;We&#8217;ve built a decent set of sample data for testing and hope to begin actual testing next week. The plan is to have all the data by the end of the month and publish some of the results in February,&#8221; Liuiza told the Tavern.</p>
<p>While the results are not likely to be conclusive, the benchmarks will be an important resource in an area where similar data is scarce.</p>
<div id=\"epoch-width-sniffer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Jan 2016 17:04:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"
	
	
	
	
	
	
\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"Post Status: Challenges managing a WordPress consulting business and doing client work — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=15517\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"https://poststatus.com/challenges-managing-a-wordpress-consulting-business-and-doing-client-work-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1493:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Joe Hoyle &#8212; the CTO of Human Made &#8212; and Brian Krogsgard.</p>
<p>This week’s Post Status Draft podcast is hosted by Brian Krogsgard and Joe Hoyle. This week, they talk working in an agency and doing client work.</p>
<!--[if lt IE 9]><script>document.createElement(\'audio\');</script><![endif]-->
<a href=\"https://audio.simplecast.fm/24151.mp3\">https://audio.simplecast.fm/24151.mp3</a>
<p><a href=\"http://audio.simplecast.fm/24151.mp3\">Direct Download</a></p>
<p>Joe and Brian discussed a variety of facets to agency and client work, including:</p>
<ul>
<li>Hourly billing, daily billing, and project billing</li>
<li>Tracking time for internal or external purposes</li>
<li>Pricing websites</li>
<li>Taking on large versus small projects in both large and small agencies, and how risk changes in each scenario</li>
<li>Making payroll and managing cashflow</li>
<li>Being selective with clients</li>
<li>Retainers and monthly maintenance plans, and how it can fit in</li>
<li>Team structures for projects</li>
<li>And more!</li>
</ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Jan 2016 15:15:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 29 Jan 2016 18:25:44 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:14:\"content-length\";s:6:\"224629\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Fri, 29 Jan 2016 18:00:13 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 249\";s:13:\"accept-ranges\";s:5:\"bytes\";}s:5:\"build\";s:14:\"20130911040210\";}","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1962","_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9","1454135144","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1963","_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9","1454091944","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1964","_transient_timeout_feed_b9388c83948825c1edaef0d856b7b109","1454135145","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1965","_transient_feed_b9388c83948825c1edaef0d856b7b109","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"
	
\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:117:\"
		
		
		
		
		
		
				

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WordPress Plugins » View: Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/plugins/browse/popular/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WordPress Plugins » View: Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Jan 2016 18:18:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:30:{i:0;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Yoast SEO\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/plugins/wordpress-seo/#post-8321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jan 2009 20:34:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"8321@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"Improve your WordPress SEO: Write better content and have a fully optimized WordPress site using Yoast SEO plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"WP-PageNavi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wp-pagenavi/#post-363\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 23:17:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"363@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"Adds a more advanced paging navigation interface.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Lester Chan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Contact Form 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/contact-form-7/#post-2141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Aug 2007 12:45:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2141@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Just another contact form plugin. Simple but flexible.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"W3 Total Cache\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/w3-total-cache/#post-12073\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Jul 2009 18:46:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"12073@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:132:\"Easy Web Performance Optimization (WPO) using caching: browser, page, object, database, minify and content delivery network support.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Frederick Townes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress Importer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/wordpress-importer/#post-18101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 May 2010 17:42:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"18101@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brian Colinger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Google XML Sitemaps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/google-sitemap-generator/#post-132\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:31:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"132@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"This plugin will generate a special XML sitemap which will help search engines to better index your blog.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Arne Brachhold\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Hello Dolly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/hello-dolly/#post-5790\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 29 May 2008 22:11:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"5790@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"This is not just a plugin, it symbolizes the hope and enthusiasm of an entire generation summed up in two words sung most famously by Louis Armstrong.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Jetpack by WordPress.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://wordpress.org/plugins/jetpack/#post-23862\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2011 02:21:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"23862@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Your WordPress, Simplified.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Tim Moore\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Regenerate Thumbnails\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wordpress.org/plugins/regenerate-thumbnails/#post-6743\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 23 Aug 2008 14:38:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"6743@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"Allows you to regenerate your thumbnails after changing the thumbnail sizes.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Alex Mills (Viper007Bond)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"NextGEN Gallery\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/nextgen-gallery/#post-1169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Apr 2007 20:08:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"1169@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"The most popular WordPress gallery plugin and one of the most popular plugins of all time with over 13 million downloads.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Alex Rabe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"All in One SEO Pack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/all-in-one-seo-pack/#post-753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 30 Mar 2007 20:08:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"753@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"All in One SEO Pack is a WordPress SEO plugin to automatically optimize your WordPress blog for Search Engines such as Google.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"uberdose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Google Analytics by Yoast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/plugins/google-analytics-for-wordpress/#post-2316\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Sep 2007 12:15:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2316@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"Track your WordPress site easily with the latest tracking codes and lots added data for search result pages and error pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"WooCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/woocommerce/#post-29860\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Sep 2011 08:13:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"29860@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"WooThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Wordfence Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wordfence/#post-29832\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 04 Sep 2011 03:13:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"29832@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"The Wordfence WordPress security plugin provides free enterprise-class WordPress security, protecting your website from hacks and malware.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Wordfence\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Akismet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wordpress.org/plugins/akismet/#post-15\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:11:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"15@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Akismet checks your comments against the Akismet Web service to see if they look like spam or not.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WP Super Cache\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/wp-super-cache/#post-2572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Nov 2007 11:40:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2572@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"A very fast caching engine for WordPress that produces static html files.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Donncha O Caoimh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"TinyMCE Advanced\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://wordpress.org/plugins/tinymce-advanced/#post-2082\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jun 2007 15:00:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2082@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Enables the advanced features of TinyMCE, the WordPress WYSIWYG editor.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Andrew Ozz\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Really Simple CAPTCHA\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wordpress.org/plugins/really-simple-captcha/#post-9542\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Mar 2009 02:17:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"9542@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"Really Simple CAPTCHA is a CAPTCHA module intended to be called from other plugins. It is originally created for my Contact Form 7 plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Advanced Custom Fields\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/advanced-custom-fields/#post-25254\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Mar 2011 04:07:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"25254@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Customise WordPress with powerful, professional and intuitive fields\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"elliotcondon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Duplicate Post\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/duplicate-post/#post-2646\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Dec 2007 17:40:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2646@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Clone posts and pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Lopo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Disable Comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wordpress.org/plugins/disable-comments/#post-26907\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2011 04:42:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"26907@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:134:\"Allows administrators to globally disable comments on their site. Comments can be disabled according to post type. Multisite friendly.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Samir Shah\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WP Multibyte Patch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/wp-multibyte-patch/#post-28395\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Jul 2011 12:22:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"28395@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Multibyte functionality enhancement for the WordPress Japanese package.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"plugin-master\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Page Builder by SiteOrigin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/siteorigin-panels/#post-51888\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Apr 2013 10:36:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"51888@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Build responsive page layouts using the widgets you know and love using this simple drag and drop page builder.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Greg Priday\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Black Studio TinyMCE Widget\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/plugins/black-studio-tinymce-widget/#post-31973\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 10 Nov 2011 15:06:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"31973@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"The visual editor widget for Wordpress.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Marco Chiesi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"iThemes Security (formerly Better WP Security)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/better-wp-security/#post-21738\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Oct 2010 22:06:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"21738@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"Protect your WordPress site by hiding vital areas of your site, protecting access to important files, preventing brute-force login attempts, detecting\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Chris Wiegman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Google Analytics Dashboard for WP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/plugins/google-analytics-dashboard-for-wp/#post-50539\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 Mar 2013 17:07:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"50539@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"Displays Google Analytics reports in your WordPress Dashboard. Inserts the latest Google Analytics tracking code in your pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Alin Marcu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"UpdraftPlus Backup and Restoration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/updraftplus/#post-38058\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 May 2012 15:14:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"38058@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"Backup and restoration made easy. Complete backups; manual or scheduled (backup to S3, Dropbox, Google Drive, Rackspace, FTP, SFTP, email + others).\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Anderson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Clef Two-Factor Authentication\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wordpress.org/plugins/wpclef/#post-47509\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Dec 2012 01:25:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"47509@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"Modern two-factor that people love to use: strong authentication without passwords or tokens; single sign on/off; magical user experience.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Dave Ross\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Duplicator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/duplicator/#post-26607\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2011 12:15:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"26607@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Duplicate, clone, backup, move and transfer an entire site from one location to another.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Cory Lamle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:30:\"
			
			
			
			
			
			
					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Meta Slider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/ml-slider/#post-49521\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Feb 2013 16:56:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"49521@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:145:\"Easy to use WordPress slider plugin. Create SEO optimised responsive slideshows with Nivo Slider, Flex Slider, Coin Slider and Responsive Slides.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Matcha Labs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:46:\"https://wordpress.org/plugins/rss/view/popular\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 29 Jan 2016 18:25:45 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:13:\"last-modified\";s:29:\"Thu, 01 Jan 2009 20:34:44 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 250\";}s:5:\"build\";s:14:\"20130911040210\";}","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1966","_transient_timeout_feed_mod_b9388c83948825c1edaef0d856b7b109","1454135145","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1967","_transient_feed_mod_b9388c83948825c1edaef0d856b7b109","1454091945","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1968","_transient_timeout_plugin_slugs","1454212797","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1969","_transient_plugin_slugs","a:19:{i:0;s:19:\"akismet/akismet.php\";i:1;s:39:\"bad-behavior/bad-behavior-wordpress.php\";i:2;s:37:\"breadcrumb-navxt/breadcrumb-navxt.php\";i:3;s:45:\"bulletproof-security/bulletproof-security.php\";i:4;s:36:\"contact-form-7/wp-contact-form-7.php\";i:5;s:25:\"edge-suite/edge-suite.php\";i:6;s:9:\"hello.php\";i:7;s:41:\"better-wp-security/better-wp-security.php\";i:8;s:27:\"LayerSlider/layerslider.php\";i:9;s:65:\"oauth-twitter-feed-for-developers/twitter-feed-for-developers.php\";i:10;s:23:\"revslider/revslider.php\";i:11;s:29:\"stealth-login-page/plugin.php\";i:12;s:27:\"updraftplus/updraftplus.php\";i:13;s:27:\"woocommerce/woocommerce.php\";i:14;s:23:\"wordfence/wordfence.php\";i:15;s:28:\"wp-cachecom/wp-cache-com.php\";i:16;s:29:\"wp-recaptcha/wp-recaptcha.php\";i:17;s:41:\"wp-database-backup/wp-database-backup.php\";i:18;s:34:\"yith-woocommerce-wishlist/init.php\";}","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1970","_transient_timeout_dash_88ae138922fe95674369b1cb3d215a2b","1454135145","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1971","_transient_dash_88ae138922fe95674369b1cb3d215a2b","<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2016/01/contributor-weekend-support-forums/\'>Contributor Weekend: Support Forums</a> <span class=\"rss-date\">January 22, 2016</span><div class=\"rssSummary\">Our first global contributor drive is coming up next weekend, January 30-31, 2016, and we want you to be involved! Many of our current contributors first got involved at a Contributor Day at a WordCamp or WordPress Meetup event near them, but not everyone has had that opportunity, so we’re trying to create an online experience that [&hellip;]</div></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://wptavern.com/wpweekly-episode-223-celebrating-8-years-of-ithemes-with-cory-miller\'>WPTavern: WPWeekly Episode 223 – Celebrating 8 Years of iThemes With Cory Miller</a></li><li><a class=\'rsswidget\' href=\'http://wptavern.com/thank-a-wordpress-plugin-and-theme-author-day-2016\'>WPTavern: Thank a WordPress Plugin and Theme Author Day 2016</a></li><li><a class=\'rsswidget\' href=\'http://wptavern.com/mark-root-wiley-publishes-free-guide-for-nonprofits-that-use-wordpress\'>WPTavern: Mark Root-Wiley Publishes Free Guide for Nonprofits That Use WordPress</a></li></ul></div><div class=\"rss-widget\"><ul><li class=\'dashboard-news-plugin\'><span>Popular Plugin:</span> <a href=\'https://wordpress.org/plugins/google-analytics-dashboard-for-wp/\' class=\'dashboard-news-plugin-link\'>Google Analytics Dashboard for WP</a>&nbsp;<span>(<a href=\'plugin-install.php?tab=plugin-information&amp;plugin=google-analytics-dashboard-for-wp&amp;_wpnonce=b07fddee4a&amp;TB_iframe=true&amp;width=600&amp;height=800\' class=\'thickbox\' title=\'Google Analytics Dashboard for WP\'>Install</a>)</span></li></ul></div>","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1972","_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a","1454102753","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1973","_site_transient_poptags_40cd750bba9870f18aada2478b24840a","a:100:{s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";s:4:\"5663\";}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"Post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";s:4:\"3554\";}s:6:\"plugin\";a:3:{s:4:\"name\";s:6:\"plugin\";s:4:\"slug\";s:6:\"plugin\";s:5:\"count\";s:4:\"3503\";}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";s:4:\"3011\";}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";s:4:\"2738\";}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";s:4:\"2224\";}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";s:4:\"2168\";}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";s:4:\"2009\";}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";s:4:\"1956\";}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";s:4:\"1949\";}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";s:4:\"1939\";}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";s:4:\"1886\";}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";s:4:\"1791\";}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"Facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";s:4:\"1589\";}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";s:4:\"1520\";}s:9:\"wordpress\";a:3:{s:4:\"name\";s:9:\"wordpress\";s:4:\"slug\";s:9:\"wordpress\";s:5:\"count\";s:4:\"1502\";}s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";s:4:\"1447\";}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";s:4:\"1302\";}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";s:4:\"1262\";}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";s:4:\"1248\";}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";s:4:\"1140\";}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";s:4:\"1066\";}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";s:4:\"1040\";}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";s:3:\"984\";}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";s:3:\"946\";}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";s:3:\"901\";}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"AJAX\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";s:3:\"883\";}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";s:3:\"883\";}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";s:3:\"872\";}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";s:3:\"867\";}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";s:3:\"854\";}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";s:3:\"807\";}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";s:3:\"766\";}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";s:3:\"747\";}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";s:3:\"740\";}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";s:3:\"735\";}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";s:3:\"729\";}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";s:3:\"725\";}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";s:3:\"721\";}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";s:3:\"718\";}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"Share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";s:3:\"706\";}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";s:3:\"701\";}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";s:3:\"681\";}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";s:3:\"675\";}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";s:3:\"657\";}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";s:3:\"655\";}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";s:3:\"648\";}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"CSS\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";s:3:\"642\";}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";s:3:\"635\";}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";s:3:\"629\";}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";s:3:\"608\";}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";s:3:\"598\";}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";s:3:\"595\";}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";s:3:\"589\";}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";s:3:\"585\";}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";s:3:\"578\";}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";s:3:\"575\";}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";s:3:\"574\";}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";s:3:\"569\";}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";s:3:\"561\";}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";s:3:\"546\";}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";s:3:\"538\";}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";s:3:\"533\";}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";s:3:\"522\";}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";s:3:\"521\";}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";s:3:\"510\";}s:4:\"list\";a:3:{s:4:\"name\";s:4:\"list\";s:4:\"slug\";s:4:\"list\";s:5:\"count\";s:3:\"504\";}s:7:\"picture\";a:3:{s:4:\"name\";s:7:\"picture\";s:4:\"slug\";s:7:\"picture\";s:5:\"count\";s:3:\"504\";}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";s:3:\"499\";}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";s:3:\"498\";}s:6:\"simple\";a:3:{s:4:\"name\";s:6:\"simple\";s:4:\"slug\";s:6:\"simple\";s:5:\"count\";s:3:\"476\";}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";s:3:\"475\";}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";s:3:\"472\";}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";s:3:\"462\";}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";s:3:\"461\";}s:8:\"pictures\";a:3:{s:4:\"name\";s:8:\"pictures\";s:4:\"slug\";s:8:\"pictures\";s:5:\"count\";s:3:\"457\";}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";s:3:\"432\";}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"url\";s:4:\"slug\";s:3:\"url\";s:5:\"count\";s:3:\"429\";}s:5:\"flash\";a:3:{s:4:\"name\";s:5:\"flash\";s:4:\"slug\";s:5:\"flash\";s:5:\"count\";s:3:\"422\";}s:4:\"html\";a:3:{s:4:\"name\";s:4:\"html\";s:4:\"slug\";s:4:\"html\";s:5:\"count\";s:3:\"421\";}s:4:\"shop\";a:3:{s:4:\"name\";s:4:\"shop\";s:4:\"slug\";s:4:\"shop\";s:5:\"count\";s:3:\"418\";}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";s:3:\"415\";}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";s:3:\"414\";}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";s:3:\"408\";}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";s:3:\"403\";}s:3:\"tag\";a:3:{s:4:\"name\";s:3:\"tag\";s:4:\"slug\";s:3:\"tag\";s:5:\"count\";s:3:\"400\";}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";s:3:\"400\";}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";s:3:\"398\";}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"News\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";s:3:\"396\";}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";s:3:\"389\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:9:\"thumbnail\";s:4:\"slug\";s:9:\"thumbnail\";s:5:\"count\";s:3:\"389\";}s:11:\"advertising\";a:3:{s:4:\"name\";s:11:\"advertising\";s:4:\"slug\";s:11:\"advertising\";s:5:\"count\";s:3:\"389\";}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";s:3:\"382\";}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";s:3:\"380\";}s:8:\"lightbox\";a:3:{s:4:\"name\";s:8:\"lightbox\";s:4:\"slug\";s:8:\"lightbox\";s:5:\"count\";s:3:\"379\";}s:4:\"text\";a:3:{s:4:\"name\";s:4:\"text\";s:4:\"slug\";s:4:\"text\";s:5:\"count\";s:3:\"379\";}s:9:\"automatic\";a:3:{s:4:\"name\";s:9:\"automatic\";s:4:\"slug\";s:9:\"automatic\";s:5:\"count\";s:3:\"377\";}s:6:\"upload\";a:3:{s:4:\"name\";s:6:\"upload\";s:4:\"slug\";s:6:\"upload\";s:5:\"count\";s:3:\"375\";}s:6:\"paypal\";a:3:{s:4:\"name\";s:6:\"paypal\";s:4:\"slug\";s:6:\"paypal\";s:5:\"count\";s:3:\"375\";}s:7:\"profile\";a:3:{s:4:\"name\";s:7:\"profile\";s:4:\"slug\";s:7:\"profile\";s:5:\"count\";s:3:\"371\";}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1980","team-category_children","a:0:{}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1981","_transient_timeout_ls-slider-data-5","1454140906","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1982","_transient_ls-slider-data-5","a:3:{s:4:\"init\";s:833:\"<script data-cfasync=\"false\" type=\"text/javascript\">var lsjQuery = jQuery;</script><script data-cfasync=\"false\" type=\"text/javascript\" src=\"http://api.kypher.com/wp-content/plugins/LayerSlider/static/js/layerslider.kreaturamedia.jquery.js?ver=5.6.2\"></script> <script data-cfasync=\"false\" type=\"text/javascript\" src=\"http://api.kypher.com/wp-content/plugins/LayerSlider/static/js/greensock.js?ver=1.11.8\"></script> <script data-cfasync=\"false\" type=\"text/javascript\"> lsjQuery(document).ready(function() { if(typeof lsjQuery.fn.layerSlider == \"undefined\") { lsShowNotice(\'layerslider_5\',\'jquery\'); } else { lsjQuery(\"#layerslider_5\").layerSlider({startInViewport: false, pauseOnHover: false, forceLoopNum: false, autoPlayVideos: false, skinsPath: \'http://api.kypher.com/wp-content/plugins/LayerSlider/static/skins/\'}) } }); </script>\";s:9:\"container\";s:133:\"<div id=\"layerslider_5\" class=\"ls-wp-container\" style=\"width:1280px;height:720px;max-width:1280px;margin:0 auto;margin-bottom: 0px;\">\";s:6:\"markup\";s:7157:\"<div class=\"ls-slide\" data-ls=\"slidedelay:8000;transition2d:75,79;\"><img class=\"ls-l\" style=\"top:-2px;left:1px;white-space: nowrap;\" data-ls=\"offsetxin:0;durationin:2000;easingin:linear;offsetxout:0;durationout:6000;showuntil:1;easingout:linear;\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher1280-720.jpg\" alt=\"\"><p class=\"ls-l\" style=\"top:150px;left:100px;font-weight: 300;height:40px;padding-right:10px;padding-left:10px;font-family:Lato, \'Open Sans\', sans-serif;font-size:30px;line-height:37px;color:#ffffff;background:#fa6b4b;border-radius:4px;white-space: nowrap;\" data-ls=\"durationin:1500;delayin:3300;rotatein:20;rotatexin:30;scalexin:1.5;scaleyin:1.5;transformoriginin:left 50% 0;durationout:750;rotateout:20;rotatexout:-30;scalexout:0;scaleyout:0;transformoriginout:left 50% 0;\">INTRODUCING KYPHER</p><p class=\"ls-l\" style=\"top:190px;left:100px;font-weight: 300;font-family:Lato, \'Open Sans\', sans-serif;font-size:24px;color:#333;white-space: nowrap;\" data-ls=\"offsetxin:0;durationin:1500;delayin:3700;rotateyin:90;skewxin:60;transformoriginin:25% 50% 0;offsetxout:100;durationout:750;skewxout:60;\">All in one <span style=\"font-weight: 500; color: #555;\">Application</span> </p><p class=\"ls-l\" style=\"top:250px;left:100px;font-weight: 300;height:40px;padding-right:10px;padding-left:10px;font-family:Lato, \'Open Sans\', sans-serif;font-size:30px;line-height:37px;color:#ffffff;background:#fa6b4b;border-radius:4px;white-space: nowrap;\" data-ls=\"durationin:1500;delayin:4000;rotatein:20;rotatexin:30;scalexin:1.5;scaleyin:1.5;transformoriginin:left 50% 0;durationout:750;rotateout:20;rotatexout:-30;scalexout:0;scaleyout:0;transformoriginout:left 50% 0;\">MESSAGING</p><p class=\"ls-l\" style=\"top:350px;left:100px;font-weight: 300;height:40px;padding-right:10px;padding-left:10px;font-family:Lato, \'Open Sans\', sans-serif;font-size:30px;line-height:37px;color:#ffffff;background:#fa6b4b;border-radius:4px;white-space: nowrap;\" data-ls=\"durationin:1500;delayin:4700;rotatein:20;rotatexin:30;scalexin:1.5;scaleyin:1.5;transformoriginin:left 50% 0;durationout:750;rotateout:20;rotatexout:-30;scalexout:0;scaleyout:0;transformoriginout:left 50% 0;\">EMAIL</p><p class=\"ls-l\" style=\"top:450px;left:100px;font-weight: 300;height:40px;padding-right:10px;padding-left:10px;font-family:Lato, \'Open Sans\', sans-serif;font-size:30px;line-height:37px;color:#ffffff;background:#fa6b4b;border-radius:4px;white-space: nowrap;\" data-ls=\"durationin:1500;delayin:5400;rotatein:20;rotatexin:30;scalexin:1.5;scaleyin:1.5;transformoriginin:left 50% 0;durationout:750;rotateout:20;rotatexout:-30;scalexout:0;scaleyout:0;transformoriginout:left 50% 0;\">FILE SHARING</p></div><div class=\"ls-slide\" data-ls=\"slidedelay:9500;transition2d:5;timeshift:-3000;\"><img src=\"http://api.kypher.com/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg4.jpg\" class=\"ls-bg\" alt=\"bg4\" /><p class=\"ls-l\" style=\"top:-17px;left:915px;opacity: .3; font-weight: 300;font-family:Lato, \'Open Sans\', sans-serif;font-size:200px;color:#ffffff;white-space: nowrap;\" data-ls=\"offsetxin:0;durationin:2000;delayin:1000;easingin:linear;scalexin:0;scaleyin:0;offsetxout:0;durationout:2000;showuntil:1;easingout:linear;scalexout:2;scaleyout:2;\">&amp;</p><h1 class=\"ls-l\" style=\"top:60px;left:800px;font-weight: 300;font-family:Lato, \'Open Sans\', sans-serif;font-size:40px;color:#ffffff;white-space: nowrap;\" data-ls=\"offsetxin:50;durationin:3000;rotateyin:60;transformoriginin:right 50% 0;offsetxout:-50;durationout:3000;showuntil:400;rotateyout:-60;transformoriginout:left 50% 0;\">USE ANY DEVICE </h1><h2 class=\"ls-l\" style=\"top:100px;left:801px;font-weight: 500;font-family:Lato, \'Open Sans\', sans-serif;font-size:30px;color:#286e89;white-space: nowrap;\" data-ls=\"offsetxin:-50;durationin:3000;delayin:500;rotateyin:-60;transformoriginin:left 50% 0;offsetxout:50;durationout:3000;showuntil:1;rotateyout:60;transformoriginout:right 50% 0;\">mobile ready</h2><h3 class=\"ls-l\" style=\"top:483px;left:10px;font-weight: 300;font-family:Lato, \'Open Sans\', sans-serif;font-size:75px;color:#ffffff;white-space: nowrap;\" data-ls=\"offsetxin:0;durationin:4000;delayin:2000;rotateyin:450;transformoriginin:left 50% 0;offsetxout:0;durationout:500;showuntil:1;easingout:easeInBack;rotateyout:90;transformoriginout:left 50% 0;\">DESKTOP, TABLET OR PHONE </h3><img class=\"ls-l\" style=\"top:180px;left:-82px;width:765px;white-space: nowrap;\" data-ls=\"offsetxin:0;offsetyin:100;durationin:9000;delayin:1000;offsetxout:-100;offsetyout:50;durationout:2000;showuntil:3050;\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/slide-a-1.png\" alt=\"\"><img class=\"ls-l\" style=\"top:476px;left:436px;white-space: nowrap;\" data-ls=\"offsetxin:0;durationin:1;delayin:3498;offsetxout:0;durationout:750;showuntil:1;easingout:easeOutSine;scalexout:10;scaleyout:10;\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-6.png\" alt=\"\"><img class=\"ls-l\" style=\"top:475px;left:383px;white-space: nowrap;\" data-ls=\"offsetxin:0;offsetyin:bottom;delayin:2500;offsetxout:0;offsetyout:bottom;durationout:1000;showuntil:1;\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-5.png\" alt=\"\"></div><div class=\"ls-slide\" data-ls=\"slidedelay:8000;transition2d:4;\"><img src=\"http://api.kypher.com/wp-content/uploads/2015/11/slide2.jpg\" class=\"ls-bg\" alt=\"slide2\" /><p class=\"ls-l\" style=\"top:44%;left:50%;font-weight: 300;font-family:Lato, \'Open Sans\', sans-serif;font-size:30px;color:#ffffff;white-space: nowrap;\" data-ls=\"offsetxin:50;durationin:750;easingin:easeOutBack;skewxin:-50;offsetxout:-50;durationout:600;showuntil:500;easingout:easeInBack;skewxout:50;\">HIPAA</p><p class=\"ls-l\" style=\"top:50%;left:50%;font-weight: 300;font-family:Lato, \'Open Sans\', sans-serif;font-size:50px;color:#ffffff;white-space: nowrap;\" data-ls=\"offsetxin:-100;durationin:750;delayin:250;easingin:easeOutBack;skewxin:-50;offsetxout:100;durationout:600;showuntil:500;easingout:easeInBack;skewxout:50;\">Compliant </p><img class=\"ls-l\" style=\"top:30%;left:50%;width:120%;height:auto;white-space: nowrap;\" data-ls=\"offsetxin:-100;durationin:2000;delayin:1500;offsetxout:-100;durationout:1000;parallaxlevel:-2;\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-1.png\" alt=\"\"><p class=\"ls-l\" style=\"top:560px;left:50px;font-weight: 300;height:40px;padding-right:10px;padding-left:10px;font-family:Lato, \'Open Sans\', sans-serif;font-size:30px;line-height:37px;color:#849e00;background:#ffffff;border-radius:4px;white-space: nowrap;\" data-ls=\"offsetxin:0;durationin:2000;delayin:3500;rotatein:-45;rotateyin:-1;scalexin:0.5;scaleyin:0.5;transformoriginin:left bottom 0;offsetxout:0;durationout:1000;rotateout:45;scalexout:2;scaleyout:2;transformoriginout:right bottom 0;\">TOUCH ID ENABLED</p><p class=\"ls-l\" style=\"top:460px;left:50px;font-weight: 300;height:40px;padding-right:10px;padding-left:10px;font-family:Lato, \'Open Sans\', sans-serif;font-size:30px;line-height:37px;color:#849e00;background:#ffffff;border-radius:4px;white-space: nowrap;\">FULL END TO END ENCRYPTION</p></div></div>\";}","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1984","_site_transient_timeout_theme_roots","1454124994","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1985","_site_transient_theme_roots","a:7:{s:5:\"dante\";s:7:\"/themes\";s:26:\"eddiemachado-bones-9db85e4\";s:7:\"/themes\";s:12:\"kypher-child\";s:7:\"/themes\";s:5:\"swift\";s:7:\"/themes\";s:13:\"twentyfifteen\";s:7:\"/themes\";s:14:\"twentyfourteen\";s:7:\"/themes\";s:14:\"twentythirteen\";s:7:\"/themes\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1986","_site_transient_update_themes","O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1454123198;s:7:\"checked\";a:7:{s:5:\"dante\";s:5:\"3.2.0\";s:26:\"eddiemachado-bones-9db85e4\";s:3:\"1.7\";s:12:\"kypher-child\";s:3:\"1.0\";s:5:\"swift\";s:6:\"7.2.46\";s:13:\"twentyfifteen\";s:3:\"1.3\";s:14:\"twentyfourteen\";s:3:\"1.5\";s:14:\"twentythirteen\";s:3:\"1.6\";}s:8:\"response\";a:3:{s:13:\"twentyfifteen\";a:4:{s:5:\"theme\";s:13:\"twentyfifteen\";s:11:\"new_version\";s:3:\"1.4\";s:3:\"url\";s:43:\"https://wordpress.org/themes/twentyfifteen/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/theme/twentyfifteen.1.4.zip\";}s:14:\"twentyfourteen\";a:4:{s:5:\"theme\";s:14:\"twentyfourteen\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentyfourteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentyfourteen.1.6.zip\";}s:14:\"twentythirteen\";a:4:{s:5:\"theme\";s:14:\"twentythirteen\";s:11:\"new_version\";s:3:\"1.7\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentythirteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentythirteen.1.7.zip\";}}s:12:\"translations\";a:0:{}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1987","_site_transient_update_plugins","O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1454126022;s:7:\"checked\";a:19:{s:19:\"akismet/akismet.php\";s:5:\"3.1.7\";s:39:\"bad-behavior/bad-behavior-wordpress.php\";s:6:\"2.2.18\";s:37:\"breadcrumb-navxt/breadcrumb-navxt.php\";s:5:\"5.3.1\";s:45:\"bulletproof-security/bulletproof-security.php\";s:5:\".53.1\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:5:\"4.3.1\";s:25:\"edge-suite/edge-suite.php\";s:3:\"0.6\";s:9:\"hello.php\";s:3:\"1.6\";s:41:\"better-wp-security/better-wp-security.php\";s:5:\"5.2.0\";s:27:\"LayerSlider/layerslider.php\";s:5:\"5.6.2\";s:65:\"oauth-twitter-feed-for-developers/twitter-feed-for-developers.php\";s:5:\"2.2.1\";s:23:\"revslider/revslider.php\";s:5:\"5.1.6\";s:29:\"stealth-login-page/plugin.php\";s:5:\"4.0.0\";s:27:\"updraftplus/updraftplus.php\";s:7:\"1.11.20\";s:27:\"woocommerce/woocommerce.php\";s:5:\"2.5.0\";s:23:\"wordfence/wordfence.php\";s:6:\"6.0.23\";s:28:\"wp-cachecom/wp-cache-com.php\";s:5:\"1.1.1\";s:29:\"wp-recaptcha/wp-recaptcha.php\";s:3:\"4.1\";s:41:\"wp-database-backup/wp-database-backup.php\";s:3:\"3.8\";s:34:\"yith-woocommerce-wishlist/init.php\";s:6:\"2.0.13\";}s:8:\"response\";a:2:{s:27:\"updraftplus/updraftplus.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"31679\";s:4:\"slug\";s:11:\"updraftplus\";s:6:\"plugin\";s:27:\"updraftplus/updraftplus.php\";s:11:\"new_version\";s:7:\"1.11.23\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/updraftplus/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/updraftplus.1.11.23.zip\";}s:27:\"woocommerce/woocommerce.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"25331\";s:4:\"slug\";s:11:\"woocommerce\";s:6:\"plugin\";s:27:\"woocommerce/woocommerce.php\";s:11:\"new_version\";s:5:\"2.5.1\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/woocommerce/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/woocommerce.2.5.1.zip\";}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:15:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:2:\"15\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"3.1.7\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.3.1.7.zip\";}s:39:\"bad-behavior/bad-behavior-wordpress.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:2:\"30\";s:4:\"slug\";s:12:\"bad-behavior\";s:6:\"plugin\";s:39:\"bad-behavior/bad-behavior-wordpress.php\";s:11:\"new_version\";s:6:\"2.2.18\";s:3:\"url\";s:43:\"https://wordpress.org/plugins/bad-behavior/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/bad-behavior.2.2.18.zip\";}s:37:\"breadcrumb-navxt/breadcrumb-navxt.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:4:\"1283\";s:4:\"slug\";s:16:\"breadcrumb-navxt\";s:6:\"plugin\";s:37:\"breadcrumb-navxt/breadcrumb-navxt.php\";s:11:\"new_version\";s:5:\"5.3.1\";s:3:\"url\";s:47:\"https://wordpress.org/plugins/breadcrumb-navxt/\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/plugin/breadcrumb-navxt.5.3.1.zip\";}s:45:\"bulletproof-security/bulletproof-security.php\";O:8:\"stdClass\":7:{s:2:\"id\";s:5:\"14569\";s:4:\"slug\";s:20:\"bulletproof-security\";s:6:\"plugin\";s:45:\"bulletproof-security/bulletproof-security.php\";s:11:\"new_version\";s:5:\".53.1\";s:3:\"url\";s:51:\"https://wordpress.org/plugins/bulletproof-security/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/bulletproof-security.0.53.1.zip\";s:14:\"upgrade_notice\";s:33:\"New Feature: 405 Security Logging\";}s:36:\"contact-form-7/wp-contact-form-7.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:3:\"790\";s:4:\"slug\";s:14:\"contact-form-7\";s:6:\"plugin\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:11:\"new_version\";s:5:\"4.3.1\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/contact-form-7/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/contact-form-7.4.3.1.zip\";}s:25:\"edge-suite/edge-suite.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"34034\";s:4:\"slug\";s:10:\"edge-suite\";s:6:\"plugin\";s:25:\"edge-suite/edge-suite.php\";s:11:\"new_version\";s:3:\"0.6\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/edge-suite/\";s:7:\"package\";s:57:\"https://downloads.wordpress.org/plugin/edge-suite.0.6.zip\";}s:9:\"hello.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:4:\"3564\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:9:\"hello.php\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/hello-dolly.1.6.zip\";}s:41:\"better-wp-security/better-wp-security.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"18308\";s:4:\"slug\";s:18:\"better-wp-security\";s:6:\"plugin\";s:41:\"better-wp-security/better-wp-security.php\";s:11:\"new_version\";s:5:\"5.2.0\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/better-wp-security/\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/plugin/better-wp-security.5.2.0.zip\";}s:65:\"oauth-twitter-feed-for-developers/twitter-feed-for-developers.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"36031\";s:4:\"slug\";s:33:\"oauth-twitter-feed-for-developers\";s:6:\"plugin\";s:65:\"oauth-twitter-feed-for-developers/twitter-feed-for-developers.php\";s:11:\"new_version\";s:5:\"2.2.1\";s:3:\"url\";s:64:\"https://wordpress.org/plugins/oauth-twitter-feed-for-developers/\";s:7:\"package\";s:82:\"https://downloads.wordpress.org/plugin/oauth-twitter-feed-for-developers.2.2.1.zip\";}s:29:\"stealth-login-page/plugin.php\";O:8:\"stdClass\":7:{s:2:\"id\";s:5:\"39698\";s:4:\"slug\";s:18:\"stealth-login-page\";s:6:\"plugin\";s:29:\"stealth-login-page/plugin.php\";s:11:\"new_version\";s:5:\"4.0.0\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/stealth-login-page/\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/plugin/stealth-login-page.4.0.0.zip\";s:14:\"upgrade_notice\";s:300:\"Visit the settings page to enable NEW settings.
TOTALLY re-worked mehodology. It is backwards compatible, so if you don&#039;t change anything, it will still work, but you WON&#039;T see new benefits.
WordPress 3.6 compatibility.
Complete re-build of the structure, code, and methodology of its secur\";}s:23:\"wordfence/wordfence.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"25305\";s:4:\"slug\";s:9:\"wordfence\";s:6:\"plugin\";s:23:\"wordfence/wordfence.php\";s:11:\"new_version\";s:6:\"6.0.23\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/wordfence/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/wordfence.6.0.23.zip\";}s:28:\"wp-cachecom/wp-cache-com.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"46227\";s:4:\"slug\";s:11:\"wp-cachecom\";s:6:\"plugin\";s:28:\"wp-cachecom/wp-cache-com.php\";s:11:\"new_version\";s:5:\"1.1.1\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/wp-cachecom/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/wp-cachecom.1.1.1.zip\";}s:29:\"wp-recaptcha/wp-recaptcha.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:4:\"3488\";s:4:\"slug\";s:12:\"wp-recaptcha\";s:6:\"plugin\";s:29:\"wp-recaptcha/wp-recaptcha.php\";s:11:\"new_version\";s:3:\"4.1\";s:3:\"url\";s:43:\"https://wordpress.org/plugins/wp-recaptcha/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/wp-recaptcha.4.1.zip\";}s:41:\"wp-database-backup/wp-database-backup.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"48888\";s:4:\"slug\";s:18:\"wp-database-backup\";s:6:\"plugin\";s:41:\"wp-database-backup/wp-database-backup.php\";s:11:\"new_version\";s:3:\"3.8\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/wp-database-backup/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/wp-database-backup.zip\";}s:34:\"yith-woocommerce-wishlist/init.php\";O:8:\"stdClass\":7:{s:2:\"id\";s:5:\"41084\";s:4:\"slug\";s:25:\"yith-woocommerce-wishlist\";s:6:\"plugin\";s:34:\"yith-woocommerce-wishlist/init.php\";s:11:\"new_version\";s:6:\"2.0.13\";s:3:\"url\";s:56:\"https://wordpress.org/plugins/yith-woocommerce-wishlist/\";s:7:\"package\";s:75:\"https://downloads.wordpress.org/plugin/yith-woocommerce-wishlist.2.0.13.zip\";s:14:\"upgrade_notice\";s:300:\"Added check over adding_to_cart event data existance in js procedures
Added &#039;yith_wcwl_added_to_cart_message&#039; filter, to customize added to cart message in wishlist page
Added nofollow to &quot;Add to Wishlist&quot; links, where missing
Added &#039;yith_wcwl_email_share_subject&#039; filte\";}}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1988","_site_transient_timeout_available_translations","1454135765","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1989","_site_transient_available_translations","a:73:{s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-30 08:58:25\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-12 10:15:45\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.1/ary.zip\";s:3:\"iso\";a:2:{i:1;s:5:\"ar_MA\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-07 20:53:51\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-08 08:50:29\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:22:\"Продължение\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"4.3.2\";s:7:\"updated\";s:19:\"2015-09-16 05:09:40\";s:12:\"english_name\";s:7:\"Bengali\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.3.2/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:23:\"এগিয়ে চল.\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"4.3.2\";s:7:\"updated\";s:19:\"2015-08-18 21:20:44\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.3.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-16 13:48:03\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-26 16:01:40\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-08 22:48:20\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Forts&#230;t\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-08 14:19:21\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-21 14:06:26\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.4.1/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-26 10:48:10\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-26 22:13:26\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-08 13:34:17\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-14 21:14:29\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-07 04:39:48\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-06 23:10:59\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-15 11:52:35\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-25 13:07:29\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-23 00:46:01\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/es_AR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-24 15:17:36\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/es_PE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-24 19:37:59\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/es_ES.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"es\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-28 19:55:54\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/es_CL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:6:\"4.3-RC\";s:7:\"updated\";s:19:\"2015-08-04 06:10:33\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.3-RC/es_CO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"4.2.6\";s:7:\"updated\";s:19:\"2015-10-29 16:32:18\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.6/es_VE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-07 17:35:10\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/es_MX.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-24 20:58:31\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-07 21:19:15\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"4.3.2\";s:7:\"updated\";s:19:\"2015-08-20 13:36:08\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.3.2/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-23 06:49:15\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-08 13:47:35\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-09 02:16:19\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-28 16:37:34\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.3.2\";s:7:\"updated\";s:19:\"2015-09-24 15:25:30\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.3.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-13 16:48:03\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:5:\"4.1.9\";s:7:\"updated\";s:19:\"2015-03-26 15:20:27\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1.9/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-09 18:10:01\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"להמשיך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-07 05:11:43\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"जारी\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-26 11:21:04\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-23 09:15:56\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Tovább\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.3.2\";s:7:\"updated\";s:19:\"2015-08-17 13:36:47\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.3.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-21 16:17:50\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-08 00:20:24\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-22 10:34:10\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-15 13:41:43\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"続ける\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-09 07:35:25\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-08 20:07:24\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-28 05:41:39\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:5:\"4.1.9\";s:7:\"updated\";s:19:\"2015-03-26 15:57:42\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.1.9/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ေဆာင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-07 10:01:09\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-20 13:36:47\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-20 13:35:50\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/4.4.1/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-14 12:19:44\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.3-RC\";s:7:\"updated\";s:19:\"2015-08-02 07:53:33\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.3-RC/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-09 13:30:40\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:5:\"4.1.9\";s:7:\"updated\";s:19:\"2015-03-29 22:19:48\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.1.9/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"دوام\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-10 18:05:56\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-20 15:27:05\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-29 12:45:24\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-02 00:04:31\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-30 10:37:54\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"4.3.2\";s:7:\"updated\";s:19:\"2015-09-06 16:10:24\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.3.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Nadaljujte\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-07 09:13:24\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-09 09:09:51\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-08 23:28:56\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-08 03:22:55\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:5:\"4.3.2\";s:7:\"updated\";s:19:\"2015-08-20 03:52:15\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.3.2/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-17 23:12:27\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"4.1.9\";s:7:\"updated\";s:19:\"2015-03-26 16:45:38\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:9:\"Uyƣurqə\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.1.9/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2016-01-03 22:04:41\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.4.1/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"4.3.2\";s:7:\"updated\";s:19:\"2015-11-27 09:19:03\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.3.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-11 18:51:41\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"4.4.1\";s:7:\"updated\";s:19:\"2015-12-12 22:55:08\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.4.1/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1991","rewrite_rules","a:83:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:57:\"index.php/category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:52:\"index.php/category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:45:\"index.php/category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:27:\"index.php/category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:54:\"index.php/tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:49:\"index.php/tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:42:\"index.php/tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:24:\"index.php/tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:55:\"index.php/type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:50:\"index.php/type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:43:\"index.php/type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:25:\"index.php/type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:67:\"index.php/portfolio-category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:57:\"index.php?portfolio-category=$matches[1]&feed=$matches[2]\";s:62:\"index.php/portfolio-category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:57:\"index.php?portfolio-category=$matches[1]&feed=$matches[2]\";s:55:\"index.php/portfolio-category/(.+?)/page/?([0-9]{1,})/?$\";s:58:\"index.php?portfolio-category=$matches[1]&paged=$matches[2]\";s:37:\"index.php/portfolio-category/(.+?)/?$\";s:40:\"index.php?portfolio-category=$matches[1]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:42:\"index.php/feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:37:\"index.php/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:30:\"index.php/page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:37:\"index.php/comment-page-([0-9]{1,})/?$\";s:40:\"index.php?&page_id=268&cpage=$matches[1]\";s:51:\"index.php/comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:46:\"index.php/comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:54:\"index.php/search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:49:\"index.php/search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:42:\"index.php/search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:24:\"index.php/search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:57:\"index.php/author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:52:\"index.php/author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:45:\"index.php/author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:27:\"index.php/author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:79:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:74:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:67:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:49:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:66:\"index.php/([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:61:\"index.php/([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:54:\"index.php/([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:36:\"index.php/([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:53:\"index.php/([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:48:\"index.php/([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:41:\"index.php/([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:23:\"index.php/([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:68:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:78:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:98:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:93:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:93:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:74:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:63:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:67:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:87:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:82:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:75:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:82:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:71:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:57:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:67:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:87:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:82:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:82:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:63:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:74:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:61:\"index.php/([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:48:\"index.php/([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:37:\"index.php/.?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:47:\"index.php/.?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:67:\"index.php/.?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"index.php/.?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"index.php/.?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:43:\"index.php/.?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:26:\"index.php/(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:30:\"index.php/(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:50:\"index.php/(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:45:\"index.php/(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:38:\"index.php/(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:45:\"index.php/(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:34:\"index.php/(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1992","_transient_timeout_settings_errors","1454125024","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1993","_transient_settings_errors","a:1:{i:0;a:4:{s:7:\"setting\";s:7:\"general\";s:4:\"code\";s:16:\"settings_updated\";s:7:\"message\";s:15:\"Settings saved.\";s:4:\"type\";s:7:\"updated\";}}","no");
INSERT INTO `T6M6BVIkKb_options` VALUES("1996","_site_transient_timeout_itsec_upload_dir","1454212814","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1997","_site_transient_itsec_upload_dir","a:6:{s:4:\"path\";s:50:\"/var/www/html/KypherWWW/wp-content/uploads/2016/01\";s:3:\"url\";s:48:\"http://www.kypher.com/wp-content/uploads/2016/01\";s:6:\"subdir\";s:8:\"/2016/01\";s:7:\"basedir\";s:42:\"/var/www/html/KypherWWW/wp-content/uploads\";s:7:\"baseurl\";s:40:\"http://www.kypher.com/wp-content/uploads\";s:5:\"error\";b:0;}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("1999","itsec_free_just_activated","1","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("2000","itsec_malware","a:2:{s:7:\"enabled\";b:0;s:7:\"api_key\";s:0:\"\";}","yes");
INSERT INTO `T6M6BVIkKb_options` VALUES("2002","itsec_api_nag","1","yes");


DROP TABLE IF EXISTS `T6M6BVIkKb_postmeta`;

CREATE TABLE `T6M6BVIkKb_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=814 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `T6M6BVIkKb_postmeta` VALUES("1","2","_T6M6BVIkKb_page_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("7","2","_edit_lock","1444357118:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("8","8","_edit_lock","1444365446:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("9","8","_edit_last","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("10","8","_oembed_baa0852470acc4138715456e8a2aa2f1","<iframe width=\"660\" height=\"371\" src=\"https://www.youtube.com/embed/0WWzgGyAH6Y?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("11","8","_oembed_time_baa0852470acc4138715456e8a2aa2f1","1444357397");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("38","23","_form","<div class=\"form-group-sm\">
<p>Your Name (required)<br />
    [text* your-name] </p>

<p>Company Name (required)<br />
    [text* company-name] </p>

<p>Your Email (required)<br />
    [email* your-email] </p>

<p>Subject<br />
    [text your-subject] </p>

<p>Your Message<br />
    [textarea your-message] </p>

<p>[submit \"Send\"]</p>
</div>");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("39","23","_mail","a:8:{s:7:\"subject\";s:14:\"[your-subject]\";s:6:\"sender\";s:38:\"[your-name] <wordpress@api.kypher.com>\";s:4:\"body\";s:170:\"From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

--
This e-mail was sent from a contact form on Kypher, LLC (http://api.kypher.com)\";s:9:\"recipient\";s:16:\"sales@kypher.com\";s:18:\"additional_headers\";s:22:\"Reply-To: [your-email]\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("40","23","_mail_2","a:9:{s:6:\"active\";b:0;s:7:\"subject\";s:14:\"[your-subject]\";s:6:\"sender\";s:38:\"Kypher, LLC <wordpress@api.kypher.com>\";s:4:\"body\";s:112:\"Message Body:
[your-message]

--
This e-mail was sent from a contact form on Kypher, LLC (http://api.kypher.com)\";s:9:\"recipient\";s:16:\"sales@kypher.com\";s:18:\"additional_headers\";s:27:\"Reply-To: jeding@kypher.com\";s:11:\"attachments\";s:0:\"\";s:8:\"use_html\";b:0;s:13:\"exclude_blank\";b:0;}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("41","23","_messages","a:22:{s:12:\"mail_sent_ok\";s:43:\"Your message was sent successfully. Thanks.\";s:12:\"mail_sent_ng\";s:93:\"Failed to send your message. Please try later or contact the administrator by another method.\";s:16:\"validation_error\";s:74:\"Validation errors occurred. Please confirm the fields and submit it again.\";s:4:\"spam\";s:93:\"Failed to send your message. Please try later or contact the administrator by another method.\";s:12:\"accept_terms\";s:35:\"Please accept the terms to proceed.\";s:16:\"invalid_required\";s:34:\"Please fill in the required field.\";s:16:\"invalid_too_long\";s:23:\"This input is too long.\";s:17:\"invalid_too_short\";s:24:\"This input is too short.\";s:12:\"invalid_date\";s:26:\"Date format seems invalid.\";s:14:\"date_too_early\";s:23:\"This date is too early.\";s:13:\"date_too_late\";s:22:\"This date is too late.\";s:13:\"upload_failed\";s:22:\"Failed to upload file.\";s:24:\"upload_file_type_invalid\";s:30:\"This file type is not allowed.\";s:21:\"upload_file_too_large\";s:23:\"This file is too large.\";s:23:\"upload_failed_php_error\";s:38:\"Failed to upload file. Error occurred.\";s:14:\"invalid_number\";s:28:\"Number format seems invalid.\";s:16:\"number_too_small\";s:25:\"This number is too small.\";s:16:\"number_too_large\";s:25:\"This number is too large.\";s:23:\"quiz_answer_not_correct\";s:27:\"Your answer is not correct.\";s:13:\"invalid_email\";s:28:\"Email address seems invalid.\";s:11:\"invalid_url\";s:18:\"URL seems invalid.\";s:11:\"invalid_tel\";s:31:\"Telephone number seems invalid.\";}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("42","23","_additional_settings","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("43","23","_locale","en_US");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("44","8","_oembed_21998a9041afa6c14723ac8a318c0ec5","<iframe width=\"500\" height=\"281\" src=\"https://www.youtube.com/embed/0WWzgGyAH6Y?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("45","8","_oembed_time_21998a9041afa6c14723ac8a318c0ec5","1445482121");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("46","26","_edit_lock","1452527079:2");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("47","26","_edit_last","2");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("48","26","sf_page_title","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("49","26","sf_page_title_style","standard");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("50","26","sf_no_breadcrumbs","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("51","26","sf_page_title_bg","none");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("52","26","sf_page_title_text_style","light");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("53","26","sf_background_image_size","cover");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("54","26","sf_posts_slider","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("55","26","sf_posts_slider_type","post");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("56","26","sf_posts_slider_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("57","26","sf_posts_slider_portfolio_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("58","26","sf_posts_slider_count","5");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("59","26","sf_sidebar_config","no-sidebars");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("60","26","sf_left_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("61","26","sf_right_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("62","26","sf_enable_one_page_nav","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("63","26","sf_remove_promo_bar","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("64","26","sf_no_top_spacing","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("65","26","sf_no_bottom_spacing","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("66","26","_wp_page_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("67","26","_spb_js_status","true");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("68","26","slide_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("71","36","_wp_attached_file","2015/11/mail.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("72","36","_wp_attachment_metadata","a:5:{s:5:\"width\";i:826;s:6:\"height\";i:536;s:4:\"file\";s:16:\"2015/11/mail.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"mail-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"mail-300x195.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:16:\"mail-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:16:\"mail-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:16:\"mail-600x536.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"mail-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"mail-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:16:\"mail-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:16:\"mail-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:15:\"Ben Blankenburg\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:67:\"Horizontal photo of a medical professional working on the computer.\";s:17:\"created_timestamp\";i:1411613462;s:9:\"copyright\";s:15:\"Ben Blankenburg\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:32:\"Young Doctor Working at His Desk\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("73","36","_wp_attachment_image_alt","Kypher Mail");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("74","38","_wp_attached_file","2015/11/box.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("75","38","_wp_attachment_metadata","a:5:{s:5:\"width\";i:680;s:6:\"height\";i:650;s:4:\"file\";s:15:\"2015/11/box.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"box-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"box-300x287.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:287;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:15:\"box-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:15:\"box-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:15:\"box-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:15:\"box-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:13:\"box-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:15:\"box-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:15:\"box-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";d:4.5;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:20:\"Canon EOS 5D Mark II\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1357931659;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"85\";s:3:\"iso\";s:3:\"125\";s:13:\"shutter_speed\";s:5:\"0.005\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("76","38","_wp_attachment_image_alt","kypher box");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("77","40","_wp_attached_file","2015/11/A-box.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("78","40","_wp_attachment_metadata","a:5:{s:5:\"width\";i:826;s:6:\"height\";i:536;s:4:\"file\";s:17:\"2015/11/A-box.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"A-box-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"A-box-300x195.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:17:\"A-box-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:17:\"A-box-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:17:\"A-box-600x536.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:17:\"A-box-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:15:\"A-box-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:17:\"A-box-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:17:\"A-box-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:15:\"Ben Blankenburg\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:67:\"Horizontal photo of a medical professional working on the computer.\";s:17:\"created_timestamp\";i:1411613462;s:9:\"copyright\";s:15:\"Ben Blankenburg\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:32:\"Young Doctor Working at His Desk\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("79","43","_wp_attached_file","2015/11/KypherMessage.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("80","43","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2714;s:6:\"height\";i:1811;s:4:\"file\";s:25:\"2015/11/KypherMessage.jpg\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"KypherMessage-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"KypherMessage-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"KypherMessage-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:25:\"KypherMessage-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:25:\"KypherMessage-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:25:\"KypherMessage-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:25:\"KypherMessage-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:23:\"KypherMessage-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:25:\"KypherMessage-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:25:\"KypherMessage-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:25:\"KypherMessage-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:27:\"KypherMessage-1800x1200.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:26:\"KypherMessage-1280x854.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:854;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:26:\"KypherMessage-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";d:9;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:10:\"NIKON D800\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1413469062;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"105\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:4:\"0.01\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("81","45","_edit_last","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("82","45","sf_page_title","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("83","45","sf_page_title_style","standard");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("84","45","sf_no_breadcrumbs","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("85","45","sf_page_title_bg","none");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("86","45","sf_page_title_text_style","light");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("87","45","sf_background_image_size","auto");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("88","45","sf_posts_slider","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("89","45","sf_posts_slider_type","post");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("90","45","sf_posts_slider_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("91","45","sf_posts_slider_portfolio_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("92","45","sf_posts_slider_count","5");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("93","45","sf_sidebar_config","no-sidebars");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("94","45","sf_left_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("95","45","sf_right_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("96","45","sf_enable_one_page_nav","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("97","45","sf_remove_promo_bar","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("98","45","sf_no_top_spacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("99","45","sf_no_bottom_spacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("100","45","_wp_page_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("101","45","_spb_js_status","true");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("102","45","slide_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("103","45","_edit_lock","1454120686:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("104","47","_menu_item_type","post_type");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("105","47","_menu_item_menu_item_parent","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("106","47","_menu_item_object_id","45");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("107","47","_menu_item_object","page");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("108","47","_menu_item_target","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("109","47","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("110","47","_menu_item_xfn","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("111","47","_menu_item_url","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("113","47","_menu_is_naturalwidth","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("114","47","_menu_menuitembtn","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("115","47","_menu_loggedinvis","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("116","47","_menu_loggedoutvis","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("117","47","_menu_is_altstyle","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("118","47","_menu_hideheadings","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("119","47","_menu_megatitle","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("120","47","_menu_nocolumnspacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("139","47","_menu_item_icon","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("140","49","_edit_lock","1454100463:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("141","49","_edit_last","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("142","49","sf_page_title","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("143","49","sf_page_title_style","standard");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("144","49","sf_no_breadcrumbs","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("145","49","sf_page_title_bg","none");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("146","49","sf_page_title_text_style","light");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("147","49","sf_background_image_size","cover");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("148","49","sf_posts_slider","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("149","49","sf_posts_slider_type","post");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("150","49","sf_posts_slider_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("151","49","sf_posts_slider_portfolio_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("152","49","sf_posts_slider_count","5");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("153","49","sf_sidebar_config","no-sidebars");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("154","49","sf_left_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("155","49","sf_right_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("156","49","sf_enable_one_page_nav","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("157","49","sf_remove_promo_bar","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("158","49","sf_no_top_spacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("159","49","sf_no_bottom_spacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("160","49","_wp_page_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("161","49","_spb_js_status","false");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("162","49","slide_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("191","60","_wp_attached_file","layerslider/Full-width-demo-slider/l2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("192","60","_wp_attachment_metadata","a:5:{s:5:\"width\";i:651;s:6:\"height\";i:481;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/l2.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"l2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"l2-300x222.png\";s:5:\"width\";i:300;s:6:\"height\";i:222;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"l2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"l2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:14:\"l2-600x481.png\";s:5:\"width\";i:600;s:6:\"height\";i:481;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"l2-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"l2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"l2-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:14:\"l2-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("195","62","_wp_attached_file","layerslider/Full-width-demo-slider/left.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("196","62","_wp_attachment_metadata","a:5:{s:5:\"width\";i:20;s:6:\"height\";i:20;s:4:\"file\";s:43:\"layerslider/Full-width-demo-slider/left.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("197","63","_wp_attached_file","layerslider/Full-width-demo-slider/right.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("198","63","_wp_attachment_metadata","a:5:{s:5:\"width\";i:20;s:6:\"height\";i:20;s:4:\"file\";s:44:\"layerslider/Full-width-demo-slider/right.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("203","66","_wp_attached_file","layerslider/Full-width-demo-slider/s2.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("204","66","_wp_attachment_metadata","a:5:{s:5:\"width\";i:296;s:6:\"height\";i:206;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/s2.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"s2-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"s2-250x206.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:206;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("205","67","_wp_attached_file","layerslider/Full-width-demo-slider/s2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("206","68","_wp_attached_file","layerslider/Carousel-demo/computer.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("207","67","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2498;s:6:\"height\";i:272;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/s2.png\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:13:\"s2-300x33.png\";s:5:\"width\";i:300;s:6:\"height\";i:33;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:15:\"s2-1024x112.png\";s:5:\"width\";i:1024;s:6:\"height\";i:112;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"s2-300x272.png\";s:5:\"width\";i:300;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:14:\"s2-600x272.png\";s:5:\"width\";i:600;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"s2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"s2-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:14:\"s2-600x272.png\";s:5:\"width\";i:600;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:14:\"s2-900x272.png\";s:5:\"width\";i:900;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:15:\"s2-1800x272.png\";s:5:\"width\";i:1800;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:15:\"s2-1280x139.png\";s:5:\"width\";i:1280;s:6:\"height\";i:139;s:9:\"mime-type\";s:9:\"image/png\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:15:\"s2-1280x272.png\";s:5:\"width\";i:1280;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("208","68","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:38:\"layerslider/Carousel-demo/computer.png\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"computer-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"computer-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"computer-1024x576.png\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:20:\"computer-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:20:\"computer-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:20:\"computer-600x600.png\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"computer-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:18:\"computer-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:20:\"computer-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:20:\"computer-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:20:\"computer-900x675.png\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:9:\"image/png\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:21:\"computer-1280x720.png\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("209","69","_wp_attached_file","layerslider/Carousel-demo/phone.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("210","70","_wp_attached_file","layerslider/Carousel-demo/tablet.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("211","71","_wp_attached_file","layerslider/Full-width-demo-slider/d1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("212","71","_wp_attachment_metadata","a:5:{s:5:\"width\";i:366;s:6:\"height\";i:183;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/d1.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"d1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"d1-300x150.png\";s:5:\"width\";i:300;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"d1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"d1-300x183.png\";s:5:\"width\";i:300;s:6:\"height\";i:183;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"d1-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"d1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"d1-250x183.png\";s:5:\"width\";i:250;s:6:\"height\";i:183;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("213","72","_wp_attached_file","layerslider/Full-width-demo-slider/d2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("214","72","_wp_attachment_metadata","a:5:{s:5:\"width\";i:577;s:6:\"height\";i:404;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/d2.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"d2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"d2-300x210.png\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"d2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"d2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"d2-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"d2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"d2-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("215","73","_wp_attached_file","layerslider/Full-width-demo-slider/fw-1.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("216","73","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:600;s:4:\"file\";s:43:\"layerslider/Full-width-demo-slider/fw-1.jpg\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"fw-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"fw-1-300x70.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"fw-1-1024x240.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:16:\"fw-1-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:16:\"fw-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:16:\"fw-1-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"fw-1-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"fw-1-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:16:\"fw-1-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:16:\"fw-1-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:16:\"fw-1-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:17:\"fw-1-1800x600.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:17:\"fw-1-1280x300.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:17:\"fw-1-1280x600.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("217","74","_wp_attached_file","layerslider/Full-width-demo-slider/l1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("218","74","_wp_attachment_metadata","a:5:{s:5:\"width\";i:368;s:6:\"height\";i:223;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/l1.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"l1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"l1-300x182.png\";s:5:\"width\";i:300;s:6:\"height\";i:182;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"l1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"l1-300x223.png\";s:5:\"width\";i:300;s:6:\"height\";i:223;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"l1-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"l1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"l1-250x223.png\";s:5:\"width\";i:250;s:6:\"height\";i:223;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("219","75","_wp_attached_file","layerslider/Full-width-demo-slider/l2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("220","75","_wp_attachment_metadata","a:5:{s:5:\"width\";i:651;s:6:\"height\";i:481;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/l2.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"l2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"l2-300x222.png\";s:5:\"width\";i:300;s:6:\"height\";i:222;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"l2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"l2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:14:\"l2-600x481.png\";s:5:\"width\";i:600;s:6:\"height\";i:481;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"l2-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"l2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"l2-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:14:\"l2-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("221","76","_wp_attached_file","layerslider/Full-width-demo-slider/l3.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("222","76","_wp_attachment_metadata","a:5:{s:5:\"width\";i:717;s:6:\"height\";i:481;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/l3.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"l3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"l3-300x201.png\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"l3-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"l3-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:14:\"l3-600x481.png\";s:5:\"width\";i:600;s:6:\"height\";i:481;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"l3-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"l3-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"l3-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:14:\"l3-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("223","77","_wp_attached_file","layerslider/Full-width-demo-slider/left.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("224","77","_wp_attachment_metadata","a:5:{s:5:\"width\";i:20;s:6:\"height\";i:20;s:4:\"file\";s:43:\"layerslider/Full-width-demo-slider/left.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("225","78","_wp_attached_file","layerslider/Full-width-demo-slider/right.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("226","78","_wp_attachment_metadata","a:5:{s:5:\"width\";i:20;s:6:\"height\";i:20;s:4:\"file\";s:44:\"layerslider/Full-width-demo-slider/right.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("227","79","_wp_attached_file","layerslider/Full-width-demo-slider/s1.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("228","79","_wp_attachment_metadata","a:5:{s:5:\"width\";i:388;s:6:\"height\";i:258;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/s1.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"s1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"s1-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"s1-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"s1-300x258.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:258;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"s1-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"s1-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"s1-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("229","80","_wp_attached_file","layerslider/Full-width-demo-slider/s1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("230","80","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2144;s:6:\"height\";i:227;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/s1.png\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"s1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:13:\"s1-300x32.png\";s:5:\"width\";i:300;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:15:\"s1-1024x108.png\";s:5:\"width\";i:1024;s:6:\"height\";i:108;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"s1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"s1-300x227.png\";s:5:\"width\";i:300;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:14:\"s1-600x227.png\";s:5:\"width\";i:600;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"s1-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"s1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"s1-250x227.png\";s:5:\"width\";i:250;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:14:\"s1-600x227.png\";s:5:\"width\";i:600;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:14:\"s1-900x227.png\";s:5:\"width\";i:900;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:15:\"s1-1800x227.png\";s:5:\"width\";i:1800;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:15:\"s1-1280x136.png\";s:5:\"width\";i:1280;s:6:\"height\";i:136;s:9:\"mime-type\";s:9:\"image/png\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:15:\"s1-1280x227.png\";s:5:\"width\";i:1280;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("231","81","_wp_attached_file","layerslider/Full-width-demo-slider/s2.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("232","81","_wp_attachment_metadata","a:5:{s:5:\"width\";i:296;s:6:\"height\";i:206;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/s2.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"s2-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"s2-250x206.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:206;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("233","82","_wp_attached_file","layerslider/Full-width-demo-slider/s2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("234","82","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2498;s:6:\"height\";i:272;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/s2.png\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:13:\"s2-300x33.png\";s:5:\"width\";i:300;s:6:\"height\";i:33;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:15:\"s2-1024x112.png\";s:5:\"width\";i:1024;s:6:\"height\";i:112;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"s2-300x272.png\";s:5:\"width\";i:300;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:14:\"s2-600x272.png\";s:5:\"width\";i:600;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"s2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"s2-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:14:\"s2-600x272.png\";s:5:\"width\";i:600;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:14:\"s2-900x272.png\";s:5:\"width\";i:900;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:15:\"s2-1800x272.png\";s:5:\"width\";i:1800;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:15:\"s2-1280x139.png\";s:5:\"width\";i:1280;s:6:\"height\";i:139;s:9:\"mime-type\";s:9:\"image/png\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:15:\"s2-1280x272.png\";s:5:\"width\";i:1280;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("235","83","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/arrow-up.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("236","83","_wp_attachment_metadata","a:5:{s:5:\"width\";i:46;s:6:\"height\";i:41;s:4:\"file\";s:61:\"layerslider/LayerSlider-5-responsive-demo-slider/arrow-up.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("237","84","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/bg.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("238","84","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:55:\"layerslider/LayerSlider-5-responsive-demo-slider/bg.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"bg-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"bg-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:15:\"bg-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"bg-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"bg-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:14:\"bg-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"bg-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"bg-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"bg-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:14:\"bg-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:14:\"bg-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:15:\"bg-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("239","85","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/bg21.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("240","85","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:57:\"layerslider/LayerSlider-5-responsive-demo-slider/bg21.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"bg21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"bg21-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"bg21-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:16:\"bg21-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:16:\"bg21-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:16:\"bg21-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"bg21-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"bg21-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:16:\"bg21-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:16:\"bg21-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:16:\"bg21-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:17:\"bg21-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("241","86","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/bg31.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("242","86","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:57:\"layerslider/LayerSlider-5-responsive-demo-slider/bg31.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"bg31-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"bg31-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"bg31-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:16:\"bg31-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:16:\"bg31-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:16:\"bg31-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"bg31-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"bg31-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:16:\"bg31-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:16:\"bg31-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:16:\"bg31-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:17:\"bg31-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("243","87","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/bg4.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("244","87","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:56:\"layerslider/LayerSlider-5-responsive-demo-slider/bg4.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"bg4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"bg4-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:16:\"bg4-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:15:\"bg4-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:15:\"bg4-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:15:\"bg4-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:15:\"bg4-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:13:\"bg4-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:15:\"bg4-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:15:\"bg4-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:15:\"bg4-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:16:\"bg4-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("245","88","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/bg51.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("246","88","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:57:\"layerslider/LayerSlider-5-responsive-demo-slider/bg51.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"bg51-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"bg51-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"bg51-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:16:\"bg51-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:16:\"bg51-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:16:\"bg51-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"bg51-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"bg51-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:16:\"bg51-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:16:\"bg51-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:16:\"bg51-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:17:\"bg51-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("247","89","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/bg6b.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("248","89","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:57:\"layerslider/LayerSlider-5-responsive-demo-slider/bg6b.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"bg6b-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"bg6b-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"bg6b-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:16:\"bg6b-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:16:\"bg6b-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:16:\"bg6b-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"bg6b-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"bg6b-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:16:\"bg6b-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:16:\"bg6b-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:16:\"bg6b-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:17:\"bg6b-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("249","90","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/circle.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("250","90","_wp_attachment_metadata","a:5:{s:5:\"width\";i:423;s:6:\"height\";i:422;s:4:\"file\";s:59:\"layerslider/LayerSlider-5-responsive-demo-slider/circle.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"circle-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"circle-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:18:\"circle-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:18:\"circle-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"circle-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:16:\"circle-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:18:\"circle-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("251","91","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-android.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("252","91","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:81;s:4:\"file\";s:68:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-android.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:25:\"feature-android-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("253","92","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-html5.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("254","92","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:66:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-html5.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:23:\"feature-html5-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("255","93","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-ios.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("256","93","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:81;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-ios.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"feature-ios-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("257","94","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-layers.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("258","94","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:67:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-layers.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:24:\"feature-layers-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("259","95","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-mobile.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("260","95","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:67:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-mobile.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:24:\"feature-mobile-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("261","96","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-options.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("262","96","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:68:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-options.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:25:\"feature-options-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("263","97","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-performance.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("264","97","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:72:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-performance.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:29:\"feature-performance-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("265","98","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-responsive.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("266","98","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:71:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-responsive.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:28:\"feature-responsive-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("267","99","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-slideshow.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("268","99","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:70:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-slideshow.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:27:\"feature-slideshow-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("269","100","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-vimeo.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("270","100","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:81;s:4:\"file\";s:66:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-vimeo.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:23:\"feature-vimeo-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("271","101","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-wordpress.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("272","101","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:70:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-wordpress.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:27:\"feature-wordpress-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("273","102","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-youtube.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("274","102","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:68:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-youtube.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:25:\"feature-youtube-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("275","103","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/html5-color.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("276","103","_wp_attachment_metadata","a:5:{s:5:\"width\";i:90;s:6:\"height\";i:90;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/html5-color.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"html5-color-90x70.png\";s:5:\"width\";i:90;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("277","104","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/ls5box.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("278","104","_wp_attachment_metadata","a:5:{s:5:\"width\";i:254;s:6:\"height\";i:452;s:4:\"file\";s:59:\"layerslider/LayerSlider-5-responsive-demo-slider/ls5box.png\";s:5:\"sizes\";a:8:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"ls5box-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"ls5box-169x300.png\";s:5:\"width\";i:169;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:18:\"ls5box-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:18:\"ls5box-254x300.png\";s:5:\"width\";i:254;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"ls5box-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:16:\"ls5box-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:18:\"ls5box-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:18:\"ls5box-254x450.png\";s:5:\"width\";i:254;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("279","105","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/mouse.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("280","105","_wp_attachment_metadata","a:5:{s:5:\"width\";i:70;s:6:\"height\";i:163;s:4:\"file\";s:58:\"layerslider/LayerSlider-5-responsive-demo-slider/mouse.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"mouse-70x150.png\";s:5:\"width\";i:70;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"mouse-70x150.png\";s:5:\"width\";i:70;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:15:\"mouse-70x70.png\";s:5:\"width\";i:70;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("281","106","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-a-1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("282","106","_wp_attachment_metadata","a:5:{s:5:\"width\";i:875;s:6:\"height\";i:628;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-a-1.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-a-1-300x215.png\";s:5:\"width\";i:300;s:6:\"height\";i:215;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-a-1-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:21:\"slide-a-1-600x600.png\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-1-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-a-1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-a-1-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-a-1-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("283","107","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-a-2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("284","107","_wp_attachment_metadata","a:5:{s:5:\"width\";i:426;s:6:\"height\";i:55;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-a-2.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"slide-a-2-150x55.png\";s:5:\"width\";i:150;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"slide-a-2-300x39.png\";s:5:\"width\";i:300;s:6:\"height\";i:39;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:20:\"slide-a-2-180x55.png\";s:5:\"width\";i:180;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:20:\"slide-a-2-300x55.png\";s:5:\"width\";i:300;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"slide-a-2-220x55.png\";s:5:\"width\";i:220;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-a-2-94x55.png\";s:5:\"width\";i:94;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:20:\"slide-a-2-250x55.png\";s:5:\"width\";i:250;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("285","108","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-a-3.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("286","108","_wp_attachment_metadata","a:5:{s:5:\"width\";i:459;s:6:\"height\";i:260;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-a-3.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-a-3-300x170.png\";s:5:\"width\";i:300;s:6:\"height\";i:170;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-3-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-a-3-300x260.png\";s:5:\"width\";i:300;s:6:\"height\";i:260;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-3-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-a-3-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-a-3-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("287","109","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-a-4.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("288","110","_wp_attached_file","layerslider/Carousel-demo/computer.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("289","109","_wp_attachment_metadata","a:5:{s:5:\"width\";i:459;s:6:\"height\";i:260;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-a-4.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-4-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-a-4-300x170.png\";s:5:\"width\";i:300;s:6:\"height\";i:170;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-4-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-a-4-300x260.png\";s:5:\"width\";i:300;s:6:\"height\";i:260;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-4-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-a-4-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-a-4-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("290","111","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-a-5.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("291","111","_wp_attachment_metadata","a:5:{s:5:\"width\";i:311;s:6:\"height\";i:354;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-a-5.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-5-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-a-5-264x300.png\";s:5:\"width\";i:264;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-5-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-a-5-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-5-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-a-5-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-a-5-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("292","112","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-a-6.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("293","112","_wp_attachment_metadata","a:5:{s:5:\"width\";i:33;s:6:\"height\";i:33;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-a-6.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("294","113","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("295","110","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:38:\"layerslider/Carousel-demo/computer.png\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"computer-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"computer-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"computer-1024x576.png\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:20:\"computer-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:20:\"computer-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:20:\"computer-600x600.png\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"computer-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:18:\"computer-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:20:\"computer-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:20:\"computer-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:20:\"computer-900x675.png\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:9:\"image/png\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:21:\"computer-1280x720.png\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("296","114","_wp_attached_file","layerslider/Carousel-demo/phone.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("297","114","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:35:\"layerslider/Carousel-demo/phone.png\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"phone-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"phone-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"phone-1024x576.png\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:17:\"phone-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:17:\"phone-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:17:\"phone-600x600.png\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:17:\"phone-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:15:\"phone-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:17:\"phone-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:17:\"phone-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:17:\"phone-900x675.png\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:9:\"image/png\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:18:\"phone-1280x720.png\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("298","115","_wp_attached_file","layerslider/Carousel-demo/tablet.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("299","115","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:36:\"layerslider/Carousel-demo/tablet.png\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"tablet-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"tablet-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"tablet-1024x576.png\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:18:\"tablet-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:18:\"tablet-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:18:\"tablet-600x600.png\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"tablet-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:16:\"tablet-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:18:\"tablet-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:18:\"tablet-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:18:\"tablet-900x675.png\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:9:\"image/png\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:19:\"tablet-1280x720.png\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("300","116","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("301","113","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1510;s:6:\"height\";i:1208;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-1.png\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-1-300x240.png\";s:5:\"width\";i:300;s:6:\"height\";i:240;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"slide-b-1-1024x819.png\";s:5:\"width\";i:1024;s:6:\"height\";i:819;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-1-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:21:\"slide-b-1-600x600.png\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-1-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-1-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-b-1-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:21:\"slide-b-1-900x675.png\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:23:\"slide-b-1-1510x1200.png\";s:5:\"width\";i:1510;s:6:\"height\";i:1200;s:9:\"mime-type\";s:9:\"image/png\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:23:\"slide-b-1-1280x1024.png\";s:5:\"width\";i:1280;s:6:\"height\";i:1024;s:9:\"mime-type\";s:9:\"image/png\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:22:\"slide-b-1-1280x720.png\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("302","117","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("303","116","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1126;s:6:\"height\";i:549;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-2.png\";s:5:\"sizes\";a:11:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-2-300x146.png\";s:5:\"width\";i:300;s:6:\"height\";i:146;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"slide-b-2-1024x499.png\";s:5:\"width\";i:1024;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:21:\"slide-b-2-600x549.png\";s:5:\"width\";i:600;s:6:\"height\";i:549;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-2-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-2-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-b-2-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:21:\"slide-b-2-900x549.png\";s:5:\"width\";i:900;s:6:\"height\";i:549;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("304","118","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-3.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("305","118","_wp_attachment_metadata","a:5:{s:5:\"width\";i:729;s:6:\"height\";i:476;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-3.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-3-300x196.png\";s:5:\"width\";i:300;s:6:\"height\";i:196;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-3-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-3-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:21:\"slide-b-3-600x476.png\";s:5:\"width\";i:600;s:6:\"height\";i:476;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-3-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-3-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-3-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-b-3-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("306","119","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-4.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("307","119","_wp_attachment_metadata","a:5:{s:5:\"width\";i:533;s:6:\"height\";i:455;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-4.png\";s:5:\"sizes\";a:8:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-4-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-4-300x256.png\";s:5:\"width\";i:300;s:6:\"height\";i:256;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-4-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-4-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-4-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-4-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-4-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-b-4-533x450.png\";s:5:\"width\";i:533;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("308","120","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-5.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("309","120","_wp_attachment_metadata","a:5:{s:5:\"width\";i:369;s:6:\"height\";i:442;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-5.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-5-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-5-250x300.png\";s:5:\"width\";i:250;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-5-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-5-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-5-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-5-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-5-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("310","121","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-bg.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("311","117","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1126;s:6:\"height\";i:549;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-2.png\";s:5:\"sizes\";a:11:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-2-300x146.png\";s:5:\"width\";i:300;s:6:\"height\";i:146;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"slide-b-2-1024x499.png\";s:5:\"width\";i:1024;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:21:\"slide-b-2-600x549.png\";s:5:\"width\";i:600;s:6:\"height\";i:549;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-2-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-2-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-b-2-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:21:\"slide-b-2-900x549.png\";s:5:\"width\";i:900;s:6:\"height\";i:549;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("312","122","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-3.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("313","121","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:63:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-bg.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"slide-b-bg-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:20:\"slide-b-bg-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:23:\"slide-b-bg-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("314","123","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("315","123","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-1.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("316","124","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("317","124","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-2.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("318","125","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-3.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("319","125","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-3.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-3-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("320","126","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-4.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("321","126","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-4.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-4-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-4-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("322","127","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-5.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("323","127","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-5.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-5-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-5-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("324","122","_wp_attachment_metadata","a:5:{s:5:\"width\";i:729;s:6:\"height\";i:476;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-3.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-3-300x196.png\";s:5:\"width\";i:300;s:6:\"height\";i:196;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-3-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-3-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:21:\"slide-b-3-600x476.png\";s:5:\"width\";i:600;s:6:\"height\";i:476;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-3-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-3-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-3-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-b-3-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("325","128","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-6.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("326","129","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-4.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("327","128","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-6.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-6-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-6-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("328","130","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/vimeo-color.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("329","130","_wp_attachment_metadata","a:5:{s:5:\"width\";i:90;s:6:\"height\";i:90;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/vimeo-color.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"vimeo-color-90x70.png\";s:5:\"width\";i:90;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("330","131","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/youtube-color.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("331","131","_wp_attachment_metadata","a:5:{s:5:\"width\";i:90;s:6:\"height\";i:90;s:4:\"file\";s:66:\"layerslider/LayerSlider-5-responsive-demo-slider/youtube-color.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:23:\"youtube-color-90x70.png\";s:5:\"width\";i:90;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("332","132","_wp_attached_file","layerslider/Full-width-demo-slider/d1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("333","129","_wp_attachment_metadata","a:5:{s:5:\"width\";i:533;s:6:\"height\";i:455;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-4.png\";s:5:\"sizes\";a:8:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-4-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-4-300x256.png\";s:5:\"width\";i:300;s:6:\"height\";i:256;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-4-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-4-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-4-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-4-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-4-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-b-4-533x450.png\";s:5:\"width\";i:533;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("334","132","_wp_attachment_metadata","a:5:{s:5:\"width\";i:366;s:6:\"height\";i:183;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/d1.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"d1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"d1-300x150.png\";s:5:\"width\";i:300;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"d1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"d1-300x183.png\";s:5:\"width\";i:300;s:6:\"height\";i:183;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"d1-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"d1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"d1-250x183.png\";s:5:\"width\";i:250;s:6:\"height\";i:183;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("335","133","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-5.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("336","134","_wp_attached_file","layerslider/Full-width-demo-slider/d2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("337","133","_wp_attachment_metadata","a:5:{s:5:\"width\";i:369;s:6:\"height\";i:442;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-5.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-5-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-5-250x300.png\";s:5:\"width\";i:250;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-5-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-5-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-5-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-5-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-5-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("338","135","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-bg.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("339","134","_wp_attachment_metadata","a:5:{s:5:\"width\";i:577;s:6:\"height\";i:404;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/d2.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"d2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"d2-300x210.png\";s:5:\"width\";i:300;s:6:\"height\";i:210;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"d2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"d2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"d2-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"d2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"d2-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("340","136","_wp_attached_file","layerslider/Full-width-demo-slider/fw-1.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("341","135","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:63:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-bg.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"slide-b-bg-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:20:\"slide-b-bg-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:23:\"slide-b-bg-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("342","136","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:600;s:4:\"file\";s:43:\"layerslider/Full-width-demo-slider/fw-1.jpg\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"fw-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"fw-1-300x70.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"fw-1-1024x240.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:16:\"fw-1-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:16:\"fw-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:16:\"fw-1-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"fw-1-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"fw-1-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:16:\"fw-1-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:16:\"fw-1-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:16:\"fw-1-900x600.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:17:\"fw-1-1800x600.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:17:\"fw-1-1280x300.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:17:\"fw-1-1280x600.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("343","137","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("344","138","_wp_attached_file","layerslider/Full-width-demo-slider/l1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("345","137","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-1.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("346","139","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("347","139","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-2.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("348","140","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-3.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("349","140","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-3.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-3-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("350","141","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-4.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("351","141","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-4.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-4-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-4-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("352","138","_wp_attachment_metadata","a:5:{s:5:\"width\";i:368;s:6:\"height\";i:223;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/l1.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"l1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"l1-300x182.png\";s:5:\"width\";i:300;s:6:\"height\";i:182;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"l1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"l1-300x223.png\";s:5:\"width\";i:300;s:6:\"height\";i:223;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"l1-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"l1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"l1-250x223.png\";s:5:\"width\";i:250;s:6:\"height\";i:223;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("353","142","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-5.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("354","143","_wp_attached_file","layerslider/Full-width-demo-slider/l2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("355","142","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-5.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-5-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-5-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("356","144","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-6.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("357","144","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-6.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-6-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-6-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("358","145","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/vimeo-color.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("359","145","_wp_attachment_metadata","a:5:{s:5:\"width\";i:90;s:6:\"height\";i:90;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/vimeo-color.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"vimeo-color-90x70.png\";s:5:\"width\";i:90;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("360","146","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/youtube-color.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("361","146","_wp_attachment_metadata","a:5:{s:5:\"width\";i:90;s:6:\"height\";i:90;s:4:\"file\";s:66:\"layerslider/LayerSlider-5-responsive-demo-slider/youtube-color.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:23:\"youtube-color-90x70.png\";s:5:\"width\";i:90;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("362","143","_wp_attachment_metadata","a:5:{s:5:\"width\";i:651;s:6:\"height\";i:481;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/l2.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"l2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"l2-300x222.png\";s:5:\"width\";i:300;s:6:\"height\";i:222;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"l2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"l2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:14:\"l2-600x481.png\";s:5:\"width\";i:600;s:6:\"height\";i:481;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"l2-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"l2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"l2-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:14:\"l2-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("363","147","_wp_attached_file","layerslider/Full-width-demo-slider/l3.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("364","147","_wp_attachment_metadata","a:5:{s:5:\"width\";i:717;s:6:\"height\";i:481;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/l3.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"l3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"l3-300x201.png\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"l3-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"l3-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:14:\"l3-600x481.png\";s:5:\"width\";i:600;s:6:\"height\";i:481;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"l3-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"l3-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"l3-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:14:\"l3-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("365","148","_wp_attached_file","layerslider/Full-width-demo-slider/left.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("366","148","_wp_attachment_metadata","a:5:{s:5:\"width\";i:20;s:6:\"height\";i:20;s:4:\"file\";s:43:\"layerslider/Full-width-demo-slider/left.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("367","149","_wp_attached_file","layerslider/Full-width-demo-slider/right.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("368","149","_wp_attachment_metadata","a:5:{s:5:\"width\";i:20;s:6:\"height\";i:20;s:4:\"file\";s:44:\"layerslider/Full-width-demo-slider/right.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("369","150","_wp_attached_file","layerslider/Full-width-demo-slider/s1.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("370","150","_wp_attachment_metadata","a:5:{s:5:\"width\";i:388;s:6:\"height\";i:258;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/s1.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"s1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"s1-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"s1-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"s1-300x258.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:258;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"s1-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"s1-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"s1-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("371","151","_wp_attached_file","layerslider/Full-width-demo-slider/s1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("372","151","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2144;s:6:\"height\";i:227;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/s1.png\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"s1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:13:\"s1-300x32.png\";s:5:\"width\";i:300;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:15:\"s1-1024x108.png\";s:5:\"width\";i:1024;s:6:\"height\";i:108;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"s1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"s1-300x227.png\";s:5:\"width\";i:300;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:14:\"s1-600x227.png\";s:5:\"width\";i:600;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"s1-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"s1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"s1-250x227.png\";s:5:\"width\";i:250;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:14:\"s1-600x227.png\";s:5:\"width\";i:600;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:14:\"s1-900x227.png\";s:5:\"width\";i:900;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:15:\"s1-1800x227.png\";s:5:\"width\";i:1800;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:15:\"s1-1280x136.png\";s:5:\"width\";i:1280;s:6:\"height\";i:136;s:9:\"mime-type\";s:9:\"image/png\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:15:\"s1-1280x227.png\";s:5:\"width\";i:1280;s:6:\"height\";i:227;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("373","152","_wp_attached_file","layerslider/Full-width-demo-slider/s2.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("374","152","_wp_attachment_metadata","a:5:{s:5:\"width\";i:296;s:6:\"height\";i:206;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/s2.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"s2-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"s2-250x206.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:206;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("375","153","_wp_attached_file","layerslider/Full-width-demo-slider/s2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("376","153","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2498;s:6:\"height\";i:272;s:4:\"file\";s:41:\"layerslider/Full-width-demo-slider/s2.png\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:13:\"s2-300x33.png\";s:5:\"width\";i:300;s:6:\"height\";i:33;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:15:\"s2-1024x112.png\";s:5:\"width\";i:1024;s:6:\"height\";i:112;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"s2-300x272.png\";s:5:\"width\";i:300;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:14:\"s2-600x272.png\";s:5:\"width\";i:600;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"s2-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"s2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"s2-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:14:\"s2-600x272.png\";s:5:\"width\";i:600;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:14:\"s2-900x272.png\";s:5:\"width\";i:900;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:15:\"s2-1800x272.png\";s:5:\"width\";i:1800;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:15:\"s2-1280x139.png\";s:5:\"width\";i:1280;s:6:\"height\";i:139;s:9:\"mime-type\";s:9:\"image/png\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:15:\"s2-1280x272.png\";s:5:\"width\";i:1280;s:6:\"height\";i:272;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("377","154","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/arrow-up.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("378","154","_wp_attachment_metadata","a:5:{s:5:\"width\";i:46;s:6:\"height\";i:41;s:4:\"file\";s:61:\"layerslider/LayerSlider-5-responsive-demo-slider/arrow-up.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("379","155","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/bg.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("380","155","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:55:\"layerslider/LayerSlider-5-responsive-demo-slider/bg.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:14:\"bg-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:14:\"bg-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:15:\"bg-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:14:\"bg-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:14:\"bg-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:14:\"bg-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:14:\"bg-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:12:\"bg-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:14:\"bg-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:14:\"bg-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:14:\"bg-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:15:\"bg-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("381","156","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/bg21.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("382","156","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:57:\"layerslider/LayerSlider-5-responsive-demo-slider/bg21.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"bg21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"bg21-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"bg21-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:16:\"bg21-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:16:\"bg21-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:16:\"bg21-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"bg21-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"bg21-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:16:\"bg21-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:16:\"bg21-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:16:\"bg21-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:17:\"bg21-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("383","157","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/bg31.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("384","157","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:57:\"layerslider/LayerSlider-5-responsive-demo-slider/bg31.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"bg31-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"bg31-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"bg31-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:16:\"bg31-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:16:\"bg31-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:16:\"bg31-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"bg31-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"bg31-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:16:\"bg31-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:16:\"bg31-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:16:\"bg31-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:17:\"bg31-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("385","158","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/bg4.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("386","158","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:56:\"layerslider/LayerSlider-5-responsive-demo-slider/bg4.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"bg4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:15:\"bg4-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:16:\"bg4-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:15:\"bg4-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:15:\"bg4-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:15:\"bg4-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:15:\"bg4-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:13:\"bg4-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:15:\"bg4-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:15:\"bg4-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:15:\"bg4-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:16:\"bg4-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("387","159","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/bg51.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("388","159","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:57:\"layerslider/LayerSlider-5-responsive-demo-slider/bg51.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"bg51-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"bg51-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"bg51-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:16:\"bg51-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:16:\"bg51-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:16:\"bg51-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"bg51-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"bg51-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:16:\"bg51-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:16:\"bg51-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:16:\"bg51-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:17:\"bg51-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("389","160","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/bg6b.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("390","160","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:57:\"layerslider/LayerSlider-5-responsive-demo-slider/bg6b.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"bg6b-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"bg6b-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:17:\"bg6b-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:16:\"bg6b-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:16:\"bg6b-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:16:\"bg6b-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"bg6b-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"bg6b-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:16:\"bg6b-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:16:\"bg6b-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:16:\"bg6b-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:17:\"bg6b-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("391","161","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/circle.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("392","161","_wp_attachment_metadata","a:5:{s:5:\"width\";i:423;s:6:\"height\";i:422;s:4:\"file\";s:59:\"layerslider/LayerSlider-5-responsive-demo-slider/circle.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"circle-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"circle-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:18:\"circle-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:18:\"circle-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"circle-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:16:\"circle-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:18:\"circle-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("393","162","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-android.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("394","162","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:81;s:4:\"file\";s:68:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-android.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:25:\"feature-android-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("395","163","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-html5.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("396","163","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:66:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-html5.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:23:\"feature-html5-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("397","164","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-ios.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("398","164","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:81;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-ios.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"feature-ios-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("399","165","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-layers.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("400","165","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:67:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-layers.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:24:\"feature-layers-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("401","166","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-mobile.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("402","166","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:67:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-mobile.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:24:\"feature-mobile-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("403","167","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-options.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("404","167","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:68:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-options.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:25:\"feature-options-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("405","168","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-performance.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("406","168","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:72:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-performance.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:29:\"feature-performance-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("407","169","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-responsive.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("408","169","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:71:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-responsive.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:28:\"feature-responsive-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("409","170","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-slideshow.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("410","170","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:70:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-slideshow.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:27:\"feature-slideshow-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("411","171","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-vimeo.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("412","171","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:81;s:4:\"file\";s:66:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-vimeo.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:23:\"feature-vimeo-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("413","172","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-wordpress.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("414","172","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:70:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-wordpress.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:27:\"feature-wordpress-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("415","173","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/feature-youtube.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("416","173","_wp_attachment_metadata","a:5:{s:5:\"width\";i:80;s:6:\"height\";i:80;s:4:\"file\";s:68:\"layerslider/LayerSlider-5-responsive-demo-slider/feature-youtube.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:25:\"feature-youtube-80x70.png\";s:5:\"width\";i:80;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("417","174","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/html5-color.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("418","174","_wp_attachment_metadata","a:5:{s:5:\"width\";i:90;s:6:\"height\";i:90;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/html5-color.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"html5-color-90x70.png\";s:5:\"width\";i:90;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("419","175","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/ls5box.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("420","175","_wp_attachment_metadata","a:5:{s:5:\"width\";i:254;s:6:\"height\";i:452;s:4:\"file\";s:59:\"layerslider/LayerSlider-5-responsive-demo-slider/ls5box.png\";s:5:\"sizes\";a:8:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"ls5box-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"ls5box-169x300.png\";s:5:\"width\";i:169;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:18:\"ls5box-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:18:\"ls5box-254x300.png\";s:5:\"width\";i:254;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"ls5box-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:16:\"ls5box-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:18:\"ls5box-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:18:\"ls5box-254x450.png\";s:5:\"width\";i:254;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("421","176","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/mouse.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("422","176","_wp_attachment_metadata","a:5:{s:5:\"width\";i:70;s:6:\"height\";i:163;s:4:\"file\";s:58:\"layerslider/LayerSlider-5-responsive-demo-slider/mouse.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"mouse-70x150.png\";s:5:\"width\";i:70;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:16:\"mouse-70x150.png\";s:5:\"width\";i:70;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:15:\"mouse-70x70.png\";s:5:\"width\";i:70;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("423","177","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-a-1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("424","177","_wp_attachment_metadata","a:5:{s:5:\"width\";i:875;s:6:\"height\";i:628;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-a-1.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-a-1-300x215.png\";s:5:\"width\";i:300;s:6:\"height\";i:215;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-a-1-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:21:\"slide-a-1-600x600.png\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-1-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-a-1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-a-1-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-a-1-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("425","178","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-a-2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("426","178","_wp_attachment_metadata","a:5:{s:5:\"width\";i:426;s:6:\"height\";i:55;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-a-2.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"slide-a-2-150x55.png\";s:5:\"width\";i:150;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"slide-a-2-300x39.png\";s:5:\"width\";i:300;s:6:\"height\";i:39;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:20:\"slide-a-2-180x55.png\";s:5:\"width\";i:180;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:20:\"slide-a-2-300x55.png\";s:5:\"width\";i:300;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"slide-a-2-220x55.png\";s:5:\"width\";i:220;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-a-2-94x55.png\";s:5:\"width\";i:94;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:20:\"slide-a-2-250x55.png\";s:5:\"width\";i:250;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("427","179","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-a-3.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("428","179","_wp_attachment_metadata","a:5:{s:5:\"width\";i:459;s:6:\"height\";i:260;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-a-3.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-a-3-300x170.png\";s:5:\"width\";i:300;s:6:\"height\";i:170;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-3-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-a-3-300x260.png\";s:5:\"width\";i:300;s:6:\"height\";i:260;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-3-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-a-3-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-a-3-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("429","180","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-a-4.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("430","180","_wp_attachment_metadata","a:5:{s:5:\"width\";i:459;s:6:\"height\";i:260;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-a-4.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-4-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-a-4-300x170.png\";s:5:\"width\";i:300;s:6:\"height\";i:170;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-4-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-a-4-300x260.png\";s:5:\"width\";i:300;s:6:\"height\";i:260;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-4-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-a-4-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-a-4-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("431","181","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-a-5.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("432","181","_wp_attachment_metadata","a:5:{s:5:\"width\";i:311;s:6:\"height\";i:354;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-a-5.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-5-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-a-5-264x300.png\";s:5:\"width\";i:264;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-5-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-a-5-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-5-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-a-5-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-a-5-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("433","182","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-a-6.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("434","182","_wp_attachment_metadata","a:5:{s:5:\"width\";i:33;s:6:\"height\";i:33;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-a-6.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("435","183","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("436","183","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1510;s:6:\"height\";i:1208;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-1.png\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-1-300x240.png\";s:5:\"width\";i:300;s:6:\"height\";i:240;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"slide-b-1-1024x819.png\";s:5:\"width\";i:1024;s:6:\"height\";i:819;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-1-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:21:\"slide-b-1-600x600.png\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-1-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-1-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-b-1-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:21:\"slide-b-1-900x675.png\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:23:\"slide-b-1-1510x1200.png\";s:5:\"width\";i:1510;s:6:\"height\";i:1200;s:9:\"mime-type\";s:9:\"image/png\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:23:\"slide-b-1-1280x1024.png\";s:5:\"width\";i:1280;s:6:\"height\";i:1024;s:9:\"mime-type\";s:9:\"image/png\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:22:\"slide-b-1-1280x720.png\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("437","184","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("438","184","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1126;s:6:\"height\";i:549;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-2.png\";s:5:\"sizes\";a:11:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-2-300x146.png\";s:5:\"width\";i:300;s:6:\"height\";i:146;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"slide-b-2-1024x499.png\";s:5:\"width\";i:1024;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:21:\"slide-b-2-600x549.png\";s:5:\"width\";i:600;s:6:\"height\";i:549;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-2-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-2-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-b-2-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:21:\"slide-b-2-900x549.png\";s:5:\"width\";i:900;s:6:\"height\";i:549;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("439","185","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-3.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("440","185","_wp_attachment_metadata","a:5:{s:5:\"width\";i:729;s:6:\"height\";i:476;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-3.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-3-300x196.png\";s:5:\"width\";i:300;s:6:\"height\";i:196;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-3-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-3-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:21:\"slide-b-3-600x476.png\";s:5:\"width\";i:600;s:6:\"height\";i:476;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-3-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-3-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-3-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-b-3-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("441","186","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-4.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("442","186","_wp_attachment_metadata","a:5:{s:5:\"width\";i:533;s:6:\"height\";i:455;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-4.png\";s:5:\"sizes\";a:8:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-4-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-4-300x256.png\";s:5:\"width\";i:300;s:6:\"height\";i:256;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-4-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-4-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-4-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-4-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-4-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-b-4-533x450.png\";s:5:\"width\";i:533;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("443","187","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-5.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("444","187","_wp_attachment_metadata","a:5:{s:5:\"width\";i:369;s:6:\"height\";i:442;s:4:\"file\";s:62:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-5.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-5-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-b-5-250x300.png\";s:5:\"width\";i:250;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-5-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-b-5-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-b-5-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-b-5-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-b-5-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("445","188","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-b-bg.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("446","188","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:63:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-b-bg.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"slide-b-bg-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:20:\"slide-b-bg-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:22:\"slide-b-bg-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:23:\"slide-b-bg-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("447","189","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("448","189","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-1.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("449","190","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("450","190","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-2.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("451","191","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-3.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("452","191","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-3.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-3-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-3-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("453","192","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-4.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("454","192","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-4.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-4-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-4-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("455","193","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-5.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("456","193","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-5.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-5-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-5-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("457","194","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-6.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("458","194","_wp_attachment_metadata","a:5:{s:5:\"width\";i:150;s:6:\"height\";i:150;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-6.png\";s:5:\"sizes\";a:2:{s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"slide-d-5-6-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"slide-d-5-6-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("459","195","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/vimeo-color.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("460","195","_wp_attachment_metadata","a:5:{s:5:\"width\";i:90;s:6:\"height\";i:90;s:4:\"file\";s:64:\"layerslider/LayerSlider-5-responsive-demo-slider/vimeo-color.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"vimeo-color-90x70.png\";s:5:\"width\";i:90;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("461","196","_wp_attached_file","layerslider/LayerSlider-5-responsive-demo-slider/youtube-color.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("462","196","_wp_attachment_metadata","a:5:{s:5:\"width\";i:90;s:6:\"height\";i:90;s:4:\"file\";s:66:\"layerslider/LayerSlider-5-responsive-demo-slider/youtube-color.png\";s:5:\"sizes\";a:1:{s:12:\"widget-image\";a:4:{s:4:\"file\";s:23:\"youtube-color-90x70.png\";s:5:\"width\";i:90;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("463","197","_wp_attached_file","2015/11/screen-1.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("464","197","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1050;s:6:\"height\";i:700;s:4:\"file\";s:20:\"2015/11/screen-1.jpg\";s:5:\"sizes\";a:11:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"screen-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"screen-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"screen-1-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:20:\"screen-1-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:20:\"screen-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:20:\"screen-1-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"screen-1-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:18:\"screen-1-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:20:\"screen-1-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:20:\"screen-1-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:20:\"screen-1-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";d:2.7999999999999998;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:13:\"Canon EOS 60D\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1420997603;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"38\";s:3:\"iso\";s:3:\"320\";s:13:\"shutter_speed\";s:4:\"0.01\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("465","201","_wp_attached_file","2015/11/kypher1280-720.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("466","201","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:26:\"2015/11/kypher1280-720.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"kypher1280-720-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"kypher1280-720-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"kypher1280-720-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:26:\"kypher1280-720-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:26:\"kypher1280-720-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:26:\"kypher1280-720-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:26:\"kypher1280-720-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:24:\"kypher1280-720-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:26:\"kypher1280-720-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:26:\"kypher1280-720-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:26:\"kypher1280-720-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:27:\"kypher1280-720-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";d:2.7999999999999998;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:13:\"Canon EOS 60D\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1420997603;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"38\";s:3:\"iso\";s:3:\"320\";s:13:\"shutter_speed\";s:4:\"0.01\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("467","202","_wp_attached_file","2015/11/slide-a-1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("468","202","_wp_attachment_metadata","a:5:{s:5:\"width\";i:875;s:6:\"height\";i:628;s:4:\"file\";s:21:\"2015/11/slide-a-1.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"slide-a-1-300x215.png\";s:5:\"width\";i:300;s:6:\"height\";i:215;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-1-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:21:\"slide-a-1-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:21:\"slide-a-1-600x600.png\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"slide-a-1-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:19:\"slide-a-1-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:21:\"slide-a-1-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:21:\"slide-a-1-600x450.png\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("469","203","_wp_attached_file","2015/11/logo.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("470","203","_wp_attachment_metadata","a:5:{s:5:\"width\";i:224;s:6:\"height\";i:75;s:4:\"file\";s:16:\"2015/11/logo.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"logo-150x75.png\";s:5:\"width\";i:150;s:6:\"height\";i:75;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:15:\"logo-180x75.png\";s:5:\"width\";i:180;s:6:\"height\";i:75;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:15:\"logo-220x75.png\";s:5:\"width\";i:220;s:6:\"height\";i:75;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"logo-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("471","204","_wp_attached_file","2015/11/slide2.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("472","204","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:18:\"2015/11/slide2.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"slide2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"slide2-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"slide2-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:18:\"slide2-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:18:\"slide2-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:18:\"slide2-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"slide2-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:16:\"slide2-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:18:\"slide2-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:18:\"slide2-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:18:\"slide2-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:19:\"slide2-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";d:2.7999999999999998;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:13:\"Canon EOS 60D\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1420997937;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"38\";s:3:\"iso\";s:3:\"800\";s:13:\"shutter_speed\";s:4:\"0.01\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("473","207","_wp_attached_file","2015/11/main-banner-bg-e1454097814470.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("474","207","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:806;s:4:\"file\";s:41:\"2015/11/main-banner-bg-e1454097814470.jpg\";s:5:\"sizes\";a:13:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"main-banner-bg-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"main-banner-bg-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"main-banner-bg-1024x573.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:573;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:26:\"main-banner-bg-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:26:\"main-banner-bg-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:26:\"main-banner-bg-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:26:\"main-banner-bg-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:24:\"main-banner-bg-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:26:\"main-banner-bg-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:26:\"main-banner-bg-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:26:\"main-banner-bg-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:27:\"main-banner-bg-1280x716.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:716;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:27:\"main-banner-bg-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:22:\"Oleksiy Mark - Fotolia\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:240:\"Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect\";s:17:\"created_timestamp\";i:1421686721;s:9:\"copyright\";s:22:\"Oleksiy Mark - Fotolia\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:55:\"Laptop with medical diagnostic software and stethoscope\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("475","213","_wp_attached_file","2015/11/kypher_ygreyLighter2.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("476","213","_wp_attachment_metadata","a:5:{s:5:\"width\";i:246;s:6:\"height\";i:144;s:4:\"file\";s:32:\"2015/11/kypher_ygreyLighter2.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"kypher_ygreyLighter2-150x144.png\";s:5:\"width\";i:150;s:6:\"height\";i:144;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:32:\"kypher_ygreyLighter2-180x144.png\";s:5:\"width\";i:180;s:6:\"height\";i:144;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:32:\"kypher_ygreyLighter2-220x144.png\";s:5:\"width\";i:220;s:6:\"height\";i:144;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:30:\"kypher_ygreyLighter2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("477","217","_wp_attached_file","2015/11/kypher-larger-gray.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("478","217","_wp_attachment_metadata","a:5:{s:5:\"width\";i:720;s:6:\"height\";i:421;s:4:\"file\";s:30:\"2015/11/kypher-larger-gray.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"kypher-larger-gray-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"kypher-larger-gray-300x175.png\";s:5:\"width\";i:300;s:6:\"height\";i:175;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:30:\"kypher-larger-gray-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:30:\"kypher-larger-gray-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:30:\"kypher-larger-gray-600x421.png\";s:5:\"width\";i:600;s:6:\"height\";i:421;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:30:\"kypher-larger-gray-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:28:\"kypher-larger-gray-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:30:\"kypher-larger-gray-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:30:\"kypher-larger-gray-600x421.png\";s:5:\"width\";i:600;s:6:\"height\";i:421;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("479","248","_wp_attached_file","2015/11/secriskassessment.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("480","248","_wp_attachment_metadata","a:5:{s:5:\"width\";i:509;s:6:\"height\";i:339;s:4:\"file\";s:29:\"2015/11/secriskassessment.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"secriskassessment-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"secriskassessment-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:29:\"secriskassessment-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:29:\"secriskassessment-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:29:\"secriskassessment-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:27:\"secriskassessment-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:29:\"secriskassessment-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";d:3.2000000000000002;s:6:\"credit\";s:16:\"Micah Young, DVM\";s:6:\"camera\";s:13:\"Canon EOS 40D\";s:7:\"caption\";s:61:\"Secure Medical Records. Concept image. Narrow depth of field.\";s:17:\"created_timestamp\";i:1287187200;s:9:\"copyright\";s:14:\"© Micah Young\";s:12:\"focal_length\";s:2:\"50\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.025\";s:5:\"title\";s:22:\"Secure Medical Records\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("481","249","_wp_attached_file","2015/11/secriskassessment1.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("482","249","_wp_attachment_metadata","a:5:{s:5:\"width\";i:509;s:6:\"height\";i:339;s:4:\"file\";s:30:\"2015/11/secriskassessment1.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"secriskassessment1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"secriskassessment1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:30:\"secriskassessment1-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:30:\"secriskassessment1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:30:\"secriskassessment1-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:28:\"secriskassessment1-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:30:\"secriskassessment1-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";d:3.2000000000000002;s:6:\"credit\";s:16:\"Micah Young, DVM\";s:6:\"camera\";s:13:\"Canon EOS 40D\";s:7:\"caption\";s:61:\"Secure Medical Records. Concept image. Narrow depth of field.\";s:17:\"created_timestamp\";i:1287187200;s:9:\"copyright\";s:14:\"© Micah Young\";s:12:\"focal_length\";s:2:\"50\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:5:\"0.025\";s:5:\"title\";s:22:\"Secure Medical Records\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("483","260","_wp_attached_file","2015/11/header.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("484","260","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:806;s:4:\"file\";s:18:\"2015/11/header.jpg\";s:5:\"sizes\";a:13:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"header-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"header-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"header-1024x573.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:573;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:18:\"header-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:18:\"header-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:18:\"header-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"header-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:16:\"header-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:18:\"header-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:18:\"header-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:18:\"header-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:19:\"header-1280x716.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:716;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:19:\"header-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:22:\"Oleksiy Mark - Fotolia\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:240:\"Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect\";s:17:\"created_timestamp\";i:1421686721;s:9:\"copyright\";s:22:\"Oleksiy Mark - Fotolia\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:55:\"Laptop with medical diagnostic software and stethoscope\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("485","268","_edit_lock","1454125707:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("486","268","_edit_last","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("487","268","sf_page_title","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("488","268","sf_page_title_style","standard");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("489","268","sf_no_breadcrumbs","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("490","268","sf_page_title_bg","none");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("491","268","sf_page_title_text_style","light");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("492","268","sf_background_image_size","cover");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("493","268","sf_posts_slider","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("494","268","sf_posts_slider_type","post");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("495","268","sf_posts_slider_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("496","268","sf_posts_slider_portfolio_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("497","268","sf_posts_slider_count","5");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("498","268","sf_sidebar_config","no-sidebars");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("499","268","sf_left_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("500","268","sf_right_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("501","268","sf_enable_one_page_nav","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("502","268","sf_remove_promo_bar","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("503","268","sf_no_top_spacing","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("504","268","sf_no_bottom_spacing","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("505","268","_wp_page_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("506","268","_spb_js_status","true");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("507","268","slide_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("509","280","_edit_lock","1449441077:2");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("510","280","_edit_last","2");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("511","280","sf_page_title","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("512","280","sf_page_title_style","standard");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("513","280","sf_no_breadcrumbs","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("514","280","sf_page_title_bg","none");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("515","280","sf_page_title_text_style","light");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("516","280","sf_background_image_size","cover");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("517","280","sf_posts_slider","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("518","280","sf_posts_slider_type","post");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("519","280","sf_posts_slider_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("520","280","sf_posts_slider_portfolio_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("521","280","sf_posts_slider_count","5");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("522","280","sf_sidebar_config","no-sidebars");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("523","280","sf_left_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("524","280","sf_right_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("525","280","sf_enable_one_page_nav","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("526","280","sf_remove_promo_bar","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("527","280","sf_no_top_spacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("528","280","sf_no_bottom_spacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("529","280","_wp_page_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("530","280","_spb_js_status","false");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("531","280","slide_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("533","293","_wp_attached_file","2015/12/header2dark.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("534","293","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:806;s:4:\"file\";s:23:\"2015/12/header2dark.jpg\";s:5:\"sizes\";a:13:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"header2dark-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"header2dark-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"header2dark-1024x573.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:573;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:23:\"header2dark-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:23:\"header2dark-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:23:\"header2dark-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"header2dark-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"header2dark-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:23:\"header2dark-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:23:\"header2dark-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:23:\"header2dark-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:24:\"header2dark-1280x716.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:716;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:24:\"header2dark-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:22:\"Oleksiy Mark - Fotolia\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:240:\"Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect\";s:17:\"created_timestamp\";i:1421686721;s:9:\"copyright\";s:22:\"Oleksiy Mark - Fotolia\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:55:\"Laptop with medical diagnostic software and stethoscope\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("536","300","_wp_attached_file","2015/12/720kypher_greyLighter2-e1452603823910.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("537","300","_wp_attachment_metadata","a:5:{s:5:\"width\";i:520;s:6:\"height\";i:304;s:4:\"file\";s:49:\"2015/12/720kypher_greyLighter2-e1452603823910.png\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"720kypher_greyLighter2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"720kypher_greyLighter2-300x175.png\";s:5:\"width\";i:300;s:6:\"height\";i:175;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:34:\"720kypher_greyLighter2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:34:\"720kypher_greyLighter2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:34:\"720kypher_greyLighter2-600x421.png\";s:5:\"width\";i:600;s:6:\"height\";i:421;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:34:\"720kypher_greyLighter2-220x150.png\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:32:\"720kypher_greyLighter2-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:34:\"720kypher_greyLighter2-250x250.png\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:34:\"720kypher_greyLighter2-600x421.png\";s:5:\"width\";i:600;s:6:\"height\";i:421;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("538","301","_wp_attached_file","2015/12/KypherConduit.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("539","301","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1008;s:6:\"height\";i:671;s:4:\"file\";s:25:\"2015/12/KypherConduit.jpg\";s:5:\"sizes\";a:10:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"KypherConduit-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"KypherConduit-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:25:\"KypherConduit-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:25:\"KypherConduit-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:25:\"KypherConduit-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:25:\"KypherConduit-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:23:\"KypherConduit-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:25:\"KypherConduit-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:25:\"KypherConduit-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:25:\"KypherConduit-900x671.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:671;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";d:5;s:6:\"credit\";s:15:\"Kadmy - Fotolia\";s:6:\"camera\";s:9:\"NIKON D4S\";s:7:\"caption\";s:81:\"pharmaceutical industry. Production line machine conveyor at factory with bottles\";s:17:\"created_timestamp\";i:1433252201;s:9:\"copyright\";s:15:\"Kadmy - Fotolia\";s:12:\"focal_length\";s:2:\"36\";s:3:\"iso\";s:4:\"1000\";s:13:\"shutter_speed\";s:4:\"0.01\";s:5:\"title\";s:41:\"pharmaceutical production line at factory\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("540","302","_wp_attached_file","2015/12/826KypherConduit.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("541","302","_wp_attachment_metadata","a:5:{s:5:\"width\";i:826;s:6:\"height\";i:536;s:4:\"file\";s:28:\"2015/12/826KypherConduit.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"826KypherConduit-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"826KypherConduit-300x195.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:28:\"826KypherConduit-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:28:\"826KypherConduit-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:28:\"826KypherConduit-600x536.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:28:\"826KypherConduit-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:26:\"826KypherConduit-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:28:\"826KypherConduit-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:28:\"826KypherConduit-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";d:5;s:6:\"credit\";s:15:\"Kadmy - Fotolia\";s:6:\"camera\";s:9:\"NIKON D4S\";s:7:\"caption\";s:81:\"pharmaceutical industry. Production line machine conveyor at factory with bottles\";s:17:\"created_timestamp\";i:1433252201;s:9:\"copyright\";s:15:\"Kadmy - Fotolia\";s:12:\"focal_length\";s:2:\"36\";s:3:\"iso\";s:4:\"1000\";s:13:\"shutter_speed\";s:4:\"0.01\";s:5:\"title\";s:41:\"pharmaceutical production line at factory\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("542","268","_post_restored_from","a:3:{s:20:\"restored_revision_id\";i:362;s:16:\"restored_by_user\";i:2;s:13:\"restored_time\";i:1452684829;}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("543","328","_wp_attached_file","2015/12/customer-1.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("544","328","_wp_attachment_metadata","a:5:{s:5:\"width\";i:945;s:6:\"height\";i:576;s:4:\"file\";s:22:\"2015/12/customer-1.jpg\";s:5:\"sizes\";a:10:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"customer-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"customer-1-300x183.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:183;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:22:\"customer-1-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:22:\"customer-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:22:\"customer-1-600x576.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"customer-1-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:20:\"customer-1-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:22:\"customer-1-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:22:\"customer-1-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:22:\"customer-1-900x576.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("545","332","_edit_lock","1450702915:2");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("546","332","_edit_last","2");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("547","332","sf_page_title","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("548","332","sf_page_title_style","standard");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("549","332","sf_no_breadcrumbs","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("550","332","sf_page_title_bg","none");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("551","332","sf_page_title_text_style","light");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("552","332","sf_background_image_size","cover");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("553","332","sf_posts_slider","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("554","332","sf_posts_slider_type","post");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("555","332","sf_posts_slider_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("556","332","sf_posts_slider_portfolio_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("557","332","sf_posts_slider_count","5");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("558","332","sf_sidebar_config","no-sidebars");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("559","332","sf_left_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("560","332","sf_right_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("561","332","sf_enable_one_page_nav","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("562","332","sf_remove_promo_bar","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("563","332","sf_no_top_spacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("564","332","sf_no_bottom_spacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("565","332","_wp_page_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("566","332","_spb_js_status","true");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("567","332","slide_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("568","351","_wp_attached_file","2016/01/kypher_logo.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("569","351","_wp_attachment_metadata","a:5:{s:5:\"width\";i:254;s:6:\"height\";i:95;s:4:\"file\";s:23:\"2016/01/kypher_logo.png\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"kypher_logo-150x95.png\";s:5:\"width\";i:150;s:6:\"height\";i:95;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:22:\"kypher_logo-180x95.png\";s:5:\"width\";i:180;s:6:\"height\";i:95;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"kypher_logo-220x95.png\";s:5:\"width\";i:220;s:6:\"height\";i:95;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"kypher_logo-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:22:\"kypher_logo-250x95.png\";s:5:\"width\";i:250;s:6:\"height\";i:95;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("570","352","_wp_attached_file","2016/01/logo.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("571","352","_wp_attachment_metadata","a:5:{s:5:\"width\";i:224;s:6:\"height\";i:75;s:4:\"file\";s:16:\"2016/01/logo.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:15:\"logo-150x75.png\";s:5:\"width\";i:150;s:6:\"height\";i:75;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:15:\"logo-180x75.png\";s:5:\"width\";i:180;s:6:\"height\";i:75;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:15:\"logo-220x75.png\";s:5:\"width\";i:220;s:6:\"height\";i:75;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:14:\"logo-94x70.png\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("572","353","_wp_attached_file","2016/01/logo-xsmall.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("573","353","_wp_attachment_metadata","a:5:{s:5:\"width\";i:164;s:6:\"height\";i:55;s:4:\"file\";s:23:\"2016/01/logo-xsmall.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"logo-xsmall-150x55.png\";s:5:\"width\";i:150;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:21:\"logo-xsmall-94x55.png\";s:5:\"width\";i:94;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("574","354","_wp_attached_file","2016/01/logo-xsmall1.png");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("575","354","_wp_attachment_metadata","a:5:{s:5:\"width\";i:164;s:6:\"height\";i:55;s:4:\"file\";s:24:\"2016/01/logo-xsmall1.png\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"logo-xsmall1-150x55.png\";s:5:\"width\";i:150;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:22:\"logo-xsmall1-94x55.png\";s:5:\"width\";i:94;s:6:\"height\";i:55;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("576","364","_edit_lock","1452603188:2");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("577","364","_edit_last","2");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("578","364","sf_page_title","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("579","364","sf_page_title_style","standard");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("580","364","sf_no_breadcrumbs","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("581","364","sf_page_title_bg","none");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("582","364","sf_page_title_text_style","light");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("583","364","sf_background_image_size","cover");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("584","364","sf_posts_slider","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("585","364","sf_posts_slider_type","post");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("586","364","sf_posts_slider_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("587","364","sf_posts_slider_portfolio_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("588","364","sf_posts_slider_count","5");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("589","364","sf_sidebar_config","no-sidebars");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("590","364","sf_left_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("591","364","sf_right_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("592","364","sf_enable_one_page_nav","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("593","364","sf_remove_promo_bar","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("594","364","sf_no_top_spacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("595","364","sf_no_bottom_spacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("596","364","_wp_page_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("597","364","_spb_js_status","true");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("598","364","slide_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("599","364","_post_restored_from","a:3:{s:20:\"restored_revision_id\";i:365;s:16:\"restored_by_user\";i:2;s:13:\"restored_time\";i:1452078578;}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("600","380","_edit_lock","1452684620:2");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("601","380","_edit_last","2");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("602","380","sf_page_title","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("603","380","sf_page_title_style","standard");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("604","380","sf_no_breadcrumbs","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("605","380","sf_page_title_bg","none");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("606","380","sf_page_title_text_style","light");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("607","380","sf_background_image_size","cover");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("608","380","sf_posts_slider","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("609","380","sf_posts_slider_type","post");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("610","380","sf_posts_slider_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("611","380","sf_posts_slider_portfolio_category","all");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("612","380","sf_posts_slider_count","5");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("613","380","sf_sidebar_config","no-sidebars");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("614","380","sf_left_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("615","380","sf_right_sidebar","Sidebar-1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("616","380","sf_enable_one_page_nav","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("617","380","sf_remove_promo_bar","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("618","380","sf_no_top_spacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("619","380","sf_no_bottom_spacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("620","380","_wp_page_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("621","380","_spb_js_status","true");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("622","380","slide_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("623","26","_post_restored_from","a:3:{s:20:\"restored_revision_id\";i:408;s:16:\"restored_by_user\";i:2;s:13:\"restored_time\";i:1452525397;}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("624","300","_wp_attachment_backup_sizes","a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:720;s:6:\"height\";i:421;s:4:\"file\";s:26:\"720kypher_greyLighter2.png\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("625","432","_menu_item_type","custom");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("626","432","_menu_item_menu_item_parent","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("627","432","_menu_item_object_id","432");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("628","432","_menu_item_object","custom");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("629","432","_menu_item_target","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("630","432","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("631","432","_menu_item_xfn","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("632","432","_menu_item_url","http://placeholder");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("634","432","_menu_is_naturalwidth","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("635","432","_menu_menuitembtn","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("636","432","_menu_loggedinvis","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("637","432","_menu_loggedoutvis","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("638","432","_menu_is_altstyle","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("639","432","_menu_hideheadings","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("640","432","_menu_megatitle","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("641","432","_menu_nocolumnspacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("642","433","_menu_item_type","custom");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("643","433","_menu_item_menu_item_parent","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("644","433","_menu_item_object_id","433");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("645","433","_menu_item_object","custom");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("646","433","_menu_item_target","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("647","433","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("648","433","_menu_item_xfn","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("649","433","_menu_item_url","http://placeholder");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("651","433","_menu_is_naturalwidth","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("652","433","_menu_menuitembtn","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("653","433","_menu_loggedinvis","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("654","433","_menu_loggedoutvis","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("655","433","_menu_is_altstyle","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("656","433","_menu_hideheadings","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("657","433","_menu_megatitle","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("658","433","_menu_nocolumnspacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("659","434","_menu_item_type","custom");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("660","434","_menu_item_menu_item_parent","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("661","434","_menu_item_object_id","434");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("662","434","_menu_item_object","custom");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("663","434","_menu_item_target","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("664","434","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("665","434","_menu_item_xfn","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("666","434","_menu_item_url","http://placeholder");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("668","434","_menu_is_naturalwidth","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("669","434","_menu_menuitembtn","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("670","434","_menu_loggedinvis","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("671","434","_menu_loggedoutvis","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("672","434","_menu_is_altstyle","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("673","434","_menu_hideheadings","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("674","434","_menu_megatitle","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("675","434","_menu_nocolumnspacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("676","432","_menu_item_icon","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("677","433","_menu_item_icon","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("678","434","_menu_item_icon","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("679","380","_wp_trash_meta_status","publish");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("680","380","_wp_trash_meta_time","1452693571");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("681","332","_wp_trash_meta_status","publish");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("682","332","_wp_trash_meta_time","1452693588");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("683","455","_wp_attached_file","2015/12/header2darker.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("684","455","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:806;s:4:\"file\";s:25:\"2015/12/header2darker.jpg\";s:5:\"sizes\";a:13:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"header2darker-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"header2darker-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"header2darker-1024x573.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:573;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:25:\"header2darker-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:25:\"header2darker-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:25:\"header2darker-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:25:\"header2darker-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:23:\"header2darker-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:25:\"header2darker-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:25:\"header2darker-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:25:\"header2darker-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:26:\"header2darker-1280x716.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:716;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:26:\"header2darker-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:22:\"Oleksiy Mark - Fotolia\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:240:\"Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect\";s:17:\"created_timestamp\";i:1421686721;s:9:\"copyright\";s:22:\"Oleksiy Mark - Fotolia\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:55:\"Laptop with medical diagnostic software and stethoscope\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("685","457","_wp_attached_file","2015/12/bannerdark.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("686","457","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:806;s:4:\"file\";s:22:\"2015/12/bannerdark.jpg\";s:5:\"sizes\";a:13:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"bannerdark-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"bannerdark-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"bannerdark-1024x573.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:573;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:22:\"bannerdark-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:22:\"bannerdark-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:22:\"bannerdark-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"bannerdark-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:20:\"bannerdark-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:22:\"bannerdark-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:22:\"bannerdark-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:22:\"bannerdark-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:23:\"bannerdark-1280x716.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:716;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:23:\"bannerdark-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:22:\"Oleksiy Mark - Fotolia\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:240:\"Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect\";s:17:\"created_timestamp\";i:1421686721;s:9:\"copyright\";s:22:\"Oleksiy Mark - Fotolia\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:55:\"Laptop with medical diagnostic software and stethoscope\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("687","459","_wp_attached_file","2015/12/daklight.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("688","459","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:806;s:4:\"file\";s:20:\"2015/12/daklight.jpg\";s:5:\"sizes\";a:13:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"daklight-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"daklight-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"daklight-1024x573.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:573;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:20:\"daklight-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:20:\"daklight-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:20:\"daklight-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"daklight-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:18:\"daklight-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:20:\"daklight-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:20:\"daklight-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:20:\"daklight-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:21:\"daklight-1280x716.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:716;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:21:\"daklight-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:22:\"Oleksiy Mark - Fotolia\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:240:\"Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect\";s:17:\"created_timestamp\";i:1421686721;s:9:\"copyright\";s:22:\"Oleksiy Mark - Fotolia\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:55:\"Laptop with medical diagnostic software and stethoscope\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("689","461","_wp_attached_file","2015/12/iStock_000020447513_Medium-e1452825418766.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("690","461","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1549;s:6:\"height\";i:1156;s:4:\"file\";s:53:\"2015/12/iStock_000020447513_Medium-e1452825418766.jpg\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452825418766-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452825418766-300x224.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:224;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:54:\"iStock_000020447513_Medium-e1452825418766-1024x764.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:764;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452825418766-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452825418766-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452825418766-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452825418766-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:51:\"iStock_000020447513_Medium-e1452825418766-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452825418766-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452825418766-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452825418766-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:40:\"iStock_000020447513_Medium-1553x1200.jpg\";s:5:\"width\";i:1553;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:54:\"iStock_000020447513_Medium-e1452825418766-1280x955.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:955;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:54:\"iStock_000020447513_Medium-e1452825418766-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:104:\"Portrait of a confident African American female doctor using laptop. Horizontal shot. Isolated on white.\";s:17:\"created_timestamp\";i:1329398495;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:64:\"Confident African American Female Doctor Using Laptop - Isolated\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("691","461","_wp_attachment_backup_sizes","a:15:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1553;s:6:\"height\";i:1236;s:4:\"file\";s:30:\"iStock_000020447513_Medium.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-300x239.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:239;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:39:\"iStock_000020447513_Medium-1024x815.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:815;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"shop_thumbnail-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"shop_catalog-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:16:\"shop_single-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"post-thumbnail-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"widget-image-orig\";a:4:{s:4:\"file\";s:36:\"iStock_000020447513_Medium-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"thumb-square-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:16:\"thumb-image-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"thumb-image-twocol-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"thumb-image-onecol-orig\";a:4:{s:4:\"file\";s:40:\"iStock_000020447513_Medium-1553x1200.jpg\";s:5:\"width\";i:1553;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"blog-image-orig\";a:4:{s:4:\"file\";s:40:\"iStock_000020447513_Medium-1280x1019.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:1019;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:29:\"full-width-image-gallery-orig\";a:4:{s:4:\"file\";s:39:\"iStock_000020447513_Medium-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("692","464","_wp_attached_file","2016/01/iStock_000020447513_Large-e1452828383531.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("693","464","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2485;s:6:\"height\";i:1671;s:4:\"file\";s:52:\"2016/01/iStock_000020447513_Large-e1452828383531.jpg\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:104:\"Portrait of a confident African American female doctor using laptop. Horizontal shot. Isolated on white.\";s:17:\"created_timestamp\";i:1329398495;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:64:\"Confident African American Female Doctor Using Laptop - Isolated\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("694","464","_wp_attachment_backup_sizes","a:7:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2485;s:6:\"height\";i:1978;s:4:\"file\";s:29:\"iStock_000020447513_Large.jpg\";}s:18:\"full-1452825866400\";a:3:{s:5:\"width\";i:817;s:6:\"height\";i:650;s:4:\"file\";s:44:\"iStock_000020447513_Large-e1452825740232.jpg\";}s:18:\"full-1452825873619\";a:3:{s:5:\"width\";i:674;s:6:\"height\";i:536;s:4:\"file\";s:44:\"iStock_000020447513_Large-e1452825866400.jpg\";}s:18:\"full-1452826365195\";a:3:{s:5:\"width\";i:2485;s:6:\"height\";i:1801;s:4:\"file\";s:44:\"iStock_000020447513_Large-e1452826131673.jpg\";}s:18:\"full-1452826465349\";a:3:{s:5:\"width\";i:1869;s:6:\"height\";i:1801;s:4:\"file\";s:44:\"iStock_000020447513_Large-e1452826365195.jpg\";}s:18:\"full-1452826524363\";a:3:{s:5:\"width\";i:556;s:6:\"height\";i:536;s:4:\"file\";s:44:\"iStock_000020447513_Large-e1452826465349.jpg\";}s:18:\"full-1452826694803\";a:3:{s:5:\"width\";i:673;s:6:\"height\";i:536;s:4:\"file\";s:44:\"iStock_000020447513_Large-e1452826540777.jpg\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("695","466","_wp_attached_file","2016/01/iStock_000020447513_Medium-e1452828894956.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("696","466","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1553;s:6:\"height\";i:1036;s:4:\"file\";s:53:\"2016/01/iStock_000020447513_Medium-e1452828894956.jpg\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452828894956-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452828894956-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:54:\"iStock_000020447513_Medium-e1452828894956-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452828894956-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452828894956-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452828894956-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452828894956-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:51:\"iStock_000020447513_Medium-e1452828894956-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452828894956-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452828894956-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:53:\"iStock_000020447513_Medium-e1452828894956-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:40:\"iStock_000020447513_Medium-1553x1200.jpg\";s:5:\"width\";i:1553;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:54:\"iStock_000020447513_Medium-e1452828894956-1280x854.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:854;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:54:\"iStock_000020447513_Medium-e1452828894956-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:104:\"Portrait of a confident African American female doctor using laptop. Horizontal shot. Isolated on white.\";s:17:\"created_timestamp\";i:1329398495;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:64:\"Confident African American Female Doctor Using Laptop - Isolated\";s:11:\"orientation\";i:0;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("697","467","_wp_attached_file","2016/01/iStock_000047286038_Medium.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("698","467","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1698;s:6:\"height\";i:1131;s:4:\"file\";s:38:\"2016/01/iStock_000047286038_Medium.jpg\";s:5:\"sizes\";a:13:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"iStock_000047286038_Medium-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"iStock_000047286038_Medium-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"iStock_000047286038_Medium-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:38:\"iStock_000047286038_Medium-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:38:\"iStock_000047286038_Medium-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:38:\"iStock_000047286038_Medium-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:38:\"iStock_000047286038_Medium-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:36:\"iStock_000047286038_Medium-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:38:\"iStock_000047286038_Medium-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:38:\"iStock_000047286038_Medium-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:38:\"iStock_000047286038_Medium-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:39:\"iStock_000047286038_Medium-1280x853.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:853;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:39:\"iStock_000047286038_Medium-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:87:\"Portrait of beautiful young doctor holding digital tablet in hospital. Horizontal shot.\";s:17:\"created_timestamp\";i:1391871227;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:51:\"Beautiful Doctor Holding Digital Tablet In Hospital\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("699","466","_wp_attachment_backup_sizes","a:15:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1553;s:6:\"height\";i:1236;s:4:\"file\";s:30:\"iStock_000020447513_Medium.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-300x239.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:239;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:39:\"iStock_000020447513_Medium-1024x815.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:815;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"shop_thumbnail-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"shop_catalog-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:16:\"shop_single-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"post-thumbnail-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"widget-image-orig\";a:4:{s:4:\"file\";s:36:\"iStock_000020447513_Medium-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"thumb-square-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:16:\"thumb-image-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"thumb-image-twocol-orig\";a:4:{s:4:\"file\";s:38:\"iStock_000020447513_Medium-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"thumb-image-onecol-orig\";a:4:{s:4:\"file\";s:40:\"iStock_000020447513_Medium-1553x1200.jpg\";s:5:\"width\";i:1553;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"blog-image-orig\";a:4:{s:4:\"file\";s:40:\"iStock_000020447513_Medium-1280x1019.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:1019;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:29:\"full-width-image-gallery-orig\";a:4:{s:4:\"file\";s:39:\"iStock_000020447513_Medium-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("700","471","_wp_attached_file","2015/12/lighterbanner.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("701","471","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1440;s:6:\"height\";i:806;s:4:\"file\";s:25:\"2015/12/lighterbanner.jpg\";s:5:\"sizes\";a:13:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"lighterbanner-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"lighterbanner-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"lighterbanner-1024x573.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:573;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:25:\"lighterbanner-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:25:\"lighterbanner-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:25:\"lighterbanner-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:25:\"lighterbanner-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:23:\"lighterbanner-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:25:\"lighterbanner-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:25:\"lighterbanner-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:25:\"lighterbanner-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:26:\"lighterbanner-1280x716.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:716;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:26:\"lighterbanner-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:22:\"Oleksiy Mark - Fotolia\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:240:\"Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect\";s:17:\"created_timestamp\";i:1421686721;s:9:\"copyright\";s:22:\"Oleksiy Mark - Fotolia\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:55:\"Laptop with medical diagnostic software and stethoscope\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("702","478","_wp_attached_file","2015/12/centrifuge.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("703","478","_wp_attachment_metadata","a:5:{s:5:\"width\";i:509;s:6:\"height\";i:339;s:4:\"file\";s:22:\"2015/12/centrifuge.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"centrifuge-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"centrifuge-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:22:\"centrifuge-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:22:\"centrifuge-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"centrifuge-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:20:\"centrifuge-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:22:\"centrifuge-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("704","482","_wp_attached_file","2016/01/iStock_000074461761_Large.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("705","482","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2981;s:6:\"height\";i:1649;s:4:\"file\";s:37:\"2016/01/iStock_000074461761_Large.jpg\";s:5:\"sizes\";a:14:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:37:\"iStock_000074461761_Large-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:37:\"iStock_000074461761_Large-300x166.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:166;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:38:\"iStock_000074461761_Large-1024x566.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:566;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:37:\"iStock_000074461761_Large-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:37:\"iStock_000074461761_Large-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:37:\"iStock_000074461761_Large-600x600.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:37:\"iStock_000074461761_Large-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:35:\"iStock_000074461761_Large-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:37:\"iStock_000074461761_Large-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:37:\"iStock_000074461761_Large-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:37:\"iStock_000074461761_Large-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:39:\"iStock_000074461761_Large-1800x1200.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:38:\"iStock_000074461761_Large-1280x708.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:708;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:38:\"iStock_000074461761_Large-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:78:\"Medicine doctor hand working with modern computer interface as medical concept\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:64:\"Medicine doctor hand working with modern computer interface as m\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("706","484","_wp_attached_file","2015/12/k-img-1.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("707","484","_wp_attachment_metadata","a:5:{s:5:\"width\";i:650;s:6:\"height\";i:422;s:4:\"file\";s:19:\"2015/12/k-img-1.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"k-img-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"k-img-1-300x195.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:19:\"k-img-1-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:19:\"k-img-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:19:\"k-img-1-600x422.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:422;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:19:\"k-img-1-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:17:\"k-img-1-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:19:\"k-img-1-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:19:\"k-img-1-600x422.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:422;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("708","485","_wp_attached_file","2015/12/k-img-2.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("709","485","_wp_attachment_metadata","a:5:{s:5:\"width\";i:650;s:6:\"height\";i:422;s:4:\"file\";s:19:\"2015/12/k-img-2.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"k-img-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"k-img-2-300x195.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:19:\"k-img-2-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:19:\"k-img-2-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:19:\"k-img-2-600x422.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:422;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:19:\"k-img-2-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:17:\"k-img-2-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:19:\"k-img-2-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:19:\"k-img-2-600x422.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:422;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("710","486","_wp_attached_file","2015/12/k-img-3.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("711","486","_wp_attachment_metadata","a:5:{s:5:\"width\";i:650;s:6:\"height\";i:422;s:4:\"file\";s:19:\"2015/12/k-img-3.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"k-img-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"k-img-3-300x195.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:19:\"k-img-3-180x180.jpg\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:19:\"k-img-3-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:19:\"k-img-3-600x422.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:422;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:19:\"k-img-3-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:17:\"k-img-3-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:19:\"k-img-3-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:19:\"k-img-3-600x422.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:422;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("712","488","_menu_item_type","post_type");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("713","488","_menu_item_menu_item_parent","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("714","488","_menu_item_object_id","268");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("715","488","_menu_item_object","page");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("716","488","_menu_item_target","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("717","488","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("718","488","_menu_item_xfn","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("719","488","_menu_item_url","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("720","488","_menu_is_naturalwidth","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("721","488","_menu_menuitembtn","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("722","488","_menu_loggedinvis","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("723","488","_menu_loggedoutvis","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("724","488","_menu_is_altstyle","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("725","488","_menu_hideheadings","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("726","488","_menu_megatitle","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("727","488","_menu_nocolumnspacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("728","8","_wp_trash_meta_status","publish");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("729","8","_wp_trash_meta_time","1453149288");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("730","1","_wp_trash_meta_status","publish");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("731","1","_wp_trash_meta_time","1453149291");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("732","1","_wp_trash_meta_comments_status","a:6:{i:1;s:1:\"1\";i:2;s:1:\"0\";i:3;s:1:\"0\";i:4;s:1:\"0\";i:5;s:1:\"0\";i:6;s:1:\"0\";}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("736","207","_edit_lock","1454097142:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("737","504","_wp_attached_file","2015/11/DSC_0036-e1454101459266.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("738","504","_wp_attachment_metadata","a:5:{s:5:\"width\";i:500;s:6:\"height\";i:750;s:4:\"file\";s:35:\"2015/11/DSC_0036-e1454101459266.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"DSC_0036-e1454101459266-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"DSC_0036-e1454101459266-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"DSC_0036-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"DSC_0036-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:35:\"DSC_0036-e1454101459266-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:33:\"DSC_0036-e1454101459266-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:35:\"DSC_0036-e1454101459266-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:35:\"DSC_0036-e1454101459266-500x450.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:35:\"DSC_0036-e1454101459266-500x675.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:22:\"DSC_0036-1800x1200.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:21:\"DSC_0036-1280x853.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:853;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:35:\"DSC_0036-e1454101459266-500x720.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";d:14;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:11:\"NIKON D5200\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1453926696;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"110\";s:3:\"iso\";s:3:\"250\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:8;s:8:\"keywords\";a:0:{}}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("739","505","_wp_attached_file","2015/11/DSC_0016-e1454101336925.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("740","505","_wp_attachment_metadata","a:5:{s:5:\"width\";i:433;s:6:\"height\";i:650;s:4:\"file\";s:35:\"2015/11/DSC_0016-e1454101336925.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"DSC_0016-e1454101336925-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"DSC_0016-e1454101336925-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"DSC_0016-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"DSC_0016-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:35:\"DSC_0016-e1454101336925-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:33:\"DSC_0016-e1454101336925-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:35:\"DSC_0016-e1454101336925-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:35:\"DSC_0016-e1454101336925-433x450.jpg\";s:5:\"width\";i:433;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:20:\"DSC_0016-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:22:\"DSC_0016-1800x1200.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:21:\"DSC_0016-1280x853.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:853;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:21:\"DSC_0016-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";d:14;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:11:\"NIKON D5200\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1453921911;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"86\";s:3:\"iso\";s:3:\"250\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:8;s:8:\"keywords\";a:0:{}}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("741","506","_wp_attached_file","2015/11/DSC_0038-e1454103813411.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("742","506","_wp_attachment_metadata","a:5:{s:5:\"width\";i:465;s:6:\"height\";i:649;s:4:\"file\";s:35:\"2015/11/DSC_0038-e1454103813411.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103813411-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103813411-215x300.jpg\";s:5:\"width\";i:215;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"DSC_0038-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"DSC_0038-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103813411-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:33:\"DSC_0038-e1454103813411-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103813411-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103813411-465x450.jpg\";s:5:\"width\";i:465;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:20:\"DSC_0038-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:22:\"DSC_0038-1800x1200.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:21:\"DSC_0038-1280x853.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:853;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:21:\"DSC_0038-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";d:14;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:11:\"NIKON D5200\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1453926815;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"65\";s:3:\"iso\";s:3:\"250\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:8;s:8:\"keywords\";a:0:{}}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("743","207","_wp_attachment_backup_sizes","a:2:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1440;s:6:\"height\";i:806;s:4:\"file\";s:18:\"main-banner-bg.jpg\";}s:18:\"full-1454097814470\";a:3:{s:5:\"width\";i:1440;s:6:\"height\";i:806;s:4:\"file\";s:33:\"main-banner-bg-e1454097797953.jpg\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("744","510","_menu_item_type","post_type");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("745","510","_menu_item_menu_item_parent","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("746","510","_menu_item_object_id","49");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("747","510","_menu_item_object","page");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("748","510","_menu_item_target","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("749","510","_menu_item_classes","a:1:{i:0;s:0:\"\";}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("750","510","_menu_item_xfn","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("751","510","_menu_item_url","");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("752","510","_menu_is_naturalwidth","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("753","510","_menu_menuitembtn","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("754","510","_menu_loggedinvis","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("755","510","_menu_loggedoutvis","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("756","510","_menu_is_altstyle","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("757","510","_menu_hideheadings","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("758","510","_menu_megatitle","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("759","510","_menu_nocolumnspacing","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("760","504","_wp_attachment_backup_sizes","a:22:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:6000;s:6:\"height\";i:4000;s:4:\"file\";s:12:\"DSC_0036.jpg\";}s:18:\"full-1454101318847\";a:3:{s:5:\"width\";i:650;s:6:\"height\";i:433;s:4:\"file\";s:27:\"DSC_0036-e1454101310899.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0036-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0036-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0036-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:21:\"DSC_0036-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"post-thumbnail-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0036-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"widget-image-orig\";a:4:{s:4:\"file\";s:18:\"DSC_0036-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"thumb-square-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0036-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:16:\"thumb-image-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0036-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"thumb-image-twocol-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0036-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"thumb-image-onecol-orig\";a:4:{s:4:\"file\";s:22:\"DSC_0036-1800x1200.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"blog-image-orig\";a:4:{s:4:\"file\";s:21:\"DSC_0036-1280x853.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:853;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:29:\"full-width-image-gallery-orig\";a:4:{s:4:\"file\";s:21:\"DSC_0036-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"full-1454101408376\";a:3:{s:5:\"width\";i:433;s:6:\"height\";i:650;s:4:\"file\";s:27:\"DSC_0036-e1454101318847.jpg\";}s:23:\"thumbnail-1454101408376\";a:4:{s:4:\"file\";s:35:\"DSC_0036-e1454101318847-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:20:\"medium-1454101408376\";a:4:{s:4:\"file\";s:35:\"DSC_0036-e1454101318847-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"post-thumbnail-1454101408376\";a:4:{s:4:\"file\";s:35:\"DSC_0036-e1454101318847-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"widget-image-1454101408376\";a:4:{s:4:\"file\";s:33:\"DSC_0036-e1454101318847-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"thumb-square-1454101408376\";a:4:{s:4:\"file\";s:35:\"DSC_0036-e1454101318847-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"thumb-image-1454101408376\";a:4:{s:4:\"file\";s:35:\"DSC_0036-e1454101318847-433x450.jpg\";s:5:\"width\";i:433;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"full-1454101459266\";a:3:{s:5:\"width\";i:750;s:6:\"height\";i:500;s:4:\"file\";s:27:\"DSC_0036-e1454101448875.jpg\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("761","505","_wp_attachment_backup_sizes","a:14:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:6000;s:6:\"height\";i:4000;s:4:\"file\";s:12:\"DSC_0016.jpg\";}s:18:\"full-1454101336925\";a:3:{s:5:\"width\";i:650;s:6:\"height\";i:433;s:4:\"file\";s:27:\"DSC_0016-e1454101332283.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0016-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0016-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0016-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:21:\"DSC_0016-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"post-thumbnail-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0016-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"widget-image-orig\";a:4:{s:4:\"file\";s:18:\"DSC_0016-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"thumb-square-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0016-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:16:\"thumb-image-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0016-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"thumb-image-twocol-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0016-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"thumb-image-onecol-orig\";a:4:{s:4:\"file\";s:22:\"DSC_0016-1800x1200.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"blog-image-orig\";a:4:{s:4:\"file\";s:21:\"DSC_0016-1280x853.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:853;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:29:\"full-width-image-gallery-orig\";a:4:{s:4:\"file\";s:21:\"DSC_0016-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("762","506","_wp_attachment_backup_sizes","a:44:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:6000;s:6:\"height\";i:4000;s:4:\"file\";s:12:\"DSC_0038.jpg\";}s:18:\"full-1454101357212\";a:3:{s:5:\"width\";i:650;s:6:\"height\";i:433;s:4:\"file\";s:27:\"DSC_0038-e1454101353267.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0038-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0038-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0038-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:21:\"DSC_0038-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"post-thumbnail-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0038-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"widget-image-orig\";a:4:{s:4:\"file\";s:18:\"DSC_0038-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"thumb-square-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0038-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:16:\"thumb-image-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0038-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"thumb-image-twocol-orig\";a:4:{s:4:\"file\";s:20:\"DSC_0038-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"thumb-image-onecol-orig\";a:4:{s:4:\"file\";s:22:\"DSC_0038-1800x1200.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:15:\"blog-image-orig\";a:4:{s:4:\"file\";s:21:\"DSC_0038-1280x853.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:853;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:29:\"full-width-image-gallery-orig\";a:4:{s:4:\"file\";s:21:\"DSC_0038-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"full-1454103288133\";a:3:{s:5:\"width\";i:433;s:6:\"height\";i:650;s:4:\"file\";s:27:\"DSC_0038-e1454101357212.jpg\";}s:23:\"thumbnail-1454103288133\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454101357212-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:20:\"medium-1454103288133\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454101357212-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"post-thumbnail-1454103288133\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454101357212-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"widget-image-1454103288133\";a:4:{s:4:\"file\";s:33:\"DSC_0038-e1454101357212-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"thumb-square-1454103288133\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454101357212-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"thumb-image-1454103288133\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454101357212-433x450.jpg\";s:5:\"width\";i:433;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"full-1454103545788\";a:3:{s:5:\"width\";i:427;s:6:\"height\";i:563;s:4:\"file\";s:27:\"DSC_0038-e1454103288133.jpg\";}s:23:\"thumbnail-1454103545788\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103288133-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:20:\"medium-1454103545788\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103288133-228x300.jpg\";s:5:\"width\";i:228;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"post-thumbnail-1454103545788\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103288133-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"widget-image-1454103545788\";a:4:{s:4:\"file\";s:33:\"DSC_0038-e1454103288133-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"thumb-square-1454103545788\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103288133-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"thumb-image-1454103545788\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103288133-427x450.jpg\";s:5:\"width\";i:427;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"full-1454103693239\";a:3:{s:5:\"width\";i:434;s:6:\"height\";i:289;s:4:\"file\";s:27:\"DSC_0038-e1454103683639.jpg\";}s:18:\"full-1454103716677\";a:3:{s:5:\"width\";i:289;s:6:\"height\";i:434;s:4:\"file\";s:27:\"DSC_0038-e1454103693239.jpg\";}s:23:\"thumbnail-1454103716677\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103693239-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:20:\"medium-1454103716677\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103693239-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"post-thumbnail-1454103716677\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103693239-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"widget-image-1454103716677\";a:4:{s:4:\"file\";s:33:\"DSC_0038-e1454103693239-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"thumb-square-1454103716677\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103693239-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"full-1454103740300\";a:3:{s:5:\"width\";i:650;s:6:\"height\";i:433;s:4:\"file\";s:27:\"DSC_0038-e1454103731161.jpg\";}s:18:\"full-1454103752837\";a:3:{s:5:\"width\";i:433;s:6:\"height\";i:650;s:4:\"file\";s:27:\"DSC_0038-e1454103740300.jpg\";}s:23:\"thumbnail-1454103752837\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103740300-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:20:\"medium-1454103752837\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103740300-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"post-thumbnail-1454103752837\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103740300-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"widget-image-1454103752837\";a:4:{s:4:\"file\";s:33:\"DSC_0038-e1454103740300-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"thumb-square-1454103752837\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103740300-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"thumb-image-1454103752837\";a:4:{s:4:\"file\";s:35:\"DSC_0038-e1454103740300-433x450.jpg\";s:5:\"width\";i:433;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"full-1454103813411\";a:3:{s:5:\"width\";i:700;s:6:\"height\";i:467;s:4:\"file\";s:27:\"DSC_0038-e1454103759727.jpg\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("763","45","_post_restored_from","a:3:{s:20:\"restored_revision_id\";i:514;s:16:\"restored_by_user\";i:1;s:13:\"restored_time\";i:1454105281;}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("764","528","_edit_lock","1454105776:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("765","528","_edit_last","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("767","529","_edit_lock","1454106109:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("768","529","_edit_last","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("769","530","_edit_lock","1454105935:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("770","530","_edit_last","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("771","530","sf_page_title","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("772","530","sf_page_title_style","standard");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("773","530","sf_no_breadcrumbs","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("774","530","sf_page_title_bg","none");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("775","530","sf_page_title_text_style","light");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("776","530","_spb_js_status","true");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("777","530","slide_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("778","529","sf_page_title","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("779","529","sf_page_title_style","standard");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("780","529","sf_no_breadcrumbs","0");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("781","529","sf_page_title_bg","none");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("782","529","sf_page_title_text_style","light");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("783","529","_spb_js_status","true");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("784","529","slide_template","default");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("785","535","_wp_attached_file","2015/11/AdobeStock_77217145-e1454107419211.jpeg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("786","535","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2100;s:6:\"height\";i:1400;s:4:\"file\";s:47:\"2015/11/AdobeStock_77217145-e1454107419211.jpeg\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:22:\"Oleksiy Mark - Fotolia\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:240:\"Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect\";s:17:\"created_timestamp\";i:1421686721;s:9:\"copyright\";s:22:\"Oleksiy Mark - Fotolia\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:55:\"Laptop with medical diagnostic software and stethoscope\";s:11:\"orientation\";i:1;s:8:\"keywords\";a:100:{i:0;s:6:\"laptop\";i:1;s:8:\"notebook\";i:2;s:11:\"stethoscope\";i:3;s:8:\"keyboard\";i:4;s:8:\"medicine\";i:5;s:10:\"healthcare\";i:6;s:6:\"doctor\";i:7;s:8:\"computer\";i:8;s:2:\"pc\";i:9;s:9:\"antivirus\";i:10;s:7:\"service\";i:11;s:6:\"repair\";i:12;s:11:\"maintenance\";i:13;s:7:\"protect\";i:14;s:10:\"protection\";i:15;s:6:\"health\";i:16;s:10:\"technology\";i:17;s:7:\"concept\";i:18;s:7:\"medical\";i:19;s:9:\"equipment\";i:20;s:12:\"prescription\";i:21;s:5:\"error\";i:22;s:3:\"bug\";i:23;s:9:\"paperwork\";i:24;s:8:\"hospital\";i:25;s:9:\"insurance\";i:26;s:6:\"screen\";i:27;s:7:\"display\";i:28;s:7:\"problem\";i:29;s:4:\"safe\";i:30;s:6:\"safety\";i:31;s:6:\"secure\";i:32;s:8:\"firewall\";i:33;s:6:\"shield\";i:34;s:9:\"infection\";i:35;s:8:\"security\";i:36;s:4:\"spam\";i:37;s:9:\"treatment\";i:38;s:4:\"exam\";i:39;s:9:\"diagnosis\";i:40;s:10:\"diagnostic\";i:41;s:7:\"privacy\";i:42;s:6:\"attack\";i:43;s:6:\"danger\";i:44;s:9:\"dangerous\";i:45;s:8:\"internet\";i:46;s:3:\"web\";i:47;s:3:\"www\";i:48;s:11:\"information\";i:49;s:4:\"data\";i:50;s:6:\"laptop\";i:51;s:8:\"notebook\";i:52;s:11:\"stethoscope\";i:53;s:8:\"keyboard\";i:54;s:8:\"medicine\";i:55;s:10:\"healthcare\";i:56;s:6:\"doctor\";i:57;s:8:\"computer\";i:58;s:2:\"pc\";i:59;s:9:\"antivirus\";i:60;s:7:\"service\";i:61;s:6:\"repair\";i:62;s:11:\"maintenance\";i:63;s:7:\"protect\";i:64;s:10:\"protection\";i:65;s:6:\"health\";i:66;s:10:\"technology\";i:67;s:7:\"concept\";i:68;s:7:\"medical\";i:69;s:9:\"equipment\";i:70;s:12:\"prescription\";i:71;s:5:\"error\";i:72;s:3:\"bug\";i:73;s:9:\"paperwork\";i:74;s:8:\"hospital\";i:75;s:9:\"insurance\";i:76;s:6:\"screen\";i:77;s:7:\"display\";i:78;s:7:\"problem\";i:79;s:4:\"safe\";i:80;s:6:\"safety\";i:81;s:6:\"secure\";i:82;s:8:\"firewall\";i:83;s:6:\"shield\";i:84;s:9:\"infection\";i:85;s:8:\"security\";i:86;s:4:\"spam\";i:87;s:9:\"treatment\";i:88;s:4:\"exam\";i:89;s:9:\"diagnosis\";i:90;s:10:\"diagnostic\";i:91;s:7:\"privacy\";i:92;s:6:\"attack\";i:93;s:6:\"danger\";i:94;s:9:\"dangerous\";i:95;s:8:\"internet\";i:96;s:3:\"web\";i:97;s:3:\"www\";i:98;s:11:\"information\";i:99;s:4:\"data\";}}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("789","535","_wp_attachment_backup_sizes","a:4:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:6000;s:6:\"height\";i:4000;s:4:\"file\";s:24:\"AdobeStock_77217145.jpeg\";}s:18:\"full-1454107258728\";a:3:{s:5:\"width\";i:3000;s:6:\"height\";i:2000;s:4:\"file\";s:39:\"AdobeStock_77217145-e1454107197684.jpeg\";}s:18:\"full-1454107347764\";a:3:{s:5:\"width\";i:2000;s:6:\"height\";i:1333;s:4:\"file\";s:39:\"AdobeStock_77217145-e1454107258728.jpeg\";}s:18:\"full-1454107412528\";a:3:{s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:4:\"file\";s:39:\"AdobeStock_77217145-e1454107347764.jpeg\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("791","535","_edit_lock","1454107213:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("793","535","_edit_last","1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("796","539","_wp_attached_file","2016/01/Dave-Final-e1454117535551.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("797","539","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1400;s:6:\"height\";i:1898;s:4:\"file\";s:37:\"2016/01/Dave-Final-e1454117535551.jpg\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";d:14;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:11:\"NIKON D5200\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1453926815;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"65\";s:3:\"iso\";s:3:\"250\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;s:8:\"keywords\";a:0:{}}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("798","540","_wp_attached_file","2016/01/Jason-Final-copy-e1454117551622.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("799","540","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1400;s:6:\"height\";i:2100;s:4:\"file\";s:43:\"2016/01/Jason-Final-copy-e1454117551622.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"Jason-Final-copy-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"Jason-Final-copy-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:29:\"Jason-Final-copy-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:29:\"Jason-Final-copy-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:28:\"Jason-Final-copy-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:26:\"Jason-Final-copy-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:28:\"Jason-Final-copy-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:28:\"Jason-Final-copy-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:28:\"Jason-Final-copy-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:30:\"Jason-Final-copy-1800x1200.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:30:\"Jason-Final-copy-1280x1920.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:1920;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:29:\"Jason-Final-copy-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";d:14;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:11:\"NIKON D5200\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1453926696;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"110\";s:3:\"iso\";s:3:\"250\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;s:8:\"keywords\";a:0:{}}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("800","541","_wp_attached_file","2016/01/Melony-Final-e1454117570662.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("801","541","_wp_attachment_metadata","a:5:{s:5:\"width\";i:1400;s:6:\"height\";i:2100;s:4:\"file\";s:39:\"2016/01/Melony-Final-e1454117570662.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"Melony-Final-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"Melony-Final-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"Melony-Final-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"Melony-Final-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:24:\"Melony-Final-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:22:\"Melony-Final-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:24:\"Melony-Final-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:24:\"Melony-Final-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:24:\"Melony-Final-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:26:\"Melony-Final-1800x1200.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:26:\"Melony-Final-1280x1920.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:1920;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:25:\"Melony-Final-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";d:14;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:11:\"NIKON D5200\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1453921911;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"86\";s:3:\"iso\";s:3:\"250\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:1;s:8:\"keywords\";a:0:{}}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("802","542","_wp_attached_file","2016/01/Background-Final-e1454117591918.jpg");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("803","542","_wp_attachment_metadata","a:5:{s:5:\"width\";i:2250;s:6:\"height\";i:1500;s:4:\"file\";s:43:\"2016/01/Background-Final-e1454117591918.jpg\";s:5:\"sizes\";a:12:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"Background-Final-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"Background-Final-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"Background-Final-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:29:\"Background-Final-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:28:\"Background-Final-220x150.jpg\";s:5:\"width\";i:220;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"widget-image\";a:4:{s:4:\"file\";s:26:\"Background-Final-94x70.jpg\";s:5:\"width\";i:94;s:6:\"height\";i:70;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"thumb-square\";a:4:{s:4:\"file\";s:28:\"Background-Final-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"thumb-image\";a:4:{s:4:\"file\";s:28:\"Background-Final-600x450.jpg\";s:5:\"width\";i:600;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-twocol\";a:4:{s:4:\"file\";s:28:\"Background-Final-900x675.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"thumb-image-onecol\";a:4:{s:4:\"file\";s:30:\"Background-Final-1800x1200.jpg\";s:5:\"width\";i:1800;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-image\";a:4:{s:4:\"file\";s:29:\"Background-Final-1280x853.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:853;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:24:\"full-width-image-gallery\";a:4:{s:4:\"file\";s:29:\"Background-Final-1280x720.jpg\";s:5:\"width\";i:1280;s:6:\"height\";i:720;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";i:0;s:6:\"credit\";s:22:\"Oleksiy Mark - Fotolia\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:240:\"Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect\";s:17:\"created_timestamp\";i:1421686721;s:9:\"copyright\";s:22:\"Oleksiy Mark - Fotolia\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:55:\"Laptop with medical diagnostic software and stethoscope\";s:11:\"orientation\";i:1;s:8:\"keywords\";a:50:{i:0;s:6:\"laptop\";i:1;s:8:\"notebook\";i:2;s:11:\"stethoscope\";i:3;s:8:\"keyboard\";i:4;s:8:\"medicine\";i:5;s:10:\"healthcare\";i:6;s:6:\"doctor\";i:7;s:8:\"computer\";i:8;s:2:\"pc\";i:9;s:9:\"antivirus\";i:10;s:7:\"service\";i:11;s:6:\"repair\";i:12;s:11:\"maintenance\";i:13;s:7:\"protect\";i:14;s:10:\"protection\";i:15;s:6:\"health\";i:16;s:10:\"technology\";i:17;s:7:\"concept\";i:18;s:7:\"medical\";i:19;s:9:\"equipment\";i:20;s:12:\"prescription\";i:21;s:5:\"error\";i:22;s:3:\"bug\";i:23;s:9:\"paperwork\";i:24;s:8:\"hospital\";i:25;s:9:\"insurance\";i:26;s:6:\"screen\";i:27;s:7:\"display\";i:28;s:7:\"problem\";i:29;s:4:\"safe\";i:30;s:6:\"safety\";i:31;s:6:\"secure\";i:32;s:8:\"firewall\";i:33;s:6:\"shield\";i:34;s:9:\"infection\";i:35;s:8:\"security\";i:36;s:4:\"spam\";i:37;s:9:\"treatment\";i:38;s:4:\"exam\";i:39;s:9:\"diagnosis\";i:40;s:10:\"diagnostic\";i:41;s:7:\"privacy\";i:42;s:6:\"attack\";i:43;s:6:\"danger\";i:44;s:9:\"dangerous\";i:45;s:8:\"internet\";i:46;s:3:\"web\";i:47;s:3:\"www\";i:48;s:11:\"information\";i:49;s:4:\"data\";}}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("804","539","_wp_attachment_backup_sizes","a:2:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:4000;s:6:\"height\";i:5424;s:4:\"file\";s:14:\"Dave-Final.jpg\";}s:18:\"full-1454117499975\";a:3:{s:5:\"width\";i:1400;s:6:\"height\";i:1898;s:4:\"file\";s:29:\"Dave-Final-e1454117470595.jpg\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("805","540","_wp_attachment_backup_sizes","a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:4000;s:6:\"height\";i:6000;s:4:\"file\";s:20:\"Jason-Final-copy.jpg\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("806","541","_wp_attachment_backup_sizes","a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:4000;s:6:\"height\";i:6000;s:4:\"file\";s:16:\"Melony-Final.jpg\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("807","542","_wp_attachment_backup_sizes","a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:6000;s:6:\"height\";i:4000;s:4:\"file\";s:20:\"Background-Final.jpg\";}}");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("808","45","sf_inner_background_image","542");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("809","542","_edit_lock","1454125749:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("810","300","_edit_lock","1454125786:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("811","541","_edit_lock","1454125797:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("812","540","_edit_lock","1454125806:1");
INSERT INTO `T6M6BVIkKb_postmeta` VALUES("813","539","_edit_lock","1454125814:1");


DROP TABLE IF EXISTS `T6M6BVIkKb_posts`;

CREATE TABLE `T6M6BVIkKb_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=549 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `T6M6BVIkKb_posts` VALUES("1","1","2015-08-24 02:52:08","2015-08-24 02:52:08","Welcome to WordPress. This is your first post. Edit or delete it, then start writing!","Hello world!","","trash","open","open","","hello-world","","","2016-01-18 20:34:51","2016-01-18 20:34:51","","0","http://10.0.69.113/KypherWWW/?p=1","0","post","","1");
INSERT INTO `T6M6BVIkKb_posts` VALUES("2","1","2015-08-24 02:52:08","2015-08-24 02:52:08","This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:

<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>

...or something like this:

<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>

As a new WordPress user, you should go to <a href=\"http://10.0.69.113/KypherWWW/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!","Sample Page","","publish","open","open","","sample-page","","","2015-08-24 02:52:08","2015-08-24 02:52:08","","0","http://10.0.69.113/KypherWWW/?page_id=2","0","page","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("8","1","2015-10-09 02:24:36","2015-10-09 02:24:36","&nbsp;

[embed]http://www.youtube.com/watch?v=0WWzgGyAH6Y[/embed]","Test blog post","","trash","open","open","","test-blog-post","","","2016-01-18 20:34:48","2016-01-18 20:34:48","","0","http://api.kypher.com/?p=8","0","post","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("9","1","2015-10-09 02:24:13","2015-10-09 02:24:13","&nbsp;

[embed]http://www.youtube.com/watch?v=0WWzgGyAH6Y[/embed]","Test blog post","","inherit","closed","closed","","8-revision-v1","","","2015-10-09 02:24:13","2015-10-09 02:24:13","","8","http://api.kypher.com/index.php/2015/10/09/8-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("10","1","2015-10-09 02:25:20","2015-10-09 02:25:20","&nbsp;

[embed]http://www.youtube.com/watch?v=0WWzgGyAH6Y[/embed]","Test blog post","","inherit","closed","closed","","8-autosave-v1","","","2015-10-09 02:25:20","2015-10-09 02:25:20","","8","http://api.kypher.com/index.php/2015/10/09/8-autosave-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("23","2","2015-10-19 02:56:25","2015-10-19 02:56:25","<div class=\"form-group-sm\">
<p>Your Name (required)<br />
    [text* your-name] </p>

<p>Company Name (required)<br />
    [text* company-name] </p>

<p>Your Email (required)<br />
    [email* your-email] </p>

<p>Subject<br />
    [text your-subject] </p>

<p>Your Message<br />
    [textarea your-message] </p>

<p>[submit \"Send\"]</p>
</div>
[your-subject]
[your-name] <wordpress@api.kypher.com>
From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

--
This e-mail was sent from a contact form on Kypher, LLC (http://api.kypher.com)
sales@kypher.com
Reply-To: [your-email]




[your-subject]
Kypher, LLC <wordpress@api.kypher.com>
Message Body:
[your-message]

--
This e-mail was sent from a contact form on Kypher, LLC (http://api.kypher.com)
sales@kypher.com
Reply-To: jeding@kypher.com



Your message was sent successfully. Thanks.
Failed to send your message. Please try later or contact the administrator by another method.
Validation errors occurred. Please confirm the fields and submit it again.
Failed to send your message. Please try later or contact the administrator by another method.
Please accept the terms to proceed.
Please fill in the required field.
This input is too long.
This input is too short.
Date format seems invalid.
This date is too early.
This date is too late.
Failed to upload file.
This file type is not allowed.
This file is too large.
Failed to upload file. Error occurred.
Number format seems invalid.
This number is too small.
This number is too large.
Your answer is not correct.
Email address seems invalid.
URL seems invalid.
Telephone number seems invalid.","Contact form 1","","publish","closed","closed","","contact-form-1","","","2016-01-13 20:05:14","2016-01-13 20:05:14","","0","http://api.kypher.com/?post_type=wpcf7_contact_form&#038;p=23","0","wpcf7_contact_form","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("26","2","2015-11-08 15:55:27","2015-11-08 15:55:27","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" color_row_height=\"content-height\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"coloured\" custom_bg_colour=\"#ffffff\" pb_margin_bottom=\"no\" el_class=\"executive-summary\" width=\"2/3\" el_position=\"first\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
[/boxed_content] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [/spb_row] [spb_row row_bg_type=\"image\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]

[/spb_text_block] [/spb_row] [spb_toggle title=\"Who We Are\" open=\"false\" width=\"1/1\" el_position=\"first last\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
[/spb_toggle]","Kypher","","publish","closed","closed","","kypher","","","2016-01-11 15:46:59","2016-01-11 15:46:59","","0","http://api.kypher.com/?page_id=26","0","page","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("27","2","2015-10-25 14:36:31","2015-10-25 14:36:31","[spb_row wrap_type=\"content-width\" row_bg_color=\"#31e048\" parallax_type=\"image\" bg_image=\"15\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2c2f30\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"sub-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"first\"]

[icon image=\"ss-mail\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherMail</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[icon image=\"ss-smartphone\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherText</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[icon image=\"ss-chat\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherMessage</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]

[icon image=\"ss-uploadbox\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherBox</span></strong></h3>
[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"39\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"first\"]

click the edit button to change this text.

[/spb_icon_box] [spb_icon_box title=\"KypherText\" box_type=\"animated\" image=\"ss-smartphone\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"last\"]

click the edit button to change this text.

[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"41\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"42\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"first\"]

click the edit button to change this text.

[/spb_icon_box] [spb_icon_box title=\"KypherBox\" box_type=\"animated\" image=\"ss-uploadbox\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"last\"]

click the edit button to change this text.

[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-10-25 14:36:31","2015-10-25 14:36:31","","26","http://api.kypher.com/index.php/2015/10/25/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("29","1","2015-10-28 19:05:39","2015-10-28 19:05:39","[yith_wcwl_wishlist]","Wishlist","","publish","closed","closed","","wishlist","","","2015-10-28 19:05:39","2015-10-28 19:05:39","","0","http://api.kypher.com/index.php/wishlist/","0","page","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("30","2","2015-11-08 15:56:28","2015-11-08 15:56:28","[spb_row wrap_type=\"full-width\" row_bg_color=\"#31e048\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2c2f30\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"sub-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"first\"]

[icon image=\"ss-mail\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherMail</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[icon image=\"ss-smartphone\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherText</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[icon image=\"ss-chat\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherMessage</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]

[icon image=\"ss-uploadbox\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherBox</span></strong></h3>
[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"39\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"first\"]

click the edit button to change this text.

[/spb_icon_box] [spb_icon_box title=\"KypherText\" box_type=\"animated\" image=\"ss-smartphone\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"last\"]

click the edit button to change this text.

[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"41\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"42\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"first\"]

click the edit button to change this text.

[/spb_icon_box] [spb_icon_box title=\"KypherBox\" box_type=\"animated\" image=\"ss-uploadbox\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"last\"]

click the edit button to change this text.

[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-08 15:56:28","2015-11-08 15:56:28","","26","http://api.kypher.com/index.php/2015/11/08/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("31","2","2016-01-11 15:46:21","2016-01-11 15:46:21","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" color_row_height=\"content-height\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"coloured\" custom_bg_colour=\"#ffffff\" pb_margin_bottom=\"no\" el_class=\"executive-summary\" width=\"2/3\" el_position=\"first\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
[/boxed_content] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [/spb_row] [spb_row row_bg_type=\"image\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]

[/spb_text_block] [/spb_row] [spb_toggle title=\"Toggle title\" open=\"false\" width=\"1/1\" el_position=\"first last\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
[/spb_toggle]","Kypher","","inherit","closed","closed","","26-autosave-v1","","","2016-01-11 15:46:21","2016-01-11 15:46:21","","26","http://api.kypher.com/index.php/2015/11/08/26-autosave-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("32","2","2015-11-08 16:01:32","2015-11-08 16:01:32","[spb_row wrap_type=\"full-width\" row_bg_color=\"#31e048\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2c2f30\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"sub-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"first\"]

[icon image=\"ss-mail\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherMail</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[icon image=\"ss-smartphone\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherText</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[icon image=\"ss-chat\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherMessage</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]

[icon image=\"ss-uploadbox\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherBox</span></strong></h3>
[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"39\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"first\"]

click the edit button to change this text.

[/spb_icon_box] [spb_icon_box title=\"KypherText\" box_type=\"animated\" image=\"ss-smartphone\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"last\"]

click the edit button to change this text.

[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"41\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"animated\" image=\"ss-uploadbox\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-08 16:01:32","2015-11-08 16:01:32","","26","http://api.kypher.com/index.php/2015/11/08/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("33","2","2015-11-08 23:35:04","2015-11-08 23:35:04","[spb_row wrap_type=\"full-width\" row_bg_color=\"#31e048\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2c2f30\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"sub-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"first\"]

[icon image=\"ss-mail\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherMail</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[icon image=\"ss-smartphone\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherText</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[icon image=\"ss-chat\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherMessage</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]

[icon image=\"ss-uploadbox\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherBox</span></strong></h3>
[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"39\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"41\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"animated\" image=\"ss-uploadbox\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-08 23:35:04","2015-11-08 23:35:04","","26","http://api.kypher.com/index.php/2015/11/08/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("34","2","2015-11-08 23:39:36","2015-11-08 23:39:36","[spb_row wrap_type=\"full-width\" row_bg_color=\"#31e048\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2c2f30\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"sub-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"first\"]

[icon image=\"ss-mail\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherMail</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[icon image=\"ss-smartphone\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherText</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[icon image=\"ss-chat\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherMessage</span></strong></h3>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]

[icon image=\"ss-uploadbox\" character=\"\" size=\"medium\" cont=\"yes\" float=\"none\" color=\"icon-three\"]
<h3><strong><span style=\"color: #e3e3e3;\">KypherBox</span></strong></h3>
[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"39\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"41\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-08 23:39:36","2015-11-08 23:39:36","","26","http://api.kypher.com/index.php/2015/11/08/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("35","2","2015-11-09 12:59:49","2015-11-09 12:59:49","[spb_row wrap_type=\"full-width\" row_bg_color=\"#31e048\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"39\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"41\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-09 12:59:49","2015-11-09 12:59:49","","26","http://api.kypher.com/index.php/2015/11/09/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("36","2","2015-11-16 03:17:26","2015-11-16 03:17:26","","Young Doctor Working at His Desk","Horizontal photo of a medical professional working on the computer.","inherit","open","closed","","young-doctor-working-at-his-desk","","","2015-11-16 03:17:41","2015-11-16 03:17:41","","26","http://api.kypher.com/wp-content/uploads/2015/11/mail.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("37","2","2015-11-16 03:18:58","2015-11-16 03:18:58","[spb_row wrap_type=\"full-width\" row_bg_color=\"#31e048\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"41\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-16 03:18:58","2015-11-16 03:18:58","","26","http://api.kypher.com/index.php/2015/11/16/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("38","2","2015-11-16 03:26:25","2015-11-16 03:26:25","","kypher box","","inherit","open","closed","","box","","","2015-11-16 03:26:45","2015-11-16 03:26:45","","26","http://api.kypher.com/wp-content/uploads/2015/11/box.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("39","2","2015-11-16 03:26:54","2015-11-16 03:26:54","[spb_row wrap_type=\"full-width\" row_bg_color=\"#31e048\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"38\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"41\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-16 03:26:54","2015-11-16 03:26:54","","26","http://api.kypher.com/index.php/2015/11/16/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("40","2","2015-11-16 03:32:10","2015-11-16 03:32:10","","Young Doctor Working at His Desk","Horizontal photo of a medical professional working on the computer.","inherit","open","closed","","young-doctor-working-at-his-desk-2","","","2015-11-16 03:32:10","2015-11-16 03:32:10","","26","http://api.kypher.com/wp-content/uploads/2015/11/A-box.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("41","2","2015-11-16 03:32:19","2015-11-16 03:32:19","[spb_row wrap_type=\"full-width\" row_bg_color=\"#31e048\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"41\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-16 03:32:19","2015-11-16 03:32:19","","26","http://api.kypher.com/index.php/2015/11/16/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("42","2","2015-11-16 03:33:55","2015-11-16 03:33:55","[spb_row wrap_type=\"full-width\" row_bg_color=\"#31e048\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"41\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-16 03:33:55","2015-11-16 03:33:55","","26","http://api.kypher.com/index.php/2015/11/16/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("43","2","2015-11-16 03:40:45","2015-11-16 03:40:45","","KypherMessage","","inherit","open","closed","","kyphermessage","","","2015-11-16 03:40:45","2015-11-16 03:40:45","","26","http://api.kypher.com/wp-content/uploads/2015/11/KypherMessage.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("44","2","2015-11-16 03:42:08","2015-11-16 03:42:08","[spb_row wrap_type=\"full-width\" row_bg_color=\"#31e048\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-16 03:42:08","2015-11-16 03:42:08","","26","http://api.kypher.com/index.php/2015/11/16/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("45","2","2015-11-16 13:15:50","2015-11-16 13:15:50","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-540 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/Jason-Final-copy-200x300.jpg\" alt=\"Jason Final copy\" width=\"200\" height=\"300\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

Jason Eding guides the business, sales and development strategies of Kypher.  Jason\'s experience has given him in depth insight and expertise in security and encryption, cloud architectures and providing managed services. With a background including  security, storage, encryption, and virtualization he has a unique perspective on the challenges faced by compliance bound industries. He has a top down knowledge of information technology architecture and infrastructure, from the client side to the back end, with an ability to leverage assets for maximum useable life, thus, ensuring scalable, sustainable growth. He takes a long term approach to design, whether security, storage, virtualization, encryption, etc., and employs his knowledge of IT trends and technical shifts to stay ahead of competitors.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-539 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/Dave-Final-e1454117535551.jpg\" alt=\"Dave Final\" width=\"214\" height=\"290\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

David Eding oversees all financial and tax activity of Kypher and has designed and administered Kypher\'s database infrastructure, as well as lead development on the Android mobile platform.  David\'s career spans over 30 years in the modern day Information Technology industry.  From aerospace to finance to telecommunications David has seen it all.  Included in his many career highlights, David was the lead designer for the very first online banking statements delivered to customers.  His knowledge, skills and resourcefulness are a major factor in Kypher\'s success.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone size-medium wp-image-541 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/Melony-Final-200x300.jpg\" alt=\"Melony Final\" width=\"200\" height=\"300\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

Melony Eding leads Kypher daily operations, reports to and assists the CEO to carry out mission-critical goals by overseeing much of the implementation. She insures that all activities and operations are performed in compliance with local, state, and federal regulations and laws governing business operations.  Melony also plays a key role in the Kypher sales force, taking advantage of her exceptional communication skills, outgoing personality, and in-depth technical knowledge of the product(s) and implementation strategies.

[/boxed_content]","About","","publish","closed","closed","","about","","","2016-01-30 02:24:45","2016-01-30 02:24:45","","0","http://api.kypher.com/?page_id=45","0","page","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("46","2","2015-11-16 13:15:50","2015-11-16 13:15:50","","About","","inherit","closed","closed","","45-revision-v1","","","2015-11-16 13:15:50","2015-11-16 13:15:50","","45","http://api.kypher.com/index.php/2015/11/16/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("47","2","2015-11-16 13:17:59","2015-11-16 13:17:59"," ","","","publish","closed","closed","","47","","","2016-01-18 20:31:33","2016-01-18 20:31:33","","0","http://api.kypher.com/?p=47","3","nav_menu_item","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("49","2","2015-11-16 13:22:21","2015-11-16 13:22:21","","The Secure Space","","publish","closed","closed","","news","","","2016-01-29 20:47:50","2016-01-29 20:47:50","","0","http://api.kypher.com/?page_id=49","0","page","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("50","2","2015-11-16 13:22:21","2015-11-16 13:22:21","","The Secure Space","","inherit","closed","closed","","49-revision-v1","","","2015-11-16 13:22:21","2015-11-16 13:22:21","","49","http://api.kypher.com/index.php/2015/11/16/49-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("52","2","2015-11-16 13:27:03","2015-11-16 13:27:03","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-16 13:27:03","2015-11-16 13:27:03","","26","http://api.kypher.com/index.php/2015/11/16/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("53","2","2015-11-16 13:43:26","2015-11-16 13:43:26","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[one_third]Complete Encryption[/one_third]
[one_third]Fully Compliant[/one_third]
[one_third_last]One Application[/one_third_last]

&nbsp;

&nbsp;

[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-16 13:43:26","2015-11-16 13:43:26","","26","http://api.kypher.com/index.php/2015/11/16/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("54","2","2015-11-16 13:46:14","2015-11-16 13:46:14","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_imagebanner image=\"\" animation=\"fade-in\" contentpos=\"center\" textalign=\"center\" extraclass=\"\"]
Complete Encryption ・Fully Compliant ・One Application
[/sf_imagebanner]

[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-16 13:46:14","2015-11-16 13:46:14","","26","http://api.kypher.com/index.php/2015/11/16/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("60","2","2015-11-17 23:01:30","2015-11-17 23:01:30","","l2","","inherit","open","closed","","l2","","","2015-11-17 23:01:30","2015-11-17 23:01:30","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/l2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("62","2","2015-11-17 23:01:30","2015-11-17 23:01:30","","left","","inherit","open","closed","","left","","","2015-11-17 23:01:30","2015-11-17 23:01:30","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/left.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("63","2","2015-11-17 23:01:30","2015-11-17 23:01:30","","right","","inherit","open","closed","","right","","","2015-11-17 23:01:30","2015-11-17 23:01:30","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/right.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("66","2","2015-11-17 23:01:31","2015-11-17 23:01:31","","s2","","inherit","open","closed","","s2","","","2015-11-17 23:01:31","2015-11-17 23:01:31","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/s2.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("67","2","2015-11-17 23:01:31","2015-11-17 23:01:31","","s2","","inherit","open","closed","","s2-2","","","2015-11-17 23:01:31","2015-11-17 23:01:31","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/s2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("68","2","2015-11-17 23:01:32","2015-11-17 23:01:32","","computer","","inherit","open","closed","","computer","","","2015-11-17 23:01:32","2015-11-17 23:01:32","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Carousel-demo/computer.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("69","2","2015-11-17 23:01:34","2015-11-17 23:01:34","","phone","","inherit","open","closed","","phone","","","2015-11-17 23:01:34","2015-11-17 23:01:34","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Carousel-demo/phone.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("70","2","2015-11-17 23:01:34","2015-11-17 23:01:34","","tablet","","inherit","open","closed","","tablet","","","2015-11-17 23:01:34","2015-11-17 23:01:34","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Carousel-demo/tablet.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("71","2","2015-11-17 23:01:34","2015-11-17 23:01:34","","d1","","inherit","open","closed","","d1-2","","","2015-11-17 23:01:34","2015-11-17 23:01:34","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/d1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("72","2","2015-11-17 23:01:34","2015-11-17 23:01:34","","d2","","inherit","open","closed","","d2-2","","","2015-11-17 23:01:34","2015-11-17 23:01:34","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/d2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("73","2","2015-11-17 23:01:34","2015-11-17 23:01:34","","fw-1","","inherit","open","closed","","fw-1-2","","","2015-11-17 23:01:34","2015-11-17 23:01:34","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/fw-1.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("74","2","2015-11-17 23:01:35","2015-11-17 23:01:35","","l1","","inherit","open","closed","","l1-2","","","2015-11-17 23:01:35","2015-11-17 23:01:35","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/l1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("75","2","2015-11-17 23:01:35","2015-11-17 23:01:35","","l2","","inherit","open","closed","","l2-2","","","2015-11-17 23:01:35","2015-11-17 23:01:35","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/l2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("76","2","2015-11-17 23:01:35","2015-11-17 23:01:35","","l3","","inherit","open","closed","","l3-2","","","2015-11-17 23:01:35","2015-11-17 23:01:35","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/l3.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("77","2","2015-11-17 23:01:36","2015-11-17 23:01:36","","left","","inherit","open","closed","","left-2","","","2015-11-17 23:01:36","2015-11-17 23:01:36","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/left.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("78","2","2015-11-17 23:01:36","2015-11-17 23:01:36","","right","","inherit","open","closed","","right-2","","","2015-11-17 23:01:36","2015-11-17 23:01:36","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/right.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("79","2","2015-11-17 23:01:36","2015-11-17 23:01:36","","s1","","inherit","open","closed","","s1-3","","","2015-11-17 23:01:36","2015-11-17 23:01:36","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/s1.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("80","2","2015-11-17 23:01:36","2015-11-17 23:01:36","","s1","","inherit","open","closed","","s1-4","","","2015-11-17 23:01:36","2015-11-17 23:01:36","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/s1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("81","2","2015-11-17 23:01:36","2015-11-17 23:01:36","","s2","","inherit","open","closed","","s2-3","","","2015-11-17 23:01:36","2015-11-17 23:01:36","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/s2.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("82","2","2015-11-17 23:01:36","2015-11-17 23:01:36","","s2","","inherit","open","closed","","s2-4","","","2015-11-17 23:01:36","2015-11-17 23:01:36","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/s2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("83","2","2015-11-17 23:01:37","2015-11-17 23:01:37","","arrow-up","","inherit","open","closed","","arrow-up","","","2015-11-17 23:01:37","2015-11-17 23:01:37","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/arrow-up.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("84","2","2015-11-17 23:01:37","2015-11-17 23:01:37","","bg","","inherit","open","closed","","bg","","","2015-11-17 23:01:37","2015-11-17 23:01:37","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("85","2","2015-11-17 23:01:38","2015-11-17 23:01:38","","bg21","","inherit","open","closed","","bg21","","","2015-11-17 23:01:38","2015-11-17 23:01:38","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg21.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("86","2","2015-11-17 23:01:38","2015-11-17 23:01:38","","bg31","","inherit","open","closed","","bg31","","","2015-11-17 23:01:38","2015-11-17 23:01:38","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg31.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("87","2","2015-11-17 23:01:39","2015-11-17 23:01:39","","bg4","","inherit","open","closed","","bg4","","","2015-11-17 23:01:39","2015-11-17 23:01:39","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg4.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("88","2","2015-11-17 23:01:40","2015-11-17 23:01:40","","bg51","","inherit","open","closed","","bg51","","","2015-11-17 23:01:40","2015-11-17 23:01:40","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg51.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("89","2","2015-11-17 23:01:40","2015-11-17 23:01:40","","bg6b","","inherit","open","closed","","bg6b","","","2015-11-17 23:01:40","2015-11-17 23:01:40","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg6b.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("90","2","2015-11-17 23:01:41","2015-11-17 23:01:41","","circle","","inherit","open","closed","","circle","","","2015-11-17 23:01:41","2015-11-17 23:01:41","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/circle.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("91","2","2015-11-17 23:01:41","2015-11-17 23:01:41","","feature-android","","inherit","open","closed","","feature-android","","","2015-11-17 23:01:41","2015-11-17 23:01:41","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-android.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("92","2","2015-11-17 23:01:41","2015-11-17 23:01:41","","feature-html5","","inherit","open","closed","","feature-html5","","","2015-11-17 23:01:41","2015-11-17 23:01:41","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-html5.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("93","2","2015-11-17 23:01:41","2015-11-17 23:01:41","","feature-ios","","inherit","open","closed","","feature-ios","","","2015-11-17 23:01:41","2015-11-17 23:01:41","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-ios.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("94","2","2015-11-17 23:01:41","2015-11-17 23:01:41","","feature-layers","","inherit","open","closed","","feature-layers","","","2015-11-17 23:01:41","2015-11-17 23:01:41","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-layers.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("95","2","2015-11-17 23:01:41","2015-11-17 23:01:41","","feature-mobile","","inherit","open","closed","","feature-mobile","","","2015-11-17 23:01:41","2015-11-17 23:01:41","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-mobile.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("96","2","2015-11-17 23:01:41","2015-11-17 23:01:41","","feature-options","","inherit","open","closed","","feature-options","","","2015-11-17 23:01:41","2015-11-17 23:01:41","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-options.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("97","2","2015-11-17 23:01:41","2015-11-17 23:01:41","","feature-performance","","inherit","open","closed","","feature-performance","","","2015-11-17 23:01:41","2015-11-17 23:01:41","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-performance.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("98","2","2015-11-17 23:01:42","2015-11-17 23:01:42","","feature-responsive","","inherit","open","closed","","feature-responsive","","","2015-11-17 23:01:42","2015-11-17 23:01:42","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-responsive.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("99","2","2015-11-17 23:01:42","2015-11-17 23:01:42","","feature-slideshow","","inherit","open","closed","","feature-slideshow","","","2015-11-17 23:01:42","2015-11-17 23:01:42","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-slideshow.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("100","2","2015-11-17 23:01:42","2015-11-17 23:01:42","","feature-vimeo","","inherit","open","closed","","feature-vimeo","","","2015-11-17 23:01:42","2015-11-17 23:01:42","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-vimeo.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("101","2","2015-11-17 23:01:42","2015-11-17 23:01:42","","feature-wordpress","","inherit","open","closed","","feature-wordpress","","","2015-11-17 23:01:42","2015-11-17 23:01:42","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-wordpress.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("102","2","2015-11-17 23:01:42","2015-11-17 23:01:42","","feature-youtube","","inherit","open","closed","","feature-youtube","","","2015-11-17 23:01:42","2015-11-17 23:01:42","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-youtube.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("103","2","2015-11-17 23:01:42","2015-11-17 23:01:42","","html5-color","","inherit","open","closed","","html5-color","","","2015-11-17 23:01:42","2015-11-17 23:01:42","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/html5-color.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("104","2","2015-11-17 23:01:42","2015-11-17 23:01:42","","ls5box","","inherit","open","closed","","ls5box","","","2015-11-17 23:01:42","2015-11-17 23:01:42","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/ls5box.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("105","2","2015-11-17 23:01:42","2015-11-17 23:01:42","","mouse","","inherit","open","closed","","mouse","","","2015-11-17 23:01:42","2015-11-17 23:01:42","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/mouse.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("106","2","2015-11-17 23:01:42","2015-11-17 23:01:42","","slide-a-1","","inherit","open","closed","","slide-a-1","","","2015-11-17 23:01:42","2015-11-17 23:01:42","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("107","2","2015-11-17 23:01:42","2015-11-17 23:01:42","","slide-a-2","","inherit","open","closed","","slide-a-2","","","2015-11-17 23:01:42","2015-11-17 23:01:42","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("108","2","2015-11-17 23:01:42","2015-11-17 23:01:42","","slide-a-3","","inherit","open","closed","","slide-a-3","","","2015-11-17 23:01:42","2015-11-17 23:01:42","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-3.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("109","2","2015-11-17 23:01:43","2015-11-17 23:01:43","","slide-a-4","","inherit","open","closed","","slide-a-4","","","2015-11-17 23:01:43","2015-11-17 23:01:43","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-4.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("110","2","2015-11-17 23:01:43","2015-11-17 23:01:43","","computer","","inherit","open","closed","","computer-2","","","2015-11-17 23:01:43","2015-11-17 23:01:43","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Carousel-demo/computer.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("111","2","2015-11-17 23:01:43","2015-11-17 23:01:43","","slide-a-5","","inherit","open","closed","","slide-a-5","","","2015-11-17 23:01:43","2015-11-17 23:01:43","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-5.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("112","2","2015-11-17 23:01:44","2015-11-17 23:01:44","","slide-a-6","","inherit","open","closed","","slide-a-6","","","2015-11-17 23:01:44","2015-11-17 23:01:44","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-6.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("113","2","2015-11-17 23:01:44","2015-11-17 23:01:44","","slide-b-1","","inherit","open","closed","","slide-b-1","","","2015-11-17 23:01:44","2015-11-17 23:01:44","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("114","2","2015-11-17 23:01:46","2015-11-17 23:01:46","","phone","","inherit","open","closed","","phone-2","","","2015-11-17 23:01:46","2015-11-17 23:01:46","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Carousel-demo/phone.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("115","2","2015-11-17 23:01:48","2015-11-17 23:01:48","","tablet","","inherit","open","closed","","tablet-2","","","2015-11-17 23:01:48","2015-11-17 23:01:48","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Carousel-demo/tablet.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("116","2","2015-11-17 23:01:50","2015-11-17 23:01:50","","slide-b-2","","inherit","open","closed","","slide-b-2","","","2015-11-17 23:01:50","2015-11-17 23:01:50","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("117","2","2015-11-17 23:01:53","2015-11-17 23:01:53","","slide-b-2","","inherit","open","closed","","slide-b-2-2","","","2015-11-17 23:01:53","2015-11-17 23:01:53","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("118","2","2015-11-17 23:01:53","2015-11-17 23:01:53","","slide-b-3","","inherit","open","closed","","slide-b-3","","","2015-11-17 23:01:53","2015-11-17 23:01:53","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-3.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("119","2","2015-11-17 23:01:54","2015-11-17 23:01:54","","slide-b-4","","inherit","open","closed","","slide-b-4","","","2015-11-17 23:01:54","2015-11-17 23:01:54","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-4.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("120","2","2015-11-17 23:01:54","2015-11-17 23:01:54","","slide-b-5","","inherit","open","closed","","slide-b-5","","","2015-11-17 23:01:54","2015-11-17 23:01:54","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-5.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("121","2","2015-11-17 23:01:55","2015-11-17 23:01:55","","slide-b-bg","","inherit","open","closed","","slide-b-bg","","","2015-11-17 23:01:55","2015-11-17 23:01:55","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-bg.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("122","2","2015-11-17 23:01:55","2015-11-17 23:01:55","","slide-b-3","","inherit","open","closed","","slide-b-3-2","","","2015-11-17 23:01:55","2015-11-17 23:01:55","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-3.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("123","2","2015-11-17 23:01:56","2015-11-17 23:01:56","","slide-d-5-1","","inherit","open","closed","","slide-d-5-1","","","2015-11-17 23:01:56","2015-11-17 23:01:56","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("124","2","2015-11-17 23:01:56","2015-11-17 23:01:56","","slide-d-5-2","","inherit","open","closed","","slide-d-5-2","","","2015-11-17 23:01:56","2015-11-17 23:01:56","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("125","2","2015-11-17 23:01:56","2015-11-17 23:01:56","","slide-d-5-3","","inherit","open","closed","","slide-d-5-3","","","2015-11-17 23:01:56","2015-11-17 23:01:56","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-3.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("126","2","2015-11-17 23:01:56","2015-11-17 23:01:56","","slide-d-5-4","","inherit","open","closed","","slide-d-5-4","","","2015-11-17 23:01:56","2015-11-17 23:01:56","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-4.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("127","2","2015-11-17 23:01:56","2015-11-17 23:01:56","","slide-d-5-5","","inherit","open","closed","","slide-d-5-5","","","2015-11-17 23:01:56","2015-11-17 23:01:56","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-5.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("128","2","2015-11-17 23:01:56","2015-11-17 23:01:56","","slide-d-5-6","","inherit","open","closed","","slide-d-5-6","","","2015-11-17 23:01:56","2015-11-17 23:01:56","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-6.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("129","2","2015-11-17 23:01:56","2015-11-17 23:01:56","","slide-b-4","","inherit","open","closed","","slide-b-4-2","","","2015-11-17 23:01:56","2015-11-17 23:01:56","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-4.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("130","2","2015-11-17 23:01:56","2015-11-17 23:01:56","","vimeo-color","","inherit","open","closed","","vimeo-color","","","2015-11-17 23:01:56","2015-11-17 23:01:56","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/vimeo-color.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("131","2","2015-11-17 23:01:56","2015-11-17 23:01:56","","youtube-color","","inherit","open","closed","","youtube-color","","","2015-11-17 23:01:56","2015-11-17 23:01:56","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/youtube-color.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("132","2","2015-11-17 23:01:56","2015-11-17 23:01:56","","d1","","inherit","open","closed","","d1-3","","","2015-11-17 23:01:56","2015-11-17 23:01:56","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/d1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("133","2","2015-11-17 23:01:57","2015-11-17 23:01:57","","slide-b-5","","inherit","open","closed","","slide-b-5-2","","","2015-11-17 23:01:57","2015-11-17 23:01:57","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-5.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("134","2","2015-11-17 23:01:57","2015-11-17 23:01:57","","d2","","inherit","open","closed","","d2-3","","","2015-11-17 23:01:57","2015-11-17 23:01:57","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/d2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("135","2","2015-11-17 23:01:57","2015-11-17 23:01:57","","slide-b-bg","","inherit","open","closed","","slide-b-bg-2","","","2015-11-17 23:01:57","2015-11-17 23:01:57","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-bg.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("136","2","2015-11-17 23:01:57","2015-11-17 23:01:57","","fw-1","","inherit","open","closed","","fw-1-3","","","2015-11-17 23:01:57","2015-11-17 23:01:57","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/fw-1.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("137","2","2015-11-17 23:01:58","2015-11-17 23:01:58","","slide-d-5-1","","inherit","open","closed","","slide-d-5-1-2","","","2015-11-17 23:01:58","2015-11-17 23:01:58","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("138","2","2015-11-17 23:01:58","2015-11-17 23:01:58","","l1","","inherit","open","closed","","l1-3","","","2015-11-17 23:01:58","2015-11-17 23:01:58","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/l1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("139","2","2015-11-17 23:01:58","2015-11-17 23:01:58","","slide-d-5-2","","inherit","open","closed","","slide-d-5-2-2","","","2015-11-17 23:01:58","2015-11-17 23:01:58","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("140","2","2015-11-17 23:01:58","2015-11-17 23:01:58","","slide-d-5-3","","inherit","open","closed","","slide-d-5-3-2","","","2015-11-17 23:01:58","2015-11-17 23:01:58","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-3.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("141","2","2015-11-17 23:01:59","2015-11-17 23:01:59","","slide-d-5-4","","inherit","open","closed","","slide-d-5-4-2","","","2015-11-17 23:01:59","2015-11-17 23:01:59","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-4.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("142","2","2015-11-17 23:01:59","2015-11-17 23:01:59","","slide-d-5-5","","inherit","open","closed","","slide-d-5-5-2","","","2015-11-17 23:01:59","2015-11-17 23:01:59","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-5.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("143","2","2015-11-17 23:01:59","2015-11-17 23:01:59","","l2","","inherit","open","closed","","l2-3","","","2015-11-17 23:01:59","2015-11-17 23:01:59","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/l2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("144","2","2015-11-17 23:01:59","2015-11-17 23:01:59","","slide-d-5-6","","inherit","open","closed","","slide-d-5-6-2","","","2015-11-17 23:01:59","2015-11-17 23:01:59","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-6.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("145","2","2015-11-17 23:01:59","2015-11-17 23:01:59","","vimeo-color","","inherit","open","closed","","vimeo-color-2","","","2015-11-17 23:01:59","2015-11-17 23:01:59","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/vimeo-color.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("146","2","2015-11-17 23:01:59","2015-11-17 23:01:59","","youtube-color","","inherit","open","closed","","youtube-color-2","","","2015-11-17 23:01:59","2015-11-17 23:01:59","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/youtube-color.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("147","2","2015-11-17 23:01:59","2015-11-17 23:01:59","","l3","","inherit","open","closed","","l3-3","","","2015-11-17 23:01:59","2015-11-17 23:01:59","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/l3.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("148","2","2015-11-17 23:01:59","2015-11-17 23:01:59","","left","","inherit","open","closed","","left-3","","","2015-11-17 23:01:59","2015-11-17 23:01:59","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/left.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("149","2","2015-11-17 23:01:59","2015-11-17 23:01:59","","right","","inherit","open","closed","","right-3","","","2015-11-17 23:01:59","2015-11-17 23:01:59","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/right.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("150","2","2015-11-17 23:02:00","2015-11-17 23:02:00","","s1","","inherit","open","closed","","s1-5","","","2015-11-17 23:02:00","2015-11-17 23:02:00","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/s1.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("151","2","2015-11-17 23:02:00","2015-11-17 23:02:00","","s1","","inherit","open","closed","","s1-6","","","2015-11-17 23:02:00","2015-11-17 23:02:00","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/s1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("152","2","2015-11-17 23:02:00","2015-11-17 23:02:00","","s2","","inherit","open","closed","","s2-5","","","2015-11-17 23:02:00","2015-11-17 23:02:00","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/s2.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("153","2","2015-11-17 23:02:00","2015-11-17 23:02:00","","s2","","inherit","open","closed","","s2-6","","","2015-11-17 23:02:00","2015-11-17 23:02:00","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/Full-width-demo-slider/s2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("154","2","2015-11-17 23:02:01","2015-11-17 23:02:01","","arrow-up","","inherit","open","closed","","arrow-up-2","","","2015-11-17 23:02:01","2015-11-17 23:02:01","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/arrow-up.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("155","2","2015-11-17 23:02:01","2015-11-17 23:02:01","","bg","","inherit","open","closed","","bg-2","","","2015-11-17 23:02:01","2015-11-17 23:02:01","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("156","2","2015-11-17 23:02:02","2015-11-17 23:02:02","","bg21","","inherit","open","closed","","bg21-2","","","2015-11-17 23:02:02","2015-11-17 23:02:02","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg21.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("157","2","2015-11-17 23:02:03","2015-11-17 23:02:03","","bg31","","inherit","open","closed","","bg31-2","","","2015-11-17 23:02:03","2015-11-17 23:02:03","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg31.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("158","2","2015-11-17 23:02:04","2015-11-17 23:02:04","","bg4","","inherit","open","closed","","bg4-2","","","2015-11-17 23:02:04","2015-11-17 23:02:04","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg4.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("159","2","2015-11-17 23:02:05","2015-11-17 23:02:05","","bg51","","inherit","open","closed","","bg51-2","","","2015-11-17 23:02:05","2015-11-17 23:02:05","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg51.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("160","2","2015-11-17 23:02:05","2015-11-17 23:02:05","","bg6b","","inherit","open","closed","","bg6b-2","","","2015-11-17 23:02:05","2015-11-17 23:02:05","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg6b.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("161","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","circle","","inherit","open","closed","","circle-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/circle.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("162","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","feature-android","","inherit","open","closed","","feature-android-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-android.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("163","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","feature-html5","","inherit","open","closed","","feature-html5-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-html5.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("164","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","feature-ios","","inherit","open","closed","","feature-ios-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-ios.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("165","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","feature-layers","","inherit","open","closed","","feature-layers-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-layers.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("166","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","feature-mobile","","inherit","open","closed","","feature-mobile-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-mobile.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("167","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","feature-options","","inherit","open","closed","","feature-options-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-options.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("168","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","feature-performance","","inherit","open","closed","","feature-performance-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-performance.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("169","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","feature-responsive","","inherit","open","closed","","feature-responsive-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-responsive.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("170","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","feature-slideshow","","inherit","open","closed","","feature-slideshow-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-slideshow.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("171","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","feature-vimeo","","inherit","open","closed","","feature-vimeo-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-vimeo.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("172","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","feature-wordpress","","inherit","open","closed","","feature-wordpress-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-wordpress.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("173","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","feature-youtube","","inherit","open","closed","","feature-youtube-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/feature-youtube.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("174","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","html5-color","","inherit","open","closed","","html5-color-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/html5-color.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("175","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","ls5box","","inherit","open","closed","","ls5box-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/ls5box.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("176","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","mouse","","inherit","open","closed","","mouse-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/mouse.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("177","2","2015-11-17 23:02:06","2015-11-17 23:02:06","","slide-a-1","","inherit","open","closed","","slide-a-1-2","","","2015-11-17 23:02:06","2015-11-17 23:02:06","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("178","2","2015-11-17 23:02:07","2015-11-17 23:02:07","","slide-a-2","","inherit","open","closed","","slide-a-2-2","","","2015-11-17 23:02:07","2015-11-17 23:02:07","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("179","2","2015-11-17 23:02:07","2015-11-17 23:02:07","","slide-a-3","","inherit","open","closed","","slide-a-3-2","","","2015-11-17 23:02:07","2015-11-17 23:02:07","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-3.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("180","2","2015-11-17 23:02:07","2015-11-17 23:02:07","","slide-a-4","","inherit","open","closed","","slide-a-4-2","","","2015-11-17 23:02:07","2015-11-17 23:02:07","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-4.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("181","2","2015-11-17 23:02:07","2015-11-17 23:02:07","","slide-a-5","","inherit","open","closed","","slide-a-5-2","","","2015-11-17 23:02:07","2015-11-17 23:02:07","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-5.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("182","2","2015-11-17 23:02:08","2015-11-17 23:02:08","","slide-a-6","","inherit","open","closed","","slide-a-6-2","","","2015-11-17 23:02:08","2015-11-17 23:02:08","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-a-6.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("183","2","2015-11-17 23:02:08","2015-11-17 23:02:08","","slide-b-1","","inherit","open","closed","","slide-b-1-2","","","2015-11-17 23:02:08","2015-11-17 23:02:08","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("184","2","2015-11-17 23:02:12","2015-11-17 23:02:12","","slide-b-2","","inherit","open","closed","","slide-b-2-3","","","2015-11-17 23:02:12","2015-11-17 23:02:12","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("185","2","2015-11-17 23:02:14","2015-11-17 23:02:14","","slide-b-3","","inherit","open","closed","","slide-b-3-3","","","2015-11-17 23:02:14","2015-11-17 23:02:14","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-3.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("186","2","2015-11-17 23:02:14","2015-11-17 23:02:14","","slide-b-4","","inherit","open","closed","","slide-b-4-3","","","2015-11-17 23:02:14","2015-11-17 23:02:14","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-4.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("187","2","2015-11-17 23:02:14","2015-11-17 23:02:14","","slide-b-5","","inherit","open","closed","","slide-b-5-3","","","2015-11-17 23:02:14","2015-11-17 23:02:14","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-5.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("188","2","2015-11-17 23:02:15","2015-11-17 23:02:15","","slide-b-bg","","inherit","open","closed","","slide-b-bg-3","","","2015-11-17 23:02:15","2015-11-17 23:02:15","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-b-bg.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("189","2","2015-11-17 23:02:15","2015-11-17 23:02:15","","slide-d-5-1","","inherit","open","closed","","slide-d-5-1-3","","","2015-11-17 23:02:15","2015-11-17 23:02:15","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("190","2","2015-11-17 23:02:15","2015-11-17 23:02:15","","slide-d-5-2","","inherit","open","closed","","slide-d-5-2-3","","","2015-11-17 23:02:15","2015-11-17 23:02:15","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("191","2","2015-11-17 23:02:15","2015-11-17 23:02:15","","slide-d-5-3","","inherit","open","closed","","slide-d-5-3-3","","","2015-11-17 23:02:15","2015-11-17 23:02:15","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-3.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("192","2","2015-11-17 23:02:15","2015-11-17 23:02:15","","slide-d-5-4","","inherit","open","closed","","slide-d-5-4-3","","","2015-11-17 23:02:15","2015-11-17 23:02:15","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-4.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("193","2","2015-11-17 23:02:15","2015-11-17 23:02:15","","slide-d-5-5","","inherit","open","closed","","slide-d-5-5-3","","","2015-11-17 23:02:15","2015-11-17 23:02:15","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-5.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("194","2","2015-11-17 23:02:15","2015-11-17 23:02:15","","slide-d-5-6","","inherit","open","closed","","slide-d-5-6-3","","","2015-11-17 23:02:15","2015-11-17 23:02:15","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/slide-d-5-6.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("195","2","2015-11-17 23:02:15","2015-11-17 23:02:15","","vimeo-color","","inherit","open","closed","","vimeo-color-3","","","2015-11-17 23:02:15","2015-11-17 23:02:15","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/vimeo-color.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("196","2","2015-11-17 23:02:15","2015-11-17 23:02:15","","youtube-color","","inherit","open","closed","","youtube-color-3","","","2015-11-17 23:02:15","2015-11-17 23:02:15","","37","/var/www/html/KypherWWW/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/youtube-color.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("197","2","2015-11-17 23:03:35","2015-11-17 23:03:35","","screen-1","","inherit","open","closed","","screen-1","","","2015-11-17 23:03:35","2015-11-17 23:03:35","","0","http://api.kypher.com/wp-content/uploads/2015/11/screen-1.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("198","2","2015-11-17 23:06:34","2015-11-17 23:06:34","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_imagebanner image=\"\" animation=\"fade-in\" contentpos=\"center\" textalign=\"center\" extraclass=\"\"]
Complete Encryption ・Fully Compliant ・One Application
[/sf_imagebanner]

[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-17 23:06:34","2015-11-17 23:06:34","","26","http://api.kypher.com/index.php/2015/11/17/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("199","2","2015-11-17 23:07:32","2015-11-17 23:07:32","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_imagebanner image=\"\" animation=\"fade-in\" contentpos=\"center\" textalign=\"center\" extraclass=\"\"]
Complete Encryption ・Fully Compliant ・One Application
[/sf_imagebanner]

[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-17 23:07:32","2015-11-17 23:07:32","","26","http://api.kypher.com/index.php/2015/11/17/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("200","2","2015-11-17 23:08:49","2015-11-17 23:08:49","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_imagebanner image=\"\" animation=\"fade-in\" contentpos=\"center\" textalign=\"center\" extraclass=\"\"]
Complete Encryption ・Fully Compliant ・One Application
[/sf_imagebanner]

[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-17 23:08:49","2015-11-17 23:08:49","","26","http://api.kypher.com/index.php/2015/11/17/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("201","2","2015-11-18 00:29:25","2015-11-18 00:29:25","","kypher1280-720","","inherit","open","closed","","kypher1280-720","","","2015-11-18 00:29:25","2015-11-18 00:29:25","","0","http://api.kypher.com/wp-content/uploads/2015/11/kypher1280-720.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("202","2","2015-11-19 10:36:53","2015-11-19 10:36:53","","slide-a-1","","inherit","open","closed","","slide-a-1-3","","","2015-11-19 10:36:53","2015-11-19 10:36:53","","0","http://api.kypher.com/wp-content/uploads/2015/11/slide-a-1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("203","2","2015-11-19 10:47:10","2015-11-19 10:47:10","","logo","","inherit","open","closed","","logo","","","2015-11-19 10:47:10","2015-11-19 10:47:10","","0","http://api.kypher.com/wp-content/uploads/2015/11/logo.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("204","2","2015-11-19 10:57:03","2015-11-19 10:57:03","","slide2","","inherit","open","closed","","slide2","","","2015-11-19 10:57:03","2015-11-19 10:57:03","","0","http://api.kypher.com/wp-content/uploads/2015/11/slide2.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("205","2","2015-11-19 11:18:24","2015-11-19 11:18:24","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_imagebanner image=\"\" animation=\"fade-in\" contentpos=\"center\" textalign=\"center\" extraclass=\"header-text\"]
Complete Encryption ・Fully Compliant ・One Application
[/sf_imagebanner]

[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-19 11:18:24","2015-11-19 11:18:24","","26","http://api.kypher.com/index.php/2015/11/19/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("206","2","2015-11-19 11:24:54","2015-11-19 11:24:54","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul class=\"header-list\">
	<li>Complete Encryption</li>
	<li>Fully Compliant</li>
	<li>One Application</li>
</ul>
[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-19 11:24:54","2015-11-19 11:24:54","","26","http://api.kypher.com/index.php/2015/11/19/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("207","2","2015-11-19 11:43:35","2015-11-19 11:43:35","","Laptop with medical diagnostic software and stethoscope","Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect","inherit","open","closed","","laptop-with-medical-diagnostic-software-and-stethoscope","","","2015-11-19 11:43:35","2015-11-19 11:43:35","","26","http://api.kypher.com/wp-content/uploads/2015/11/main-banner-bg.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("208","2","2015-11-19 11:46:02","2015-11-19 11:46:02","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul class=\"header-list\">
	<li style=\"text-align: center;\">Complete Encryption</li>
	<li style=\"text-align: center;\">Fully Compliant</li>
	<li style=\"text-align: center;\">One Application</li>
</ul>
[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-19 11:46:02","2015-11-19 11:46:02","","26","http://api.kypher.com/index.php/2015/11/19/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("209","2","2015-11-19 11:48:16","2015-11-19 11:48:16","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"90\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul class=\"header-list\">
	<li style=\"text-align: center;\">Complete Encryption</li>
	<li style=\"text-align: center;\">Fully Compliant</li>
	<li style=\"text-align: center;\">One Application</li>
</ul>
[/spb_text_block] [/spb_row] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-19 11:48:16","2015-11-19 11:48:16","","26","http://api.kypher.com/index.php/2015/11/19/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("210","2","2015-11-19 11:52:05","2015-11-19 11:52:05","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"25\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul class=\"header-list\">
	<li style=\"text-align: center;\">Complete Encryption</li>
	<li style=\"text-align: center;\">Fully Compliant</li>
	<li style=\"text-align: center;\">One Application</li>
</ul>
[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-19 11:52:05","2015-11-19 11:52:05","","26","http://api.kypher.com/index.php/2015/11/19/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("211","2","2015-11-19 12:09:45","2015-11-19 12:09:45","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"25\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul class=\"header-list\">
	<li style=\"text-align: center;\">Complete Encryption</li>
	<li style=\"text-align: center;\">Fully Compliant</li>
	<li style=\"text-align: center;\">One Application</li>
</ul>
[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-19 12:09:45","2015-11-19 12:09:45","","26","http://api.kypher.com/index.php/2015/11/19/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("212","2","2015-11-19 13:57:01","2015-11-19 13:57:01","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"25\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul class=\"header-list\">
	<li style=\"text-align: center;\">Complete Encryption</li>
	<li style=\"text-align: center;\">Fully Compliant</li>
	<li style=\"text-align: center;\">One Application</li>
</ul>
[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-19 13:57:01","2015-11-19 13:57:01","","26","http://api.kypher.com/index.php/2015/11/19/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("213","2","2015-11-20 02:09:24","2015-11-20 02:09:24","","kypher_ygreyLighter2","","inherit","open","closed","","kypher_ygreylighter2","","","2015-11-20 02:09:24","2015-11-20 02:09:24","","26","http://api.kypher.com/wp-content/uploads/2015/11/kypher_ygreyLighter2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("214","2","2015-11-20 02:09:36","2015-11-20 02:09:36","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"25\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul class=\"header-list\">
	<li style=\"text-align: center;\"><a href=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher_ygreyLighter2.png\"><img class=\"alignnone size-full wp-image-213\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher_ygreyLighter2.png\" alt=\"kypher_ygreyLighter2\" width=\"246\" height=\"144\" /></a></li>
	<li style=\"text-align: center;\">Complete Encryption</li>
	<li style=\"text-align: center;\">Fully Compliant</li>
	<li style=\"text-align: center;\">One Application</li>
</ul>
[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-20 02:09:36","2015-11-20 02:09:36","","26","http://api.kypher.com/index.php/2015/11/20/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("215","2","2015-11-20 02:12:42","2015-11-20 02:12:42","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"25\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher_ygreyLighter2.png\"><img class=\"size-full wp-image-213 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher_ygreyLighter2.png\" alt=\"kypher_ygreyLighter2\" width=\"246\" height=\"144\" /></a>

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-20 02:12:42","2015-11-20 02:12:42","","26","http://api.kypher.com/index.php/2015/11/20/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("216","2","2015-11-20 02:23:26","2015-11-20 02:23:26","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"25\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher_ygreyLighter2.png\"><img class=\"size-full wp-image-213 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher_ygreyLighter2.png\" alt=\"kypher_ygreyLighter2\" width=\"246\" height=\"144\" /></a>
<ul class=\"header-list\">
	<li>Complete Encryption</li>
	<li>One Application</li>
	<li>Fully Compliant</li>
</ul>
[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-20 02:23:26","2015-11-20 02:23:26","","26","http://api.kypher.com/index.php/2015/11/20/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("217","2","2015-11-20 02:26:49","2015-11-20 02:26:49","","kypher-larger-gray","","inherit","open","closed","","kypher-larger-gray","","","2015-11-20 02:26:49","2015-11-20 02:26:49","","26","http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("218","2","2015-11-20 02:27:04","2015-11-20 02:27:04","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"25\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\"><img class=\"alignnone size-medium wp-image-217\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray-300x175.png\" alt=\"kypher-larger-gray\" width=\"300\" height=\"175\" /></a>
<ul class=\"header-list\">
	<li>Complete Encryption</li>
	<li>One Application</li>
	<li>Fully Compliant</li>
</ul>
[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-20 02:27:04","2015-11-20 02:27:04","","26","http://api.kypher.com/index.php/2015/11/20/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("219","2","2015-11-20 02:30:48","2015-11-20 02:30:48","[spb_row wrap_type=\"full-width\" row_bg_color=\"#0f9420\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"25\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\"><img class=\"alignnone size-full wp-image-217\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\" alt=\"kypher-larger-gray\" width=\"720\" height=\"421\" /></a>
<ul class=\"header-list\">
	<li>Complete Encryption</li>
	<li>One Application</li>
	<li>Fully Compliant</li>
</ul>
[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-20 02:30:48","2015-11-20 02:30:48","","26","http://api.kypher.com/index.php/2015/11/20/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("220","2","2015-11-20 02:31:57","2015-11-20 02:31:57","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\"><img class=\"alignnone size-full wp-image-217\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\" alt=\"kypher-larger-gray\" width=\"720\" height=\"421\" /></a>
<ul class=\"header-list\">
	<li>Complete Encryption</li>
	<li>One Application</li>
	<li>Fully Compliant</li>
</ul>
[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-20 02:31:57","2015-11-20 02:31:57","","26","http://api.kypher.com/index.php/2015/11/20/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("221","2","2015-11-20 02:41:54","2015-11-20 02:41:54","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\"><img class=\"alignnone size-full wp-image-217\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\" alt=\"kypher-larger-gray\" width=\"720\" height=\"421\" /></a>
<ul class=\"header-list\">
	<li>Complete Encryption</li>
	<li>One Application</li>
	<li>Fully Compliant</li>
</ul>
[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">Security Risk Assesment</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-20 02:41:54","2015-11-20 02:41:54","","26","http://api.kypher.com/index.php/2015/11/20/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("222","2","2015-11-22 00:24:31","2015-11-22 00:24:31","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"450px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\"><img class=\"alignnone size-full wp-image-217\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\" alt=\"kypher-larger-gray\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"2/3\" el_position=\"last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">Security Risk Assesment</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-22 00:24:31","2015-11-22 00:24:31","","26","http://api.kypher.com/index.php/2015/11/22/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("223","2","2015-11-22 00:27:53","2015-11-22 00:27:53","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"450px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\"><img class=\"alignnone size-full wp-image-217\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\" alt=\"kypher-larger-gray\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [fullwidth_text alt_background=\"none\" width=\"2/3\" el_position=\"last\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">Security Risk Assesment</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-22 00:27:53","2015-11-22 00:27:53","","26","http://api.kypher.com/index.php/2015/11/22/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("224","2","2015-11-22 00:31:02","2015-11-22 00:31:02","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"450px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\"><img class=\"alignnone size-full wp-image-217\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher-larger-gray.png\" alt=\"kypher-larger-gray\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [fullwidth_text alt_background=\"none\" width=\"2/3\" el_position=\"last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">Security Risk Assesment</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-22 00:31:02","2015-11-22 00:31:02","","26","http://api.kypher.com/index.php/2015/11/22/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("225","2","2015-11-25 11:38:57","2015-11-25 11:38:57","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/3\" el_position=\"first\"]

This is a full width text block. Click the edit button to change this text.

[/fullwidth_text] [fullwidth_text alt_background=\"none\" width=\"2/3\" el_position=\"last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_row wrap_type=\"full-width\" row_bg_color=\"#66b579\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">Security Risk Assesment</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-25 11:38:57","2015-11-25 11:38:57","","26","http://api.kypher.com/index.php/2015/11/25/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("226","2","2015-11-25 11:41:22","2015-11-25 11:41:22","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"last\"] [spb_icon_box title=\"Emaiil\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"first\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_icon_box title=\"Box\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">Security Risk Assesment</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-25 11:41:22","2015-11-25 11:41:22","","26","http://api.kypher.com/index.php/2015/11/25/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("227","2","2015-11-25 11:46:23","2015-11-25 11:46:23","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"offer-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"40\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"first\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherMail is a state of the art full email security solution. Use your existing email domain or tag other email addresses. Each email becomes instantly secure. Get back to emailing worry free.</p>
[/spb_icon_box] [spb_single_image image=\"36\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image\" width=\"1/2\" el_position=\"first\"] [spb_icon_box title=\"KypherBox\" box_type=\"animated\" image=\"fa-dropbox\" color=\"accent\" target=\"_self\" animation=\"none\" animation_delay=\"0\" el_class=\"feature-icon\" width=\"1/2\" el_position=\"last\"]
<p style=\"text-align: center;\">KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community. Sync local files and folders, share them with others, access from anywhere.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"43\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"yes\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-image, feature-image-large\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Message\" box_type=\"animated\" image=\"ss-chat\" color=\"icon-three\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.</p>
[/spb_icon_box] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_color=\"#fefefe\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"50px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">KypherConnect</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h2 style=\"text-align: center;\">Security Risk Assesment</h2>
<div id=\"local-storage-notice\" class=\"hidden notice notice-warning\" style=\"display: block;\">
<p class=\"local-restore\">The backup of this post in your browser is different from the version below. <a class=\"restore-backup\" href=\"#\">Restore the backup.</a></p>
<p class=\"undo-restore hidden\">Post restored successfully. <a class=\"undo-restore-backup\" href=\"#\">Undo.</a></p>

</div>
<h2 style=\"text-align: center;\">[icon image=\"fa-connectdevelop\" character=\"\" size=\"large\" cont=\"yes\" float=\"none\" color=\"icon-three\"]</h2>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-25 11:46:23","2015-11-25 11:46:23","","26","http://api.kypher.com/index.php/2015/11/25/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("228","2","2015-11-25 11:50:04","2015-11-25 11:50:04","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-25 11:50:04","2015-11-25 11:50:04","","26","http://api.kypher.com/index.php/2015/11/25/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("229","2","2015-11-25 11:50:46","2015-11-25 11:50:46","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-25 11:50:46","2015-11-25 11:50:46","","26","http://api.kypher.com/index.php/2015/11/25/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("230","2","2015-11-26 13:28:06","2015-11-26 13:28:06","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"feature-images\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 13:28:06","2015-11-26 13:28:06","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("231","2","2015-11-26 13:36:14","2015-11-26 13:36:14","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 13:36:14","2015-11-26 13:36:14","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("232","2","2015-11-26 13:38:27","2015-11-26 13:38:27","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [spb_icon_box box_type=\"standard\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"] click the edit button to change this text. [/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box box_type=\"standard\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"] click the edit button to change this text. [/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 13:38:27","2015-11-26 13:38:27","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("233","2","2015-11-26 13:39:37","2015-11-26 13:39:37","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 13:39:37","2015-11-26 13:39:37","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("234","2","2015-11-26 13:44:33","2015-11-26 13:44:33","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 13:44:33","2015-11-26 13:44:33","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("235","2","2015-11-26 13:45:55","2015-11-26 13:45:55","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 13:45:55","2015-11-26 13:45:55","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("236","2","2015-11-26 13:50:00","2015-11-26 13:50:00","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 13:50:00","2015-11-26 13:50:00","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("237","2","2015-11-26 13:51:46","2015-11-26 13:51:46","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"] [/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 13:51:46","2015-11-26 13:51:46","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("238","2","2015-11-26 13:56:11","2015-11-26 13:56:11","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 13:56:11","2015-11-26 13:56:11","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("239","2","2015-11-26 14:00:07","2015-11-26 14:00:07","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Conduit\" box_type=\"left-icon\" image=\"fa-connectdevelop\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:00:07","2015-11-26 14:00:07","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("240","2","2015-11-26 14:00:53","2015-11-26 14:00:53","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Conduit\" box_type=\"left-icon\" image=\"fa-connectdevelop\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:00:53","2015-11-26 14:00:53","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("241","2","2015-11-26 14:09:40","2015-11-26 14:09:40","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Conduit\" box_type=\"standard-title\" image=\"fa-connectdevelop\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:09:40","2015-11-26 14:09:40","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("242","2","2015-11-26 14:10:44","2015-11-26 14:10:44","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Conduit\" box_type=\"animated\" image=\"fa-connectdevelop\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:10:44","2015-11-26 14:10:44","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("243","2","2015-11-26 14:12:01","2015-11-26 14:12:01","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Conduit\" box_type=\"standard-title\" image=\"fa-connectdevelop\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:12:01","2015-11-26 14:12:01","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("244","2","2015-11-26 14:12:52","2015-11-26 14:12:52","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Conduit\" box_type=\"animated\" image=\"fa-connectdevelop\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:12:52","2015-11-26 14:12:52","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("245","2","2015-11-26 14:21:37","2015-11-26 14:21:37","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard-title\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:21:37","2015-11-26 14:21:37","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("246","2","2015-11-26 14:23:38","2015-11-26 14:23:38","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard-title\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"standard-title\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:23:38","2015-11-26 14:23:38","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("247","2","2015-11-26 14:24:35","2015-11-26 14:24:35","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"animated\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"standard-title\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:24:35","2015-11-26 14:24:35","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("248","2","2015-11-26 14:35:04","2015-11-26 14:35:04","","Secure Medical Records","Secure Medical Records. Concept image. Narrow depth of field.","inherit","open","closed","","secure-medical-records","","","2015-11-26 14:35:04","2015-11-26 14:35:04","","26","http://api.kypher.com/wp-content/uploads/2015/11/secriskassessment.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("249","2","2015-11-26 14:37:13","2015-11-26 14:37:13","","Secure Medical Records","Secure Medical Records. Concept image. Narrow depth of field.","inherit","open","closed","","secure-medical-records-2","","","2015-11-26 14:37:13","2015-11-26 14:37:13","","26","http://api.kypher.com/wp-content/uploads/2015/11/secriskassessment1.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("250","2","2015-11-26 14:37:25","2015-11-26 14:37:25","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"animated\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"standard-title\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:37:25","2015-11-26 14:37:25","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("251","2","2015-11-26 14:39:01","2015-11-26 14:39:01","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"150px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"animated\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"animated\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"color\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"standard-title\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:39:01","2015-11-26 14:39:01","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("252","2","2015-11-26 14:42:05","2015-11-26 14:42:05","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"standard-title\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"animated\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"standard-title\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:42:05","2015-11-26 14:42:05","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("253","2","2015-11-26 14:43:11","2015-11-26 14:43:11","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"standard-title\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"animated\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-four\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:43:11","2015-11-26 14:43:11","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("254","2","2015-11-26 14:44:57","2015-11-26 14:44:57","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"animated\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-four\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:44:57","2015-11-26 14:44:57","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("255","2","2015-11-26 14:48:08","2015-11-26 14:48:08","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"animated\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 14:48:08","2015-11-26 14:48:08","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("256","2","2015-11-26 15:06:14","2015-11-26 15:06:14","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"animated\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"animated\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 15:06:14","2015-11-26 15:06:14","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("257","2","2015-11-26 15:14:05","2015-11-26 15:14:05","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"boxed-one\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"boxed-one\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 15:14:05","2015-11-26 15:14:05","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("258","2","2015-11-26 15:15:22","2015-11-26 15:15:22","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 15:15:22","2015-11-26 15:15:22","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("259","2","2015-11-26 15:17:50","2015-11-26 15:17:50","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"207\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 15:17:50","2015-11-26 15:17:50","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("260","2","2015-11-26 15:21:25","2015-11-26 15:21:25","","Laptop with medical diagnostic software and stethoscope","Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect","inherit","open","closed","","laptop-with-medical-diagnostic-software-and-stethoscope-2","","","2015-11-26 15:21:25","2015-11-26 15:21:25","","26","http://api.kypher.com/wp-content/uploads/2015/11/header.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("261","2","2015-11-26 15:21:33","2015-11-26 15:21:33","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"260\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" width=\"1/1\" el_position=\"first last\"]

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[/fullwidth_text] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-26 15:21:33","2015-11-26 15:21:33","","26","http://api.kypher.com/index.php/2015/11/26/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("262","2","2015-11-29 23:20:24","2015-11-29 23:20:24","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"260\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [fullwidth_text alt_background=\"none\" width=\"2/3\" el_position=\"first last\"]

Kypher is a cloud based security company focusing on full, end to end encryption of protected data.  We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.

Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.

Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.

With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.

Use Kypher to send anything and everything pain free.

[sf_button colour=\"orange\" type=\"stroke-to-fill\" size=\"standard\" link=\"http://\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]

[/fullwidth_text] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-29 23:20:24","2015-11-29 23:20:24","","26","http://api.kypher.com/index.php/2015/11/29/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("263","2","2015-11-29 23:27:09","2015-11-29 23:27:09","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"260\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffd478\" parallax_type=\"image\" bg_image=\"260\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

Kypher is a cloud based security company focusing on full, end to end encryption of protected data.  We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.

Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.

Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.

With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.

Use Kypher to send anything and everything pain free.

[sf_button colour=\"orange\" type=\"stroke-to-fill\" size=\"standard\" link=\"http://\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-29 23:27:09","2015-11-29 23:27:09","","26","http://api.kypher.com/index.php/2015/11/29/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("264","2","2015-11-29 23:29:06","2015-11-29 23:29:06","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"260\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffd478\" parallax_type=\"color\" bg_image=\"260\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"75\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

Kypher is a cloud based security company focusing on full, end to end encryption of protected data.  We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.

Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.

Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.

With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.

Use Kypher to send anything and everything pain free.

[sf_button colour=\"orange\" type=\"stroke-to-fill\" size=\"standard\" link=\"http://\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-29 23:29:06","2015-11-29 23:29:06","","26","http://api.kypher.com/index.php/2015/11/29/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("265","2","2015-11-29 23:30:31","2015-11-29 23:30:31","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"260\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffd478\" parallax_type=\"color\" bg_image=\"260\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"intro-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

Kypher is a cloud based security company focusing on full, end to end encryption of protected data.  We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.

Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.

Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.

With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.

Use Kypher to send anything and everything pain free.

[sf_button colour=\"orange\" type=\"stroke-to-fill\" size=\"standard\" link=\"http://\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-29 23:30:31","2015-11-29 23:30:31","","26","http://api.kypher.com/index.php/2015/11/29/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("266","2","2015-11-29 23:34:28","2015-11-29 23:34:28","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"260\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ffd478\" parallax_type=\"color\" bg_image=\"260\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"intro-section\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"first\"]

Kypher is a cloud based security company focusing on full, end to end encryption of protected data.  We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.

Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.

Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.

With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.

Use Kypher to send anything and everything pain free.

[sf_button colour=\"orange\" type=\"stroke-to-fill\" size=\"standard\" link=\"http://\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]

[/spb_text_block] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"last\"] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-29 23:34:28","2015-11-29 23:34:28","","26","http://api.kypher.com/index.php/2015/11/29/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("267","2","2015-11-29 23:36:48","2015-11-29 23:36:48","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"260\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[highlight]TEXT HERE[/highlight]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-11-29 23:36:48","2015-11-29 23:36:48","","26","http://api.kypher.com/index.php/2015/11/29/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("268","2","2015-12-05 16:23:00","2015-12-05 16:23:00","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" row_bg_color=\"#67b579\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"2/3\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">Kypher is an expert in HIPAA compliance and we tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.  Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"shadowframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"482\" image_size=\"full\" frame=\"shadowframe\" intro_animation=\"fade-from-bottom\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"484\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"485\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest.  Send pictures and video.  Users can start a conversation on their PC or Mac and finish it on their phone without skipping a beat.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"486\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"478\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherConduit is Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.  Send anything big or small.  Kypher will do the heavy lifting so your business doesn\'t have to.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"249\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","publish","closed","closed","","kypher-updated","","","2016-01-30 02:19:11","2016-01-30 02:19:11","","0","http://api.kypher.com/?page_id=268","0","page","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("269","2","2015-12-05 16:23:00","2015-12-05 16:23:00","","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-05 16:23:00","2015-12-05 16:23:00","","268","http://api.kypher.com/index.php/2015/12/05/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("270","2","2015-12-05 17:01:45","2015-12-05 17:01:45","[blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-05 17:01:45","2015-12-05 17:01:45","","268","http://api.kypher.com/index.php/2015/12/05/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("271","2","2015-12-05 17:02:52","2015-12-05 17:02:52","[spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-05 17:02:52","2015-12-05 17:02:52","","268","http://api.kypher.com/index.php/2015/12/05/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("272","2","2016-01-17 19:09:47","2016-01-17 19:09:47","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" row_bg_color=\"#67b579\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"2/3\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"482\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"484\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"485\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"486\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"478\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"249\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-autosave-v1","","","2016-01-17 19:09:47","2016-01-17 19:09:47","","268","http://api.kypher.com/index.php/2015/12/05/268-autosave-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("273","2","2015-12-05 17:18:31","2015-12-05 17:18:31","[spb_row parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-05 17:18:31","2015-12-05 17:18:31","","268","http://api.kypher.com/index.php/2015/12/05/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("274","2","2015-12-06 14:32:05","2015-12-06 14:32:05","[spb_row parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

Kypher is a cloud based security company focusing on full, end to end encryption of protected data.  We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.

Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.

Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.

With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.

Use Kypher to send anything and everything pain free.

[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]

&nbsp;

[/spb_text_block] [/spb_row] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 14:32:05","2015-12-06 14:32:05","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("275","2","2015-12-06 14:39:18","2015-12-06 14:39:18","[spb_row parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data.  We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: center;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: center;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: center;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: center;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
<p style=\"text-align: center;\"></p>
[/spb_text_block] [/spb_row] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 14:39:18","2015-12-06 14:39:18","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("276","2","2015-12-06 14:46:40","2015-12-06 14:46:40","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data.  We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: center;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: center;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: center;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: center;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [/spb_row] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 14:46:40","2015-12-06 14:46:40","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("277","2","2015-12-06 14:51:49","2015-12-06 14:51:49","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"30\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data.</h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [/spb_row] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 14:51:49","2015-12-06 14:51:49","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("278","2","2015-12-06 14:54:43","2015-12-06 14:54:43","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data.</h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [/spb_row] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 14:54:43","2015-12-06 14:54:43","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("279","2","2015-12-06 15:14:32","2015-12-06 15:14:32","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [/spb_row] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 15:14:32","2015-12-06 15:14:32","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("280","2","2015-12-06 15:26:37","2015-12-06 15:26:37","[contact-form-7 id=\"23\" title=\"Contact form 1\"]","Contact","","publish","closed","closed","","contact","","","2015-12-06 15:29:03","2015-12-06 15:29:03","","0","http://api.kypher.com/?page_id=280","0","page","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("281","2","2015-12-06 15:26:37","2015-12-06 15:26:37","","Contact","","inherit","closed","closed","","280-revision-v1","","","2015-12-06 15:26:37","2015-12-06 15:26:37","","280","http://api.kypher.com/index.php/2015/12/06/280-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("282","2","2015-12-06 15:29:03","2015-12-06 15:29:03","[contact-form-7 id=\"23\" title=\"Contact form 1\"]","Contact","","inherit","closed","closed","","280-revision-v1","","","2015-12-06 15:29:03","2015-12-06 15:29:03","","280","http://api.kypher.com/index.php/2015/12/06/280-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("283","2","2015-12-06 15:31:39","2015-12-06 15:31:39","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"30\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [/spb_row] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 15:31:39","2015-12-06 15:31:39","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("284","2","2015-12-06 15:34:13","2015-12-06 15:34:13","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"70\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [/spb_row] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 15:34:13","2015-12-06 15:34:13","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("285","2","2015-12-06 15:35:09","2015-12-06 15:35:09","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [/spb_row] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 15:35:09","2015-12-06 15:35:09","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("286","2","2015-12-06 15:39:55","2015-12-06 15:39:55","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 15:39:55","2015-12-06 15:39:55","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("287","2","2015-12-06 22:23:39","2015-12-06 22:23:39","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 22:23:39","2015-12-06 22:23:39","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("288","2","2015-12-06 22:27:03","2015-12-06 22:27:03","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 22:27:03","2015-12-06 22:27:03","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("289","2","2015-12-06 22:33:28","2015-12-06 22:33:28","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Message\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 22:33:28","2015-12-06 22:33:28","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("290","2","2015-12-06 22:36:02","2015-12-06 22:36:02","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Message\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"window-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 22:36:02","2015-12-06 22:36:02","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("291","2","2015-12-06 22:37:48","2015-12-06 22:37:48","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Message\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 22:37:48","2015-12-06 22:37:48","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("293","2","2015-12-06 23:03:38","2015-12-06 23:03:38","","Laptop with medical diagnostic software and stethoscope","Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect","inherit","open","closed","","laptop-with-medical-diagnostic-software-and-stethoscope-3","","","2016-01-17 04:23:49","2016-01-17 04:23:49","","45","http://api.kypher.com/wp-content/uploads/2015/12/header2dark.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("294","2","2015-12-06 23:14:49","2015-12-06 23:14:49","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Message\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-06 23:14:49","2015-12-06 23:14:49","","268","http://api.kypher.com/index.php/2015/12/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("295","2","2015-12-07 02:21:18","2015-12-07 02:21:18","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Message\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-07 02:21:18","2015-12-07 02:21:18","","268","http://api.kypher.com/index.php/2015/12/07/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("296","2","2015-12-07 02:22:08","2015-12-07 02:22:08","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-07 02:22:08","2015-12-07 02:22:08","","268","http://api.kypher.com/index.php/2015/12/07/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("297","2","2015-12-07 02:23:37","2015-12-07 02:23:37","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-07 02:23:37","2015-12-07 02:23:37","","268","http://api.kypher.com/index.php/2015/12/07/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("298","2","2015-12-11 14:02:09","2015-12-11 14:02:09","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[edge_animation id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-11 14:02:09","2015-12-11 14:02:09","","268","http://api.kypher.com/index.php/2015/12/11/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("299","2","2015-12-11 14:08:00","2015-12-11 14:08:00","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"260\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[edge_animation id=\"1\"]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_color=\"#ff0000\" parallax_type=\"image\" bg_image=\"43\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_color=\"#2a2a2a\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2015-12-11 14:08:00","2015-12-11 14:08:00","","26","http://api.kypher.com/index.php/2015/12/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("300","2","2015-12-12 18:27:10","2015-12-12 18:27:10","","720kypher_greyLighter2","","inherit","open","closed","","720kypher_greylighter2","","","2015-12-21 13:17:25","2015-12-21 13:17:25","","268","http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("301","2","2015-12-12 22:13:17","2015-12-12 22:13:17","","pharmaceutical production line at factory","pharmaceutical industry. Production line machine conveyor at factory with bottles","inherit","open","closed","","pharmaceutical-production-line-at-factory","","","2015-12-12 22:13:17","2015-12-12 22:13:17","","268","http://api.kypher.com/wp-content/uploads/2015/12/KypherConduit.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("302","2","2015-12-12 22:17:41","2015-12-12 22:17:41","","pharmaceutical production line at factory","pharmaceutical industry. Production line machine conveyor at factory with bottles","inherit","open","closed","","pharmaceutical-production-line-at-factory-2","","","2015-12-12 22:17:41","2015-12-12 22:17:41","","268","http://api.kypher.com/wp-content/uploads/2015/12/826KypherConduit.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("303","2","2015-12-12 22:18:03","2015-12-12 22:18:03","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[edge_animation id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-12 22:18:03","2015-12-12 22:18:03","","268","http://api.kypher.com/index.php/2015/12/12/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("304","2","2015-12-12 22:54:02","2015-12-12 22:54:02","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-12 22:54:02","2015-12-12 22:54:02","","268","http://api.kypher.com/index.php/2015/12/12/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("305","2","2015-12-12 23:50:00","2015-12-12 23:50:00","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-12 23:50:00","2015-12-12 23:50:00","","268","http://api.kypher.com/index.php/2015/12/12/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("306","2","2015-12-13 16:18:07","2015-12-13 16:18:07","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-13 16:18:07","2015-12-13 16:18:07","","268","http://api.kypher.com/index.php/2015/12/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("307","2","2015-12-19 16:14:13","2015-12-19 16:14:13","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"large\" btn_text=\"Get Started Today!\"]
ENTER THE MODAL BODY HERE
[/sf_modal]</h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 16:14:13","2015-12-19 16:14:13","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("308","2","2015-12-19 16:24:26","2015-12-19 16:24:26","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 16:24:26","2015-12-19 16:24:26","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("309","2","2015-12-19 16:46:51","2015-12-19 16:46:51","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 16:46:51","2015-12-19 16:46:51","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("310","2","2015-12-19 21:42:23","2015-12-19 21:42:23","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<div class=\"well\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 21:42:23","2015-12-19 21:42:23","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("311","2","2015-12-19 22:02:09","2015-12-19 22:02:09","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[edge_animation id=\"1\"]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<div class=\"well\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 22:02:09","2015-12-19 22:02:09","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("312","2","2015-12-19 22:03:39","2015-12-19 22:03:39","[blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<div class=\"well\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 22:03:39","2015-12-19 22:03:39","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("313","2","2015-12-19 22:05:02","2015-12-19 22:05:02","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<div class=\"well\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 22:05:02","2015-12-19 22:05:02","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("314","2","2015-12-19 22:12:32","2015-12-19 22:12:32","&nbsp;
<div class=\"well\">
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 22:12:32","2015-12-19 22:12:32","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("315","2","2015-12-19 22:13:21","2015-12-19 22:13:21","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 22:13:21","2015-12-19 22:13:21","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("316","2","2015-12-19 22:19:48","2015-12-19 22:19:48","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 22:19:48","2015-12-19 22:19:48","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("317","2","2015-12-19 22:45:44","2015-12-19 22:45:44","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.
<p style=\"text-align: center;\">[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]</p>","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 22:45:44","2015-12-19 22:45:44","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("318","2","2015-12-19 22:47:06","2015-12-19 22:47:06","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"large\" btn_text=\"Get Started Today!\"]
ENTER THE MODAL BODY HERE
[/sf_modal]</h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 22:47:06","2015-12-19 22:47:06","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("319","2","2015-12-19 22:48:08","2015-12-19 22:48:08","[spb_row wrap_type=\"full-width\" row_bg_color=\"#ffffff\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[edge_animation id=\"1\"]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<div class=\"well\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 22:48:08","2015-12-19 22:48:08","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("320","2","2015-12-19 22:49:15","2015-12-19 22:49:15","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 22:49:15","2015-12-19 22:49:15","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("321","2","2015-12-19 22:55:18","2015-12-19 22:55:18","[spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherRiskAssessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 22:55:18","2015-12-19 22:55:18","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("322","2","2015-12-19 23:00:24","2015-12-19 23:00:24","[spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 23:00:24","2015-12-19 23:00:24","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("323","2","2015-12-19 23:05:16","2015-12-19 23:05:16","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 23:05:16","2015-12-19 23:05:16","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("324","2","2015-12-19 23:14:18","2015-12-19 23:14:18","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 23:14:18","2015-12-19 23:14:18","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("325","2","2015-12-19 23:17:24","2015-12-19 23:17:24","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] 

[spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 23:17:24","2015-12-19 23:17:24","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("326","2","2015-12-19 23:19:29","2015-12-19 23:19:29","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 23:19:29","2015-12-19 23:19:29","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("327","2","2015-12-19 23:25:30","2015-12-19 23:25:30","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 23:25:30","2015-12-19 23:25:30","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("328","2","2015-12-19 23:35:59","2015-12-19 23:35:59","","customer-1","","inherit","open","closed","","customer-1","","","2015-12-19 23:35:59","2015-12-19 23:35:59","","268","http://api.kypher.com/wp-content/uploads/2015/12/customer-1.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("329","2","2015-12-19 23:36:16","2015-12-19 23:36:16","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-19 23:36:16","2015-12-19 23:36:16","","268","http://api.kypher.com/index.php/2015/12/19/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("330","2","2015-12-21 12:53:45","2015-12-21 12:53:45","[spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-21 12:53:45","2015-12-21 12:53:45","","268","http://api.kypher.com/index.php/2015/12/21/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("331","2","2015-12-21 12:55:26","2015-12-21 12:55:26","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-21 12:55:26","2015-12-21 12:55:26","","268","http://api.kypher.com/index.php/2015/12/21/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("332","2","2015-12-21 13:00:48","2015-12-21 13:00:48","[blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0 pt0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Hot News.</p>
&nbsp;

[/spb_text_block] [recent_posts item_columns=\"3\" item_count=\"3\" category=\"All\" offset=\"0\" posts_order=\"ASC\" excerpt_length=\"23\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_parallax parallax_type=\"video\" bg_image=\"11555\" bg_type=\"cover\" bg_video_mp4=\"http://dante.swiftideas.net/wp-content/uploads/2013/10/crafted_600p.mp4\" bg_video_webm=\"http://dante.swiftideas.net/wp-content/uploads/2013/10/crafted_600p.webmhd.webm\" bg_video_ogg=\"http://dante.swiftideas.net/wp-content/uploads/2013/10/crafted_600p.ogv\" parallax_video_height=\"content-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" alt_background=\"none\" el_class=\"mt0 bt0 mb0 bb0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\"><span style=\"color: #ffffff;\">Choose your corner, pick away at it
carefully, intensely and to the best of your ability
and that way you might change the world.</span></p>
[hr]
<h3 style=\"text-align: center;\"><span style=\"color: #ffffff;\">Ray Eames</span></h3>
[/spb_parallax] [blank_spacer height=\"86px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0 pt0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Our Work.</p>
&nbsp;

[/spb_text_block] [portfolio display_type=\"gallery\" columns=\"3\" show_title=\"yes\" show_subtitle=\"yes\" show_excerpt=\"no\" hover_show_excerpt=\"no\" excerpt_length=\"20\" item_count=\"9\" category=\"All\" portfolio_filter=\"no\" pagination=\"no\" el_class=\"mb0 pb0\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" el_class=\"mt0 pb0 mb0 bt0 bb0 no-arrow\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">[sf_button colour=\'accent\' type=\'sf-icon-reveal\' size=\'standard\' link=\'/portfolio-one-column-standard-style/portfolio-three-gallery/\' target=\'_self\' icon=\'ss-view\' dropshadow=\'no\' extraclass=\'\']VIEW OUR PORTFOLIO[/sf_button]</p>
[/fullwidth_text] [blank_spacer height=\"40px\" width=\"1/1\" el_position=\"first last\"] [clients_featured title=\"Selected Client List:\" category=\"featured\" alt_background=\"alt-four\" el_class=\"mt0 mb0 bt0 bb0\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"alt-five\" el_class=\"mt0 mb0 bt0 bb0 no-shadow\" width=\"1/1\" el_position=\"first last\"]

&nbsp;
<p class=\"impact-text-large\" style=\"text-align: center;\"><span style=\"color: #ffffff;\">Our Approach</span></p>

<h3 style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam aliquam
massa quis mauris sollicitudin commodo venenatis ligula commodo. Sed blandit convallis
Pellentesque pharetra velit eu velit elementum et convallis erat vulputate. Sed in nulla.</h3>
&nbsp;

[/fullwidth_text] [blank_spacer height=\"86px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"first\"]

[sf_iconbox image=\'\' character=\'3\' type=\'standard\' title=\'Planning\' animation=\'pop-up\' animation_delay=\'400\']Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[sf_iconbox image=\'\' character=\'1\' type=\'standard\' title=\'Brief\' animation=\'pop-up\' animation_delay=\'0\'] Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[sf_iconbox image=\'\' character=\'2\' type=\'standard\' title=\'Analysis\' animation=\'pop-up\' animation_delay=\'200\']Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]

[sf_iconbox image=\'\' character=\'4\' type=\'standard\' title=\'Execution\' animation=\'pop-up\' animation_delay=\'600\']Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [blank_spacer height=\"76px\" width=\"1/1\" el_position=\"first last\"] [spb_parallax parallax_type=\"image\" bg_image=\"11431\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" alt_background=\"none\" el_class=\"mt0 mb0 bt0 bb0 no-arrow\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\"><span style=\"color: #ffffff;\">Solutions &amp; Services.</span></p>

<h3 style=\"text-align: center;\">[icon image=\'fa-angle-down\' character=\'\' size=\'large\' cont=\'no\' float=\'none\']</h3>
[/spb_parallax] [fullwidth_text alt_background=\"alt-ten\" el_class=\"mt0 mb0 bt0 bb0 no-arrow\" width=\"1/1\" el_position=\"first last\"]

&nbsp;

[one_fourth]

[sf_iconbox image=\'ss-share\' character=\'\' type=\'animated\' title=\'Strategy\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-smartphone\' character=\'\' type=\'animated\' title=\'Mobile\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth]
[one_fourth]

[sf_iconbox image=\'ss-mouse\' character=\'\' type=\'animated\' title=\'Technology\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-usergroup\' character=\'\' type=\'animated\' title=\'Marketing\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth]
[one_fourth]

[sf_iconbox image=\'ss-video\' character=\'\' type=\'animated\' title=\'Motion\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-piechart\' character=\'\' type=\'animated\' title=\'Analytics\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth]
[one_fourth_last]

[sf_iconbox image=\'ss-chat\' character=\'\' type=\'animated\' title=\'Social\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-bezier\' character=\'\' type=\'animated\' title=\'Design &amp; UX\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth_last]

&nbsp;

[/fullwidth_text] [blank_spacer height=\"46px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"46px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0 pt0 no-arrow\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Our Team.</p>
&nbsp;

[/spb_text_block] [team item_columns=\"3\" item_count=\"3\" category=\"All\" pagination=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"26px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"alt-five\" el_class=\"bt0 bb0 no-arrow mb0\" width=\"1/1\" el_position=\"first last\"]

[one_fourth]
<p style=\"text-align: center;\">[icon image=\'ss-bezier\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'301873\' speed=\'1000\' refresh=\'25\' textstyle=\'h6\' subject=\'Pixels pushed.\']

[/one_fourth]

[one_fourth]
<p style=\"text-align: center;\">[icon image=\'ss-mug\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'1448\' speed=\'1500\' refresh=\'25\' textstyle=\'h6\' subject=\'Cups of coffee consumed.\']

[/one_fourth]

[one_fourth]
<p style=\"text-align: center;\">[icon image=\'ss-pizza\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'265\' speed=\'2000\' refresh=\'25\' textstyle=\'h6\' subject=\'Pizza\'s eaten.\']

[/one_fourth]

[one_fourth_last]
<p style=\"text-align: center;\">[icon image=\'ss-write\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'95999\' speed=\'2500\' refresh=\'25\' textstyle=\'h6\' subject=\'Lines of code written.\']

[/one_fourth_last]

[/fullwidth_text] [testimonial_slider title=\"What our clients say\" text_size=\"large\" item_count=\"6\" order=\"date\" category=\"All\" autoplay=\"yes\" alt_background=\"alt-four\" el_class=\"bt0 bb0 mb0 mt0 no-arrow\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"96px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Get In Touch.</p>

<h3 style=\"text-align: center;\">[hr]</h3>
&nbsp;

[/spb_text_block] [spb_gmaps address=\"London\" size=\"400\" type=\"roadmap\" zoom=\"14\" color=\"#02759b\" saturation=\"color\" pin_image=\"11338\" fullscreen=\"yes\" el_class=\"mb0\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"81px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"yes\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"first\"]

[contact-form-7 id=\'1183\' title=\'Contact form 1\']

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]
<h3 class=\"mt0\">Address</h3>
<p class=\"mt0\">Apple Computer Inc
1 Infinite Loop
Cupertino CA
95014</p>

<h3>Contact details</h3>
Email: <a href=\"#\" target=\"_blank\">youremail@yourdomain.com
</a>Twitter: <a href=\"https://twitter.com/swiftIdeas\">@SwiftIdeas
</a>Phone: +44 (0) 208 0000 000
Fax: +44 (0) 208 0000 001
<h3>Stay social</h3>
[social]

[/spb_text_block] [blank_spacer height=\"57px\" width=\"1/1\" el_position=\"first last\"]","test age","","trash","closed","closed","","332-2","","","2016-01-13 13:59:48","2016-01-13 13:59:48","","0","http://api.kypher.com/?page_id=332","0","page","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("333","2","2015-12-21 13:00:48","2015-12-21 13:00:48","[blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0 pt0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Hot News.</p>
&nbsp;

[/spb_text_block] [recent_posts item_columns=\"3\" item_count=\"3\" category=\"All\" offset=\"0\" posts_order=\"ASC\" excerpt_length=\"23\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_parallax parallax_type=\"video\" bg_image=\"11555\" bg_type=\"cover\" bg_video_mp4=\"http://dante.swiftideas.net/wp-content/uploads/2013/10/crafted_600p.mp4\" bg_video_webm=\"http://dante.swiftideas.net/wp-content/uploads/2013/10/crafted_600p.webmhd.webm\" bg_video_ogg=\"http://dante.swiftideas.net/wp-content/uploads/2013/10/crafted_600p.ogv\" parallax_video_height=\"content-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" alt_background=\"none\" el_class=\"mt0 bt0 mb0 bb0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\"><span style=\"color: #ffffff;\">Choose your corner, pick away at it
carefully, intensely and to the best of your ability
and that way you might change the world.</span></p>
[hr]
<h3 style=\"text-align: center;\"><span style=\"color: #ffffff;\">Ray Eames</span></h3>
[/spb_parallax] [blank_spacer height=\"86px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0 pt0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Our Work.</p>
&nbsp;

[/spb_text_block] [portfolio display_type=\"gallery\" columns=\"3\" show_title=\"yes\" show_subtitle=\"yes\" show_excerpt=\"no\" hover_show_excerpt=\"no\" excerpt_length=\"20\" item_count=\"9\" category=\"All\" portfolio_filter=\"no\" pagination=\"no\" el_class=\"mb0 pb0\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" el_class=\"mt0 pb0 mb0 bt0 bb0 no-arrow\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">[sf_button colour=\'accent\' type=\'sf-icon-reveal\' size=\'standard\' link=\'/portfolio-one-column-standard-style/portfolio-three-gallery/\' target=\'_self\' icon=\'ss-view\' dropshadow=\'no\' extraclass=\'\']VIEW OUR PORTFOLIO[/sf_button]</p>
[/fullwidth_text] [blank_spacer height=\"40px\" width=\"1/1\" el_position=\"first last\"] [clients_featured title=\"Selected Client List:\" category=\"featured\" alt_background=\"alt-four\" el_class=\"mt0 mb0 bt0 bb0\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"alt-five\" el_class=\"mt0 mb0 bt0 bb0 no-shadow\" width=\"1/1\" el_position=\"first last\"]

&nbsp;
<p class=\"impact-text-large\" style=\"text-align: center;\"><span style=\"color: #ffffff;\">Our Approach</span></p>

<h3 style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam aliquam
massa quis mauris sollicitudin commodo venenatis ligula commodo. Sed blandit convallis
Pellentesque pharetra velit eu velit elementum et convallis erat vulputate. Sed in nulla.</h3>
&nbsp;

[/fullwidth_text] [blank_spacer height=\"86px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"first\"]

[sf_iconbox image=\'\' character=\'1\' type=\'standard\' title=\'Brief\' animation=\'pop-up\' animation_delay=\'0\'] Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[sf_iconbox image=\'\' character=\'2\' type=\'standard\' title=\'Analysis\' animation=\'pop-up\' animation_delay=\'200\']Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[sf_iconbox image=\'\' character=\'3\' type=\'standard\' title=\'Planning\' animation=\'pop-up\' animation_delay=\'400\']Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]

[sf_iconbox image=\'\' character=\'4\' type=\'standard\' title=\'Execution\' animation=\'pop-up\' animation_delay=\'600\']Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [blank_spacer height=\"76px\" width=\"1/1\" el_position=\"first last\"] [spb_parallax parallax_type=\"image\" bg_image=\"11431\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" alt_background=\"none\" el_class=\"mt0 mb0 bt0 bb0 no-arrow\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\"><span style=\"color: #ffffff;\">Solutions &amp; Services.</span></p>

<h3 style=\"text-align: center;\">[icon image=\'fa-angle-down\' character=\'\' size=\'large\' cont=\'no\' float=\'none\']</h3>
[/spb_parallax] [fullwidth_text alt_background=\"alt-ten\" el_class=\"mt0 mb0 bt0 bb0 no-arrow\" width=\"1/1\" el_position=\"first last\"]

&nbsp;

[one_fourth]

[sf_iconbox image=\'ss-share\' character=\'\' type=\'animated\' title=\'Strategy\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-smartphone\' character=\'\' type=\'animated\' title=\'Mobile\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth]
[one_fourth]

[sf_iconbox image=\'ss-mouse\' character=\'\' type=\'animated\' title=\'Technology\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-usergroup\' character=\'\' type=\'animated\' title=\'Marketing\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth]
[one_fourth]

[sf_iconbox image=\'ss-video\' character=\'\' type=\'animated\' title=\'Motion\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-piechart\' character=\'\' type=\'animated\' title=\'Analytics\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth]
[one_fourth_last]

[sf_iconbox image=\'ss-chat\' character=\'\' type=\'animated\' title=\'Social\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-bezier\' character=\'\' type=\'animated\' title=\'Design &amp; UX\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth_last]

&nbsp;

[/fullwidth_text] [blank_spacer height=\"46px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"46px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0 pt0 no-arrow\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Our Team.</p>
&nbsp;

[/spb_text_block] [team item_columns=\"3\" item_count=\"3\" category=\"All\" pagination=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"26px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"alt-five\" el_class=\"bt0 bb0 no-arrow mb0\" width=\"1/1\" el_position=\"first last\"]

[one_fourth]
<p style=\"text-align: center;\">[icon image=\'ss-bezier\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'301873\' speed=\'1000\' refresh=\'25\' textstyle=\'h6\' subject=\'Pixels pushed.\']

[/one_fourth]

[one_fourth]
<p style=\"text-align: center;\">[icon image=\'ss-mug\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'1448\' speed=\'1500\' refresh=\'25\' textstyle=\'h6\' subject=\'Cups of coffee consumed.\']

[/one_fourth]

[one_fourth]
<p style=\"text-align: center;\">[icon image=\'ss-pizza\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'265\' speed=\'2000\' refresh=\'25\' textstyle=\'h6\' subject=\'Pizza\'s eaten.\']

[/one_fourth]

[one_fourth_last]
<p style=\"text-align: center;\">[icon image=\'ss-write\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'95999\' speed=\'2500\' refresh=\'25\' textstyle=\'h6\' subject=\'Lines of code written.\']

[/one_fourth_last]

[/fullwidth_text] [testimonial_slider title=\"What our clients say\" text_size=\"large\" item_count=\"6\" order=\"date\" category=\"All\" autoplay=\"yes\" alt_background=\"alt-four\" el_class=\"bt0 bb0 mb0 mt0 no-arrow\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"96px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Get In Touch.</p>

<h3 style=\"text-align: center;\">[hr]</h3>
&nbsp;

[/spb_text_block] [spb_gmaps address=\"London\" size=\"400\" type=\"roadmap\" zoom=\"14\" color=\"#02759b\" saturation=\"color\" pin_image=\"11338\" fullscreen=\"yes\" el_class=\"mb0\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"81px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"yes\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"first\"]

[contact-form-7 id=\'1183\' title=\'Contact form 1\']

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]
<h3 class=\"mt0\">Address</h3>
<p class=\"mt0\">Apple Computer Inc
1 Infinite Loop
Cupertino CA
95014</p>

<h3>Contact details</h3>
Email: <a href=\"#\" target=\"_blank\">youremail@yourdomain.com
</a>Twitter: <a href=\"https://twitter.com/swiftIdeas\">@SwiftIdeas
</a>Phone: +44 (0) 208 0000 000
Fax: +44 (0) 208 0000 001
<h3>Stay social</h3>
[social]

[/spb_text_block] [blank_spacer height=\"57px\" width=\"1/1\" el_position=\"first last\"]","","","inherit","closed","closed","","332-revision-v1","","","2015-12-21 13:00:48","2015-12-21 13:00:48","","332","http://api.kypher.com/index.php/2015/12/21/332-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("334","2","2015-12-21 13:01:31","2015-12-21 13:01:31","[blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0 pt0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Hot News.</p>
&nbsp;

[/spb_text_block] [recent_posts item_columns=\"3\" item_count=\"3\" category=\"All\" offset=\"0\" posts_order=\"ASC\" excerpt_length=\"23\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_parallax parallax_type=\"video\" bg_image=\"11555\" bg_type=\"cover\" bg_video_mp4=\"http://dante.swiftideas.net/wp-content/uploads/2013/10/crafted_600p.mp4\" bg_video_webm=\"http://dante.swiftideas.net/wp-content/uploads/2013/10/crafted_600p.webmhd.webm\" bg_video_ogg=\"http://dante.swiftideas.net/wp-content/uploads/2013/10/crafted_600p.ogv\" parallax_video_height=\"content-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" alt_background=\"none\" el_class=\"mt0 bt0 mb0 bb0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\"><span style=\"color: #ffffff;\">Choose your corner, pick away at it
carefully, intensely and to the best of your ability
and that way you might change the world.</span></p>
[hr]
<h3 style=\"text-align: center;\"><span style=\"color: #ffffff;\">Ray Eames</span></h3>
[/spb_parallax] [blank_spacer height=\"86px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0 pt0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Our Work.</p>
&nbsp;

[/spb_text_block] [portfolio display_type=\"gallery\" columns=\"3\" show_title=\"yes\" show_subtitle=\"yes\" show_excerpt=\"no\" hover_show_excerpt=\"no\" excerpt_length=\"20\" item_count=\"9\" category=\"All\" portfolio_filter=\"no\" pagination=\"no\" el_class=\"mb0 pb0\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" el_class=\"mt0 pb0 mb0 bt0 bb0 no-arrow\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">[sf_button colour=\'accent\' type=\'sf-icon-reveal\' size=\'standard\' link=\'/portfolio-one-column-standard-style/portfolio-three-gallery/\' target=\'_self\' icon=\'ss-view\' dropshadow=\'no\' extraclass=\'\']VIEW OUR PORTFOLIO[/sf_button]</p>
[/fullwidth_text] [blank_spacer height=\"40px\" width=\"1/1\" el_position=\"first last\"] [clients_featured title=\"Selected Client List:\" category=\"featured\" alt_background=\"alt-four\" el_class=\"mt0 mb0 bt0 bb0\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"alt-five\" el_class=\"mt0 mb0 bt0 bb0 no-shadow\" width=\"1/1\" el_position=\"first last\"]

&nbsp;
<p class=\"impact-text-large\" style=\"text-align: center;\"><span style=\"color: #ffffff;\">Our Approach</span></p>

<h3 style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam aliquam
massa quis mauris sollicitudin commodo venenatis ligula commodo. Sed blandit convallis
Pellentesque pharetra velit eu velit elementum et convallis erat vulputate. Sed in nulla.</h3>
&nbsp;

[/fullwidth_text] [blank_spacer height=\"86px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"first\"]

[sf_iconbox image=\'\' character=\'3\' type=\'standard\' title=\'Planning\' animation=\'pop-up\' animation_delay=\'400\']Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[sf_iconbox image=\'\' character=\'1\' type=\'standard\' title=\'Brief\' animation=\'pop-up\' animation_delay=\'0\'] Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[sf_iconbox image=\'\' character=\'2\' type=\'standard\' title=\'Analysis\' animation=\'pop-up\' animation_delay=\'200\']Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]

[sf_iconbox image=\'\' character=\'4\' type=\'standard\' title=\'Execution\' animation=\'pop-up\' animation_delay=\'600\']Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [blank_spacer height=\"76px\" width=\"1/1\" el_position=\"first last\"] [spb_parallax parallax_type=\"image\" bg_image=\"11431\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" alt_background=\"none\" el_class=\"mt0 mb0 bt0 bb0 no-arrow\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\"><span style=\"color: #ffffff;\">Solutions &amp; Services.</span></p>

<h3 style=\"text-align: center;\">[icon image=\'fa-angle-down\' character=\'\' size=\'large\' cont=\'no\' float=\'none\']</h3>
[/spb_parallax] [fullwidth_text alt_background=\"alt-ten\" el_class=\"mt0 mb0 bt0 bb0 no-arrow\" width=\"1/1\" el_position=\"first last\"]

&nbsp;

[one_fourth]

[sf_iconbox image=\'ss-share\' character=\'\' type=\'animated\' title=\'Strategy\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-smartphone\' character=\'\' type=\'animated\' title=\'Mobile\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth]
[one_fourth]

[sf_iconbox image=\'ss-mouse\' character=\'\' type=\'animated\' title=\'Technology\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-usergroup\' character=\'\' type=\'animated\' title=\'Marketing\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth]
[one_fourth]

[sf_iconbox image=\'ss-video\' character=\'\' type=\'animated\' title=\'Motion\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-piechart\' character=\'\' type=\'animated\' title=\'Analytics\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth]
[one_fourth_last]

[sf_iconbox image=\'ss-chat\' character=\'\' type=\'animated\' title=\'Social\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-bezier\' character=\'\' type=\'animated\' title=\'Design &amp; UX\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth_last]

&nbsp;

[/fullwidth_text] [blank_spacer height=\"46px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"46px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0 pt0 no-arrow\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Our Team.</p>
&nbsp;

[/spb_text_block] [team item_columns=\"3\" item_count=\"3\" category=\"All\" pagination=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"26px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"alt-five\" el_class=\"bt0 bb0 no-arrow mb0\" width=\"1/1\" el_position=\"first last\"]

[one_fourth]
<p style=\"text-align: center;\">[icon image=\'ss-bezier\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'301873\' speed=\'1000\' refresh=\'25\' textstyle=\'h6\' subject=\'Pixels pushed.\']

[/one_fourth]

[one_fourth]
<p style=\"text-align: center;\">[icon image=\'ss-mug\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'1448\' speed=\'1500\' refresh=\'25\' textstyle=\'h6\' subject=\'Cups of coffee consumed.\']

[/one_fourth]

[one_fourth]
<p style=\"text-align: center;\">[icon image=\'ss-pizza\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'265\' speed=\'2000\' refresh=\'25\' textstyle=\'h6\' subject=\'Pizza\'s eaten.\']

[/one_fourth]

[one_fourth_last]
<p style=\"text-align: center;\">[icon image=\'ss-write\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'95999\' speed=\'2500\' refresh=\'25\' textstyle=\'h6\' subject=\'Lines of code written.\']

[/one_fourth_last]

[/fullwidth_text] [testimonial_slider title=\"What our clients say\" text_size=\"large\" item_count=\"6\" order=\"date\" category=\"All\" autoplay=\"yes\" alt_background=\"alt-four\" el_class=\"bt0 bb0 mb0 mt0 no-arrow\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"96px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Get In Touch.</p>

<h3 style=\"text-align: center;\">[hr]</h3>
&nbsp;

[/spb_text_block] [spb_gmaps address=\"London\" size=\"400\" type=\"roadmap\" zoom=\"14\" color=\"#02759b\" saturation=\"color\" pin_image=\"11338\" fullscreen=\"yes\" el_class=\"mb0\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"81px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"yes\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"first\"]

[contact-form-7 id=\'1183\' title=\'Contact form 1\']

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]
<h3 class=\"mt0\">Address</h3>
<p class=\"mt0\">Apple Computer Inc
1 Infinite Loop
Cupertino CA
95014</p>

<h3>Contact details</h3>
Email: <a href=\"#\" target=\"_blank\">youremail@yourdomain.com
</a>Twitter: <a href=\"https://twitter.com/swiftIdeas\">@SwiftIdeas
</a>Phone: +44 (0) 208 0000 000
Fax: +44 (0) 208 0000 001
<h3>Stay social</h3>
[social]

[/spb_text_block] [blank_spacer height=\"57px\" width=\"1/1\" el_position=\"first last\"]","test age","","inherit","closed","closed","","332-revision-v1","","","2015-12-21 13:01:31","2015-12-21 13:01:31","","332","http://api.kypher.com/index.php/2015/12/21/332-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("335","2","2015-12-21 13:03:36","2015-12-21 13:03:36","[spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0 pt0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Hot News.</p>
&nbsp;

[/spb_text_block] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [recent_posts item_columns=\"3\" item_count=\"3\" category=\"All\" offset=\"0\" posts_order=\"ASC\" excerpt_length=\"23\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_parallax parallax_type=\"video\" bg_image=\"11555\" bg_type=\"cover\" bg_video_mp4=\"http://dante.swiftideas.net/wp-content/uploads/2013/10/crafted_600p.mp4\" bg_video_webm=\"http://dante.swiftideas.net/wp-content/uploads/2013/10/crafted_600p.webmhd.webm\" bg_video_ogg=\"http://dante.swiftideas.net/wp-content/uploads/2013/10/crafted_600p.ogv\" parallax_video_height=\"content-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" alt_background=\"none\" el_class=\"mt0 bt0 mb0 bb0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\"><span style=\"color: #ffffff;\">Choose your corner, pick away at it
carefully, intensely and to the best of your ability
and that way you might change the world.</span></p>
[hr]
<h3 style=\"text-align: center;\"><span style=\"color: #ffffff;\">Ray Eames</span></h3>
[/spb_parallax] [blank_spacer height=\"86px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0 pt0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Our Work.</p>
&nbsp;

[/spb_text_block] [portfolio display_type=\"gallery\" columns=\"3\" show_title=\"yes\" show_subtitle=\"yes\" show_excerpt=\"no\" hover_show_excerpt=\"no\" excerpt_length=\"20\" item_count=\"9\" category=\"All\" portfolio_filter=\"no\" pagination=\"no\" el_class=\"mb0 pb0\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"none\" el_class=\"mt0 pb0 mb0 bt0 bb0 no-arrow\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">[sf_button colour=\'accent\' type=\'sf-icon-reveal\' size=\'standard\' link=\'/portfolio-one-column-standard-style/portfolio-three-gallery/\' target=\'_self\' icon=\'ss-view\' dropshadow=\'no\' extraclass=\'\']VIEW OUR PORTFOLIO[/sf_button]</p>
[/fullwidth_text] [blank_spacer height=\"40px\" width=\"1/1\" el_position=\"first last\"] [clients_featured title=\"Selected Client List:\" category=\"featured\" alt_background=\"alt-four\" el_class=\"mt0 mb0 bt0 bb0\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"alt-five\" el_class=\"mt0 mb0 bt0 bb0 no-shadow\" width=\"1/1\" el_position=\"first last\"]

&nbsp;
<p class=\"impact-text-large\" style=\"text-align: center;\"><span style=\"color: #ffffff;\">Our Approach</span></p>

<h3 style=\"text-align: center;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam aliquam
massa quis mauris sollicitudin commodo venenatis ligula commodo. Sed blandit convallis
Pellentesque pharetra velit eu velit elementum et convallis erat vulputate. Sed in nulla.</h3>
&nbsp;

[/fullwidth_text] [blank_spacer height=\"86px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"first\"]

[sf_iconbox image=\'\' character=\'3\' type=\'standard\' title=\'Planning\' animation=\'pop-up\' animation_delay=\'400\']Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[sf_iconbox image=\'\' character=\'1\' type=\'standard\' title=\'Brief\' animation=\'pop-up\' animation_delay=\'0\'] Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\"]

[sf_iconbox image=\'\' character=\'2\' type=\'standard\' title=\'Analysis\' animation=\'pop-up\' animation_delay=\'200\']Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]

[sf_iconbox image=\'\' character=\'4\' type=\'standard\' title=\'Execution\' animation=\'pop-up\' animation_delay=\'600\']Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nulla nunc dui, tristique in semper vel.[/sf_iconbox]

[/spb_text_block] [blank_spacer height=\"76px\" width=\"1/1\" el_position=\"first last\"] [spb_parallax parallax_type=\"image\" bg_image=\"11431\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" alt_background=\"none\" el_class=\"mt0 mb0 bt0 bb0 no-arrow\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\"><span style=\"color: #ffffff;\">Solutions &amp; Services.</span></p>

<h3 style=\"text-align: center;\">[icon image=\'fa-angle-down\' character=\'\' size=\'large\' cont=\'no\' float=\'none\']</h3>
[/spb_parallax] [fullwidth_text alt_background=\"alt-ten\" el_class=\"mt0 mb0 bt0 bb0 no-arrow\" width=\"1/1\" el_position=\"first last\"]

&nbsp;

[one_fourth]

[sf_iconbox image=\'ss-share\' character=\'\' type=\'animated\' title=\'Strategy\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-smartphone\' character=\'\' type=\'animated\' title=\'Mobile\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth]
[one_fourth]

[sf_iconbox image=\'ss-mouse\' character=\'\' type=\'animated\' title=\'Technology\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-usergroup\' character=\'\' type=\'animated\' title=\'Marketing\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth]
[one_fourth]

[sf_iconbox image=\'ss-video\' character=\'\' type=\'animated\' title=\'Motion\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-piechart\' character=\'\' type=\'animated\' title=\'Analytics\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth]
[one_fourth_last]

[sf_iconbox image=\'ss-chat\' character=\'\' type=\'animated\' title=\'Social\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

&nbsp;

[sf_iconbox image=\'ss-bezier\' character=\'\' type=\'animated\' title=\'Design &amp; UX\' animation=\'none\' animation_delay=\'200\']
Suspendisse bibendum cursus luctus. Donec consequat malesuada felis at faucibus. Nulla dapibus malesuada libero, ut iaculis elit mattis quis. Sed nec dui tortor, ut venenatis libero.
[/sf_iconbox]

[/one_fourth_last]

&nbsp;

[/fullwidth_text] [blank_spacer height=\"46px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"46px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0 pt0 no-arrow\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Our Team.</p>
&nbsp;

[/spb_text_block] [team item_columns=\"3\" item_count=\"3\" category=\"All\" pagination=\"no\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"26px\" width=\"1/1\" el_position=\"first last\"] [fullwidth_text alt_background=\"alt-five\" el_class=\"bt0 bb0 no-arrow mb0\" width=\"1/1\" el_position=\"first last\"]

[one_fourth]
<p style=\"text-align: center;\">[icon image=\'ss-bezier\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'301873\' speed=\'1000\' refresh=\'25\' textstyle=\'h6\' subject=\'Pixels pushed.\']

[/one_fourth]

[one_fourth]
<p style=\"text-align: center;\">[icon image=\'ss-mug\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'1448\' speed=\'1500\' refresh=\'25\' textstyle=\'h6\' subject=\'Cups of coffee consumed.\']

[/one_fourth]

[one_fourth]
<p style=\"text-align: center;\">[icon image=\'ss-pizza\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'265\' speed=\'2000\' refresh=\'25\' textstyle=\'h6\' subject=\'Pizza\'s eaten.\']

[/one_fourth]

[one_fourth_last]
<p style=\"text-align: center;\">[icon image=\'ss-write\' character=\'\' size=\'medium\' cont=\'no\' float=\'none\']</p>
[sf_count from=\'0\' to=\'95999\' speed=\'2500\' refresh=\'25\' textstyle=\'h6\' subject=\'Lines of code written.\']

[/one_fourth_last]

[/fullwidth_text] [testimonial_slider title=\"What our clients say\" text_size=\"large\" item_count=\"6\" order=\"date\" category=\"All\" autoplay=\"yes\" alt_background=\"alt-four\" el_class=\"bt0 bb0 mb0 mt0 no-arrow\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"96px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"mt0\" width=\"1/1\" el_position=\"first last\"]
<p class=\"impact-text-large\" style=\"text-align: center;\">Get In Touch.</p>

<h3 style=\"text-align: center;\">[hr]</h3>
&nbsp;

[/spb_text_block] [spb_gmaps address=\"London\" size=\"400\" type=\"roadmap\" zoom=\"14\" color=\"#02759b\" saturation=\"color\" pin_image=\"11338\" fullscreen=\"yes\" el_class=\"mb0\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"81px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"yes\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"first\"]

[contact-form-7 id=\'1183\' title=\'Contact form 1\']

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/4\" el_position=\"last\"]
<h3 class=\"mt0\">Address</h3>
<p class=\"mt0\">Apple Computer Inc
1 Infinite Loop
Cupertino CA
95014</p>

<h3>Contact details</h3>
Email: <a href=\"#\" target=\"_blank\">youremail@yourdomain.com
</a>Twitter: <a href=\"https://twitter.com/swiftIdeas\">@SwiftIdeas
</a>Phone: +44 (0) 208 0000 000
Fax: +44 (0) 208 0000 001
<h3>Stay social</h3>
[social]

[/spb_text_block] [blank_spacer height=\"57px\" width=\"1/1\" el_position=\"first last\"]","test age","","inherit","closed","closed","","332-autosave-v1","","","2015-12-21 13:03:36","2015-12-21 13:03:36","","332","http://api.kypher.com/index.php/2015/12/21/332-autosave-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("336","2","2015-12-21 13:07:26","2015-12-21 13:07:26","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"217\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-21 13:07:26","2015-12-21 13:07:26","","268","http://api.kypher.com/index.php/2015/12/21/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("337","2","2015-12-21 13:09:23","2015-12-21 13:09:23","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"217\" image_size=\"large\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"no\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-21 13:09:23","2015-12-21 13:09:23","","268","http://api.kypher.com/index.php/2015/12/21/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("338","2","2015-12-21 13:18:20","2015-12-21 13:18:20","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 alignnone\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>This is a text block. Click the edit button to change this text.

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-21 13:18:20","2015-12-21 13:18:20","","268","http://api.kypher.com/index.php/2015/12/21/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("339","2","2015-12-21 13:20:16","2015-12-21 13:20:16","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-21 13:20:16","2015-12-21 13:20:16","","268","http://api.kypher.com/index.php/2015/12/21/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("340","2","2015-12-21 13:25:58","2015-12-21 13:25:58","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_button colour=\"orange\" type=\"standard\" size=\"large\" link=\"http://api.kypher.com/?p=280\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"\"]Get started today[/sf_button]</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"stroke-to-fill\" btn_size=\"large\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-21 13:25:58","2015-12-21 13:25:58","","268","http://api.kypher.com/index.php/2015/12/21/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("341","2","2015-12-21 13:28:00","2015-12-21 13:28:00","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"></p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"stroke-to-fill\" btn_size=\"large\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2015-12-21 13:28:00","2015-12-21 13:28:00","","268","http://api.kypher.com/index.php/2015/12/21/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("342","2","2016-01-03 03:11:43","2016-01-03 03:11:43","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"Test\" btn_colour=\"orange\" btn_type=\"stroke-to-fill\" btn_size=\"large\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-03 03:11:43","2016-01-03 03:11:43","","268","http://api.kypher.com/index.php/2016/01/03/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("343","2","2016-01-03 03:17:54","2016-01-03 03:17:54","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>

</div>
<p style=\"text-align: center;\"></p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]</p>
<p style=\"text-align: center;\"></p>
<p style=\"text-align: center;\"></p>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-03 03:17:54","2016-01-03 03:17:54","","268","http://api.kypher.com/index.php/2016/01/03/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("344","2","2016-01-03 03:21:52","2016-01-03 03:21:52","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
<p style=\"text-align: left;\">[pullquote]</p>

<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>

</div>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-03 03:21:52","2016-01-03 03:21:52","","268","http://api.kypher.com/index.php/2016/01/03/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("345","2","2016-01-03 03:34:19","2016-01-03 03:34:19","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>

</div>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-03 03:34:19","2016-01-03 03:34:19","","268","http://api.kypher.com/index.php/2016/01/03/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("346","2","2016-01-03 03:37:58","2016-01-03 03:37:58","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-03 03:37:58","2016-01-03 03:37:58","","268","http://api.kypher.com/index.php/2016/01/03/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("347","2","2016-01-03 03:53:59","2016-01-03 03:53:59","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"blue\" btn_type=\"standard\" btn_size=\"large\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE Test content
[/sf_modal]
This is a text block. Click the edit button to change this text.

[/spb_text_block] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-03 03:53:59","2016-01-03 03:53:59","","268","http://api.kypher.com/index.php/2016/01/03/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("348","2","2016-01-03 03:57:43","2016-01-03 03:57:43","[spb_row wrap_type=\"full-width\" parallax_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" parallax_type=\"color\" bg_type=\"cover\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-03 03:57:43","2016-01-03 03:57:43","","268","http://api.kypher.com/index.php/2016/01/03/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("349","2","2016-01-06 03:45:25","2016-01-06 03:45:25","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
<p style=\"text-align: center;\">[sf_modal header=\"Test\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"fa-youtube\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]</p>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-06 03:45:25","2016-01-06 03:45:25","","268","http://api.kypher.com/index.php/2016/01/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("350","2","2016-01-06 04:01:23","2016-01-06 04:01:23","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"Start Today\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"fa-youtube\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"][/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-06 04:01:23","2016-01-06 04:01:23","","268","http://api.kypher.com/index.php/2016/01/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("351","2","2016-01-06 04:11:57","2016-01-06 04:11:57","","kypher_logo","","inherit","open","closed","","kypher_logo","","","2016-01-06 04:11:57","2016-01-06 04:11:57","","0","http://api.kypher.com/wp-content/uploads/2016/01/kypher_logo.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("352","2","2016-01-06 04:13:37","2016-01-06 04:13:37","","logo","","inherit","open","closed","","logo-2","","","2016-01-06 04:13:37","2016-01-06 04:13:37","","0","http://api.kypher.com/wp-content/uploads/2016/01/logo.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("353","2","2016-01-06 04:14:11","2016-01-06 04:14:11","","logo-xsmall","","inherit","open","closed","","logo-xsmall","","","2016-01-11 12:44:55","2016-01-11 12:44:55","","268","http://api.kypher.com/wp-content/uploads/2016/01/logo-xsmall.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("354","2","2016-01-06 04:14:16","2016-01-06 04:14:16","","logo-xsmall","","inherit","open","closed","","logo-xsmall-2","","","2016-01-06 04:14:16","2016-01-06 04:14:16","","0","http://api.kypher.com/wp-content/uploads/2016/01/logo-xsmall1.png","0","attachment","image/png","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("355","2","2016-01-06 04:29:34","2016-01-06 04:29:34","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-06 04:29:34","2016-01-06 04:29:34","","268","http://api.kypher.com/index.php/2016/01/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("356","2","2016-01-06 10:35:58","2016-01-06 10:35:58","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>
<p style=\"text-align: center;\">[sf_modal header=\"Start Today!\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-06 10:35:58","2016-01-06 10:35:58","","268","http://api.kypher.com/index.php/2016/01/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("357","2","2016-01-06 10:38:01","2016-01-06 10:38:01","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>
<p style=\"text-align: center;\">[sf_modal header=\"Start Today!\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]</p>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-06 10:38:01","2016-01-06 10:38:01","","268","http://api.kypher.com/index.php/2016/01/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("358","2","2016-01-06 10:40:18","2016-01-06 10:40:18","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"large\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
[edge_animation id=\"1\"]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ff0000\" bg_image=\"43\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#2a2a2a\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-06 10:40:18","2016-01-06 10:40:18","","26","http://api.kypher.com/index.php/2016/01/06/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("359","2","2016-01-06 10:43:15","2016-01-06 10:43:15","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-06 10:43:15","2016-01-06 10:43:15","","268","http://api.kypher.com/index.php/2016/01/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("360","2","2016-01-06 10:55:47","2016-01-06 10:55:47","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
This is a text block. Click the edit button to change this text.

[/spb_text_block] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-06 10:55:47","2016-01-06 10:55:47","","268","http://api.kypher.com/index.php/2016/01/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("361","2","2016-01-06 10:56:43","2016-01-06 10:56:43","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-06 10:56:43","2016-01-06 10:56:43","","268","http://api.kypher.com/index.php/2016/01/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("362","2","2016-01-06 10:57:28","2016-01-06 10:57:28","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"][/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-06 10:57:28","2016-01-06 10:57:28","","268","http://api.kypher.com/index.php/2016/01/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("363","2","2016-01-06 10:58:39","2016-01-06 10:58:39","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-06 10:58:39","2016-01-06 10:58:39","","268","http://api.kypher.com/index.php/2016/01/06/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("364","2","2016-01-06 11:05:58","2016-01-06 11:05:58","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"Test\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]

[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column]","Kypher Update 3","","publish","closed","closed","","kypher-update-3","","","2016-01-06 11:31:33","2016-01-06 11:31:33","","0","http://api.kypher.com/?page_id=364","0","page","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("365","2","2016-01-06 11:05:58","2016-01-06 11:05:58","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:05:58","2016-01-06 11:05:58","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("366","2","2016-01-06 11:06:49","2016-01-06 11:06:49","[spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:06:49","2016-01-06 11:06:49","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("367","2","2016-01-06 11:07:38","2016-01-06 11:07:38","[spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:07:38","2016-01-06 11:07:38","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("368","2","2016-01-06 11:08:55","2016-01-06 11:08:55","[spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
&nbsp;

&nbsp;
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:08:55","2016-01-06 11:08:55","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("369","2","2016-01-06 11:09:38","2016-01-06 11:09:38","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:09:38","2016-01-06 11:09:38","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("370","2","2016-01-06 11:20:20","2016-01-06 11:20:20","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]

[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-autosave-v1","","","2016-01-06 11:20:20","2016-01-06 11:20:20","","364","http://api.kypher.com/index.php/2016/01/06/364-autosave-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("371","2","2016-01-06 11:12:18","2016-01-06 11:12:18","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
[/pullquote]
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:12:18","2016-01-06 11:12:18","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("372","2","2016-01-06 11:13:44","2016-01-06 11:13:44","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">

&nbsp;
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:13:44","2016-01-06 11:13:44","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("373","2","2016-01-06 11:15:20","2016-01-06 11:15:20","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">[pullquote]We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.

[/pullquote]
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:15:20","2016-01-06 11:15:20","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("374","2","2016-01-06 11:16:10","2016-01-06 11:16:10","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">

&nbsp;
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:16:10","2016-01-06 11:16:10","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("375","2","2016-01-06 11:17:26","2016-01-06 11:17:26","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">

[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:17:26","2016-01-06 11:17:26","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("376","2","2016-01-06 11:18:15","2016-01-06 11:18:15","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">

[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:18:15","2016-01-06 11:18:15","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("377","2","2016-01-06 11:20:44","2016-01-06 11:20:44","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]

[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:20:44","2016-01-06 11:20:44","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("378","2","2016-01-06 11:28:23","2016-01-06 11:28:23","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"Test\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]

[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:28:23","2016-01-06 11:28:23","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("379","2","2016-01-06 11:31:33","2016-01-06 11:31:33","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"Test\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]

[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column]","Kypher Update 3","","inherit","closed","closed","","364-revision-v1","","","2016-01-06 11:31:33","2016-01-06 11:31:33","","364","http://api.kypher.com/index.php/2016/01/06/364-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("380","2","2016-01-11 11:45:14","2016-01-11 11:45:14","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"40\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_imagebanner image=\"\" animation=\"fade-in\" contentpos=\"center\" textalign=\"left\" extraclass=\"\"]
<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone wp-image-300 size-full\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>
[/sf_imagebanner]

[/spb_text_block] [/spb_row] [spb_toggle title=\"Toggle title\" open=\"false\" width=\"1/1\" el_position=\"first last\"]

The toggle content goes here, click the edit button to change this text.

[/spb_toggle] [spb_toggle title=\"Toggle title\" open=\"false\" width=\"1/1\" el_position=\"first last\"]

The toggle content goes here, click the edit button to change this text.

[/spb_toggle] [spb_column width=\"1/2\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a class=\"btn btn-primary\" href=\"#collapseExample\" data-toggle=\"collapse\">
Link with href
</a>
<button class=\"btn btn-primary\" type=\"button\" data-toggle=\"collapse\" data-target=\"#collapseExample\">
Button with data-target
</button>
<div id=\"collapseExample\" class=\"collapse\">
<div class=\"well\">

NFL owners voted Tuesday night to allow the St. Louis Rams to move to a new stadium just outside Los Angeles, and the San Diego Chargers will have an option to share the facility. The Oakland

</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [/spb_column]","Kypher 3","","trash","closed","closed","","kypher-3","","","2016-01-13 13:59:31","2016-01-13 13:59:31","","0","http://api.kypher.com/?page_id=380","0","page","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("381","2","2016-01-11 11:45:14","2016-01-11 11:45:14","","Kypher 3","","inherit","closed","closed","","380-revision-v1","","","2016-01-11 11:45:14","2016-01-11 11:45:14","","380","http://api.kypher.com/index.php/2016/01/11/380-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("382","2","2016-01-11 11:59:11","2016-01-11 11:59:11","[blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"]","Kypher 3","","inherit","closed","closed","","380-revision-v1","","","2016-01-11 11:59:11","2016-01-11 11:59:11","","380","http://api.kypher.com/index.php/2016/01/11/380-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("383","2","2016-01-13 11:29:22","2016-01-13 11:29:22","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"40\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_imagebanner image=\"\" animation=\"fade-in\" contentpos=\"center\" textalign=\"left\" extraclass=\"\"]
<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone wp-image-300 size-full\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>
[/sf_imagebanner]

[/spb_text_block] [/spb_row] [spb_toggle title=\"Toggle title\" open=\"false\" width=\"1/1\" el_position=\"first last\"]

The toggle content goes here, click the edit button to change this text.

[/spb_toggle] [spb_toggle title=\"Toggle title\" open=\"false\" width=\"1/1\" el_position=\"first last\"]

The toggle content goes here, click the edit button to change this text.

[/spb_toggle] [spb_column width=\"1/2\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a class=\"btn btn-primary\" href=\"#collapseExample\" data-toggle=\"collapse\">
Link with href
</a>
<button class=\"btn btn-primary\" type=\"button\" data-toggle=\"collapse\" data-target=\"#collapseExample\">
Button with data-target
</button>
<div id=\"collapseExample\" class=\"collapse\">
<div class=\"well\">

NFL owners voted Tuesday night to allow the St. Louis Rams to move to a new stadium just outside Los Angeles, and the San Diego Chargers will have an option to share the facility. The Oakland

</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [/spb_column]","Kypher 3","","inherit","closed","closed","","380-autosave-v1","","","2016-01-13 11:29:22","2016-01-13 11:29:22","","380","http://api.kypher.com/index.php/2016/01/11/380-autosave-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("384","2","2016-01-11 12:06:32","2016-01-11 12:06:32","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"]

[blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>
[/spb_text_block]
[/spb_row]

[spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher 3","","inherit","closed","closed","","380-revision-v1","","","2016-01-11 12:06:32","2016-01-11 12:06:32","","380","http://api.kypher.com/index.php/2016/01/11/380-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("385","2","2016-01-11 12:10:13","2016-01-11 12:10:13","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
This is a text block. Click the edit button to change this text.

[/spb_text_block] [/spb_row]","Kypher 3","","inherit","closed","closed","","380-revision-v1","","","2016-01-11 12:10:13","2016-01-11 12:10:13","","380","http://api.kypher.com/index.php/2016/01/11/380-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("386","2","2016-01-11 12:11:29","2016-01-11 12:11:29","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"][/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
This is a text block. Click the edit button to change this text.

[/spb_text_block] [/spb_row]","Kypher 3","","inherit","closed","closed","","380-revision-v1","","","2016-01-11 12:11:29","2016-01-11 12:11:29","","380","http://api.kypher.com/index.php/2016/01/11/380-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("387","2","2016-01-11 12:13:47","2016-01-11 12:13:47","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
This is a text block. Click the edit button to change this text.

[/spb_text_block] [/spb_row]","Kypher 3","","inherit","closed","closed","","380-revision-v1","","","2016-01-11 12:13:47","2016-01-11 12:13:47","","380","http://api.kypher.com/index.php/2016/01/11/380-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("388","2","2016-01-11 12:15:31","2016-01-11 12:15:31","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher_ygreyLighter2.png\"><img class=\"alignnone size-full wp-image-213\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher_ygreyLighter2.png\" alt=\"kypher_ygreyLighter2\" width=\"246\" height=\"144\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
This is a text block. Click the edit button to change this text.

[/spb_text_block] [/spb_row]","Kypher 3","","inherit","closed","closed","","380-revision-v1","","","2016-01-11 12:15:31","2016-01-11 12:15:31","","380","http://api.kypher.com/index.php/2016/01/11/380-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("389","2","2016-01-11 12:19:15","2016-01-11 12:19:15","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher_ygreyLighter2.png\"><img class=\"alignnone  wp-image-213\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/kypher_ygreyLighter2.png\" alt=\"kypher_ygreyLighter2\" width=\"479\" height=\"280\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
This is a text block. Click the edit button to change this text.

[/spb_text_block] [/spb_row]","Kypher 3","","inherit","closed","closed","","380-revision-v1","","","2016-01-11 12:19:15","2016-01-11 12:19:15","","380","http://api.kypher.com/index.php/2016/01/11/380-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("390","2","2016-01-11 12:32:06","2016-01-11 12:32:06","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"large\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
[edge_animation id=\"1\"]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ff0000\" bg_image=\"43\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#2a2a2a\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 12:32:06","2016-01-11 12:32:06","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("391","2","2016-01-11 12:34:19","2016-01-11 12:34:19","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/6\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [blank_spacer height=\"20px\" width=\"1/6\" el_position=\"last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-11 12:34:19","2016-01-11 12:34:19","","268","http://api.kypher.com/index.php/2016/01/11/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("392","2","2016-01-11 12:38:06","2016-01-11 12:38:06","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/6\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[/spb_text_block] [blank_spacer height=\"20px\" width=\"1/6\" el_position=\"last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-11 12:38:06","2016-01-11 12:38:06","","268","http://api.kypher.com/index.php/2016/01/11/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("393","2","2016-01-11 12:45:01","2016-01-11 12:45:01","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/6\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2016/01/logo-xsmall.png\"><img class=\"alignnone size-full wp-image-353\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/logo-xsmall.png\" alt=\"logo-xsmall\" width=\"164\" height=\"55\" /></a>

[/spb_text_block] [blank_spacer height=\"20px\" width=\"1/6\" el_position=\"last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-11 12:45:01","2016-01-11 12:45:01","","268","http://api.kypher.com/index.php/2016/01/11/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("394","2","2016-01-11 12:46:38","2016-01-11 12:46:38","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/4\" el_position=\"first\"] [blank_spacer height=\"520px\" width=\"1/4\" el_position=\"last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-11 12:46:38","2016-01-11 12:46:38","","268","http://api.kypher.com/index.php/2016/01/11/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("395","2","2016-01-11 12:47:26","2016-01-11 12:47:26","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-11 12:47:26","2016-01-11 12:47:26","","268","http://api.kypher.com/index.php/2016/01/11/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("396","2","2016-01-11 12:55:40","2016-01-11 12:55:40","[spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-11 12:55:40","2016-01-11 12:55:40","","268","http://api.kypher.com/index.php/2016/01/11/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("397","2","2016-01-11 13:00:42","2016-01-11 13:00:42","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"large\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
[edge_animation id=\"1\"]

[/spb_text_block] [/spb_row]

[spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

[blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ff0000\" bg_image=\"43\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#2a2a2a\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 13:00:42","2016-01-11 13:00:42","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("398","2","2016-01-11 13:14:22","2016-01-11 13:14:22","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"large\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
[edge_animation id=\"1\"]

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block]

[blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 13:14:22","2016-01-11 13:14:22","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("399","2","2016-01-11 13:15:45","2016-01-11 13:15:45","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

&nbsp;

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 13:15:45","2016-01-11 13:15:45","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("400","2","2016-01-11 13:26:49","2016-01-11 13:26:49","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"large\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
[edge_animation id=\"1\"]

[/spb_text_block] [/spb_row] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ff0000\" bg_image=\"43\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"boxed-one\" image=\"fa-comments-o\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"249\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"350px\" width=\"1/3\" el_position=\"first last\"] [spb_icon_box title=\"Kypher Security Risk Assessment\" box_type=\"boxed-one\" image=\"ss-uploadcloud\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

click the edit button to change this text.

[/spb_icon_box] [/spb_row] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#2a2a2a\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[layerslider id=\"5\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 13:26:49","2016-01-11 13:26:49","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("401","2","2016-01-11 14:40:28","2016-01-11 14:40:28","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"large\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
[edge_animation id=\"1\"]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 14:40:28","2016-01-11 14:40:28","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("402","2","2016-01-11 14:45:16","2016-01-11 14:45:16","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

&nbsp;

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 14:45:16","2016-01-11 14:45:16","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("403","2","2016-01-11 14:47:10","2016-01-11 14:47:10","[spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-11 14:47:10","2016-01-11 14:47:10","","268","http://api.kypher.com/index.php/2016/01/11/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("404","2","2016-01-11 14:51:28","2016-01-11 14:51:28","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

&nbsp;

[/spb_text_block] [/spb_row] [spb_message color=\"alert-info\" width=\"1/1\" el_position=\"first last\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
[/spb_message]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 14:51:28","2016-01-11 14:51:28","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("405","2","2016-01-11 14:55:10","2016-01-11 14:55:10","[spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-11 14:55:10","2016-01-11 14:55:10","","268","http://api.kypher.com/index.php/2016/01/11/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("406","2","2016-01-11 15:05:31","2016-01-11 15:05:31","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

&nbsp;

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"executive-summary\" width=\"3/4\" el_position=\"first\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]</p>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/4\" el_position=\"last\"] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 15:05:31","2016-01-11 15:05:31","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("407","2","2016-01-11 15:07:12","2016-01-11 15:07:12","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"stellar\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

&nbsp;

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"executive-summary\" width=\"3/4\" el_position=\"first\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]</p>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/4\" el_position=\"last\"] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 15:07:12","2016-01-11 15:07:12","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("408","2","2016-01-11 15:09:18","2016-01-11 15:09:18","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" color_row_height=\"content-height\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

&nbsp;

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"executive-summary\" width=\"3/4\" el_position=\"first\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]</p>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/4\" el_position=\"last\"] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 15:09:18","2016-01-11 15:09:18","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("409","2","2016-01-11 15:11:22","2016-01-11 15:11:22","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" color_row_height=\"content-height\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

&nbsp;

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"executive-summary\" width=\"3/4\" el_position=\"first\"]

&nbsp;
<p style=\"text-align: left;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]</p>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/4\" el_position=\"last\"] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 15:11:22","2016-01-11 15:11:22","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("410","2","2016-01-11 15:16:37","2016-01-11 15:16:37","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" color_row_height=\"content-height\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

&nbsp;

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"executive-summary\" width=\"3/4\" el_position=\"first\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]</p>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/4\" el_position=\"last\"] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 15:16:37","2016-01-11 15:16:37","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("411","2","2016-01-11 15:18:00","2016-01-11 15:18:00","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" color_row_height=\"content-height\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"executive-summary\" width=\"3/4\" el_position=\"first\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: left;\"></p>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/4\" el_position=\"last\"] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 15:18:00","2016-01-11 15:18:00","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("412","2","2016-01-11 15:21:13","2016-01-11 15:21:13","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" color_row_height=\"content-height\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

&nbsp;

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" el_class=\"executive-summary\" width=\"3/4\" el_position=\"first\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/4\" el_position=\"last\"] [/spb_row] [spb_row row_bg_type=\"image\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 15:21:13","2016-01-11 15:21:13","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("413","2","2016-01-11 15:39:20","2016-01-11 15:39:20","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" color_row_height=\"content-height\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

&nbsp;

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"3/4\" el_position=\"first\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
[/boxed_content] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/4\" el_position=\"last\"] [/spb_row] [spb_row row_bg_type=\"image\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 15:39:20","2016-01-11 15:39:20","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("414","2","2016-01-11 15:41:05","2016-01-11 15:41:05","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" color_row_height=\"content-height\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"3/4\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\" alt=\"720kypher_greyLighter2\" width=\"720\" height=\"421\" /></a>

&nbsp;

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"coloured\" custom_bg_colour=\"#ffffff\" pb_margin_bottom=\"no\" el_class=\"executive-summary\" width=\"3/4\" el_position=\"first\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
[/boxed_content] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/4\" el_position=\"last\"] [/spb_row] [spb_row row_bg_type=\"image\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 15:41:05","2016-01-11 15:41:05","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("415","2","2016-01-11 15:44:36","2016-01-11 15:44:36","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" color_row_height=\"content-height\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"coloured\" custom_bg_colour=\"#ffffff\" pb_margin_bottom=\"no\" el_class=\"executive-summary\" width=\"2/3\" el_position=\"first\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
[/boxed_content] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [/spb_row] [spb_row row_bg_type=\"image\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]

[/spb_text_block] [/spb_row]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 15:44:36","2016-01-11 15:44:36","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("416","2","2016-01-11 15:46:59","2016-01-11 15:46:59","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#ffffff\" color_row_height=\"content-height\" bg_image=\"260\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"70\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"550px\" width=\"1/4\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"50\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"coloured\" custom_bg_colour=\"#ffffff\" pb_margin_bottom=\"no\" el_class=\"executive-summary\" width=\"2/3\" el_position=\"first\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
[/boxed_content] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [/spb_row] [spb_row row_bg_type=\"image\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Start Today!\"]
[contact-form-7 id=\"23\" title=\"Contact form 1\"]
[/sf_modal]

[/spb_text_block] [/spb_row] [spb_toggle title=\"Who We Are\" open=\"false\" width=\"1/1\" el_position=\"first last\"]

[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
<p style=\"text-align: left;\">Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</p>
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
[/spb_toggle]","Kypher","","inherit","closed","closed","","26-revision-v1","","","2016-01-11 15:46:59","2016-01-11 15:46:59","","26","http://api.kypher.com/index.php/2016/01/11/26-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("417","2","2016-01-12 12:59:24","2016-01-12 12:59:24","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"][/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_modal header=\"\" btn_colour=\"accent\" btn_type=\"standard\" btn_size=\"standard\" btn_icon=\"\" btn_text=\"Button text\"]
ENTER THE MODAL BODY HERE
[/sf_modal]
This is a text block. Click the edit button to change this text.

[/spb_text_block] [/spb_row]","Kypher 3","","inherit","closed","closed","","380-revision-v1","","","2016-01-12 12:59:24","2016-01-12 12:59:24","","380","http://api.kypher.com/index.php/2016/01/12/380-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("418","2","2016-01-12 13:05:31","2016-01-12 13:05:31","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"40\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_imagebanner image=\"\" animation=\"fade-in\" contentpos=\"center\" textalign=\"left\" extraclass=\"\"]
<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone wp-image-300 size-full\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>
[/sf_imagebanner]

[/spb_text_block] [/spb_row]","Kypher 3","","inherit","closed","closed","","380-revision-v1","","","2016-01-12 13:05:31","2016-01-12 13:05:31","","380","http://api.kypher.com/index.php/2016/01/12/380-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("419","2","2016-01-12 13:09:11","2016-01-12 13:09:11","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"40\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_imagebanner image=\"\" animation=\"fade-in\" contentpos=\"center\" textalign=\"left\" extraclass=\"\"]
<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone wp-image-300 size-full\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>
[/sf_imagebanner]

[/spb_text_block] [/spb_row]","Kypher 3","","inherit","closed","closed","","380-revision-v1","","","2016-01-12 13:09:11","2016-01-12 13:09:11","","380","http://api.kypher.com/index.php/2016/01/12/380-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("420","2","2016-01-13 11:29:23","2016-01-13 11:29:23","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"40\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[sf_imagebanner image=\"\" animation=\"fade-in\" contentpos=\"center\" textalign=\"left\" extraclass=\"\"]
<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2.png\"><img class=\"alignnone wp-image-300 size-full\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>
[/sf_imagebanner]

[/spb_text_block] [/spb_row] [spb_toggle title=\"Toggle title\" open=\"false\" width=\"1/1\" el_position=\"first last\"]

The toggle content goes here, click the edit button to change this text.

[/spb_toggle] [spb_toggle title=\"Toggle title\" open=\"false\" width=\"1/1\" el_position=\"first last\"]

The toggle content goes here, click the edit button to change this text.

[/spb_toggle] [spb_column width=\"1/2\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a class=\"btn btn-primary\" href=\"#collapseExample\" data-toggle=\"collapse\">
Link with href
</a>
<button class=\"btn btn-primary\" type=\"button\" data-toggle=\"collapse\" data-target=\"#collapseExample\">
Button with data-target
</button>
<div id=\"collapseExample\" class=\"collapse\">
<div class=\"well\">

NFL owners voted Tuesday night to allow the St. Louis Rams to move to a new stadium just outside Los Angeles, and the San Diego Chargers will have an option to share the facility. The Oakland

</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [/spb_column]","Kypher 3","","inherit","closed","closed","","380-revision-v1","","","2016-01-13 11:29:23","2016-01-13 11:29:23","","380","http://api.kypher.com/index.php/2016/01/13/380-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("421","2","2016-01-13 11:33:49","2016-01-13 11:33:49","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"][/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 11:33:49","2016-01-13 11:33:49","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("422","2","2016-01-13 11:37:35","2016-01-13 11:37:35","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\">[sf_modal header=\"\" btn_colour=\"orange\" btn_type=\"standard\" btn_size=\"standard\" btn_text=\"Start Today!\"]
&lt;h1&gt;test content on the modal&lt;/h1&gt;
[/sf_modal]</p>

</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 11:37:35","2016-01-13 11:37:35","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("423","2","2016-01-13 11:43:47","2016-01-13 11:43:47","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<button class=\"btn btn-primary\" type=\"button\" data-toggle=\"modal\" data-target=\".bs-example-modal-sm\">Small modal</button>
<div class=\"modal fade bs-example-modal-sm\" tabindex=\"-1\">
<div class=\"modal-dialog modal-sm\">
<div class=\"modal-content\">...</div>
</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 11:43:47","2016-01-13 11:43:47","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("424","2","2016-01-13 11:46:01","2016-01-13 11:46:01","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>

<div id=\"accordion\" class=\"panel-group\">
<div class=\"panel panel-default\">
<div id=\"headingOne\" class=\"panel-heading\">
<h4 class=\"panel-title\"><a href=\"#collapseOne\" data-toggle=\"collapse\" data-parent=\"#accordion\">
Collapsible Group Item #1
</a></h4>
</div>
<div id=\"collapseOne\" class=\"panel-collapse collapse in\">
<div class=\"panel-body\">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven\'t heard of them accusamus labore sustainable VHS.</div>
</div>
</div>
<div class=\"panel panel-default\">
<div id=\"headingTwo\" class=\"panel-heading\">
<h4 class=\"panel-title\"><a class=\"collapsed\" href=\"#collapseTwo\" data-toggle=\"collapse\" data-parent=\"#accordion\">
Collapsible Group Item #2
</a></h4>
</div>
<div id=\"collapseTwo\" class=\"panel-collapse collapse\">
<div class=\"panel-body\">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven\'t heard of them accusamus labore sustainable VHS.</div>
</div>
</div>
<div class=\"panel panel-default\">
<div id=\"headingThree\" class=\"panel-heading\">
<h4 class=\"panel-title\"><a class=\"collapsed\" href=\"#collapseThree\" data-toggle=\"collapse\" data-parent=\"#accordion\">
Collapsible Group Item #3
</a></h4>
</div>
<div id=\"collapseThree\" class=\"panel-collapse collapse\">
<div class=\"panel-body\">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven\'t heard of them accusamus labore sustainable VHS.</div>
</div>
</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 11:46:01","2016-01-13 11:46:01","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("425","2","2016-01-13 11:51:30","2016-01-13 11:51:30","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>

<div id=\"accordion\" class=\"panel-group\">
<div class=\"panel panel-default\">
<div id=\"headingOne\" class=\"panel-heading\">
<h4 class=\"panel-title\"><a href=\"#collapseOne\" data-toggle=\"collapse\" data-parent=\"#accordion\">
Collapsible Group Item #1
</a></h4>
</div>
<div id=\"collapseOne\" class=\"panel-collapse collapse in\">
<div class=\"panel-body\">Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven\'t heard of them accusamus labore sustainable VHS.</div>
</div>
</div>
<a class=\"btn btn-primary\" href=\"#collapseExample\" data-toggle=\"collapse\">
Link with href
</a>
<div id=\"collapseExample\" class=\"collapse\">
<div>

place holder for the form

</div>
</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 11:51:30","2016-01-13 11:51:30","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("426","2","2016-01-13 11:56:55","2016-01-13 11:56:55","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<button class=\"btn btn-warning\" type=\"button\" data-toggle=\"collapse\">Start Today!</button>
<div id=\"collapseExample\" class=\"collapse\">
<div>

place holder for the form

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 11:56:55","2016-01-13 11:56:55","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("427","2","2016-01-13 11:59:34","2016-01-13 11:59:34","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button>
<div id=\"collapseForm\" class=\"collapse\">
<div>

place holder for the form

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 11:59:34","2016-01-13 11:59:34","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("428","2","2016-01-13 12:03:11","2016-01-13 12:03:11","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button>
<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 12:03:11","2016-01-13 12:03:11","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("429","2","2016-01-13 12:15:52","2016-01-13 12:15:52","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button>
<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

[sf_button colour=\"orange\" data-target=\"#collapseForm\" data-toggle=\"collapse\" type=\"standard\" size=\"standard\" link=\"http://\" target=\"_self\" icon=\"\" dropshadow=\"no\" extraclass=\"btn-warning\"]Start Today![/sf_button]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 12:15:52","2016-01-13 12:15:52","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("430","2","2016-01-13 12:18:26","2016-01-13 12:18:26","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p class=\"text-align:center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 12:18:26","2016-01-13 12:18:26","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("431","2","2016-01-13 12:21:15","2016-01-13 12:21:15","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 12:21:15","2016-01-13 12:21:15","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("432","2","2016-01-13 13:28:28","2016-01-13 13:28:28","","Twitter","","publish","closed","closed","","twitter","","","2016-01-14 17:55:44","2016-01-14 17:55:44","","0","http://api.kypher.com/?p=432","1","nav_menu_item","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("433","2","2016-01-13 13:28:28","2016-01-13 13:28:28","","Facebook","","publish","closed","closed","","facebook","","","2016-01-14 17:55:44","2016-01-14 17:55:44","","0","http://api.kypher.com/?p=433","2","nav_menu_item","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("434","2","2016-01-13 13:28:28","2016-01-13 13:28:28","","LinkedIn","","publish","closed","closed","","linkedin","","","2016-01-14 17:55:44","2016-01-14 17:55:44","","0","http://api.kypher.com/?p=434","3","nav_menu_item","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("435","2","2016-01-13 14:02:50","2016-01-13 14:02:50","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

[list]
[list_item icon=\"\"]Complete Encryption[/list_item]
[list_item icon=\"\"]Fully Compliant[/list_item]
[list_item icon=\"\"]One Application[/list_item]
[/list]
<div></div>
&nbsp;

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 14:02:50","2016-01-13 14:02:50","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("436","2","2016-01-13 14:11:30","2016-01-13 14:11:30","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul id=\"tagline-list\">
	<li>Complete Encryption</li>
	<li>Fully Comliant</li>
	<li>One Application</li>
</ul>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 14:11:30","2016-01-13 14:11:30","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("437","2","2016-01-13 14:16:12","2016-01-13 14:16:12","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul id=\"tagline-list\">
	<li style=\"text-align: center;\">Complete Encryption</li>
	<li style=\"text-align: center;\">Fully Compliant</li>
	<li style=\"text-align: center;\">One Application</li>
</ul>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 14:16:12","2016-01-13 14:16:12","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("439","1","2016-01-13 17:19:01","2016-01-13 17:19:01","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"aligncenter size-full wp-image-300\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul id=\"tagline-list\">
	<li style=\"text-align: center;\"><strong>Complete Encryption</strong></li>
	<li style=\"text-align: center;\"><strong>Fully Compliant</strong></li>
	<li style=\"text-align: center;\"><strong>One Application</strong></li>
</ul>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 17:19:01","2016-01-13 17:19:01","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("440","1","2016-01-13 17:38:19","2016-01-13 17:38:19","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul id=\"tagline-list\">
	<li style=\"text-align: center;\"><strong>Complete Encryption</strong></li>
	<li style=\"text-align: center;\"><strong>Fully Compliant</strong></li>
	<li style=\"text-align: center;\"><strong>One Application</strong></li>
</ul>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 17:38:19","2016-01-13 17:38:19","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("441","1","2016-01-13 17:40:49","2016-01-13 17:40:49","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<strong><del></del>Complete Encryption</strong>

<strong>Fully Compliant</strong>

<strong>One Application</strong>

[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 17:40:49","2016-01-13 17:40:49","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("442","1","2016-01-13 17:41:43","2016-01-13 17:41:43","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\"><strong><del></del>Complete Encryption</strong></p>
<p style=\"text-align: center;\"><strong>Fully Compliant</strong></p>
<p style=\"text-align: center;\"><strong>One Application</strong></p>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 17:41:43","2016-01-13 17:41:43","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("443","1","2016-01-13 17:43:21","2016-01-13 17:43:21","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul>
	<li style=\"text-align: center;\">
<h1><strong><del></del>Complete Encryption</strong></h1>
</li>
	<li style=\"text-align: center;\">
<h1><strong>Fully Compliant</strong></h1>
</li>
	<li style=\"text-align: center;\">
<h1><strong>One Application</strong></h1>
</li>
</ul>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 17:43:21","2016-01-13 17:43:21","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("444","1","2016-01-13 17:44:05","2016-01-13 17:44:05","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul>
	<li style=\"text-align: center;\">
<h1><strong><del></del><span style=\"color: #ffffff;\">Complete Encryption</span></strong></h1>
</li>
	<li style=\"text-align: center;\">
<h1><span style=\"color: #ffffff;\"><strong>Fully Compliant</strong></span></h1>
</li>
	<li style=\"text-align: center;\">
<h1><span style=\"color: #ffffff;\"><strong>One Application</strong></span></h1>
</li>
</ul>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 17:44:05","2016-01-13 17:44:05","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("445","1","2016-01-13 19:43:51","2016-01-13 19:43:51","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<ul>
	<li style=\"text-align: center;\">
<h2><del></del><span style=\"color: #ffffff;\">Complete<strong> Encryption ⋅ </strong><strong>Fully Compliant ⋅ </strong><strong>One Application</strong></span></h2>
</li>
</ul>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 19:43:51","2016-01-13 19:43:51","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("446","1","2016-01-13 19:48:28","2016-01-13 19:48:28","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\">Complete<strong> Encryption ⋅ </strong><strong>Fully Compliant ⋅ </strong><strong>One Application</strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 19:48:28","2016-01-13 19:48:28","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("447","1","2016-01-13 19:49:05","2016-01-13 19:49:05","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><span style=\"color: #ffffff;\">Complete<strong> Encryption ⋅ </strong><strong>Fully Compliant ⋅ </strong><strong>One Application</strong></span></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 19:49:05","2016-01-13 19:49:05","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("448","1","2016-01-13 19:49:42","2016-01-13 19:49:42","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-13 19:49:42","2016-01-13 19:49:42","","268","http://api.kypher.com/index.php/2016/01/13/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("449","2","2016-01-14 16:42:29","2016-01-14 16:42:29","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row row_bg_type=\"image\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-14 16:42:29","2016-01-14 16:42:29","","268","http://api.kypher.com/index.php/2016/01/14/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("450","2","2016-01-14 16:44:13","2016-01-14 16:44:13","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" row_bg_color=\"#222222\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"25\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">[social size=\"large\"]</p>
[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-14 16:44:13","2016-01-14 16:44:13","","268","http://api.kypher.com/index.php/2016/01/14/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("451","2","2016-01-14 16:46:19","2016-01-14 16:46:19","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"color\" row_bg_color=\"#222222\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"10\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"yes\" inner_column_height=\"col-natural\" row_el_class=\"social-row\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<p style=\"text-align: center;\">[social size=\"large\"]</p>
[/spb_text_block] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-14 16:46:19","2016-01-14 16:46:19","","268","http://api.kypher.com/index.php/2016/01/14/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("452","2","2016-01-14 16:48:26","2016-01-14 16:48:26","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-14 16:48:26","2016-01-14 16:48:26","","268","http://api.kypher.com/index.php/2016/01/14/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("453","2","2016-01-14 21:21:59","2016-01-14 21:21:59","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"25\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-14 21:21:59","2016-01-14 21:21:59","","268","http://api.kypher.com/index.php/2016/01/14/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("454","2","2016-01-14 21:23:22","2016-01-14 21:23:22","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"293\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-14 21:23:22","2016-01-14 21:23:22","","268","http://api.kypher.com/index.php/2016/01/14/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("455","2","2016-01-15 00:11:39","2016-01-15 00:11:39","","Laptop with medical diagnostic software and stethoscope","Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect","inherit","open","closed","","laptop-with-medical-diagnostic-software-and-stethoscope-4","","","2016-01-15 00:11:39","2016-01-15 00:11:39","","268","http://api.kypher.com/wp-content/uploads/2015/12/header2darker.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("456","2","2016-01-15 00:11:49","2016-01-15 00:11:49","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"455\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-15 00:11:49","2016-01-15 00:11:49","","268","http://api.kypher.com/index.php/2016/01/15/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("457","2","2016-01-15 00:18:27","2016-01-15 00:18:27","","Laptop with medical diagnostic software and stethoscope","Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect","inherit","open","closed","","laptop-with-medical-diagnostic-software-and-stethoscope-5","","","2016-01-15 00:18:27","2016-01-15 00:18:27","","268","http://api.kypher.com/wp-content/uploads/2015/12/bannerdark.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("458","2","2016-01-15 00:18:34","2016-01-15 00:18:34","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"457\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-15 00:18:34","2016-01-15 00:18:34","","268","http://api.kypher.com/index.php/2016/01/15/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("459","2","2016-01-15 00:36:34","2016-01-15 00:36:34","","Laptop with medical diagnostic software and stethoscope","Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect","inherit","open","closed","","laptop-with-medical-diagnostic-software-and-stethoscope-6","","","2016-01-15 00:36:34","2016-01-15 00:36:34","","268","http://api.kypher.com/wp-content/uploads/2015/12/daklight.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("460","2","2016-01-15 00:36:42","2016-01-15 00:36:42","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"36\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-15 00:36:42","2016-01-15 00:36:42","","268","http://api.kypher.com/index.php/2016/01/15/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("461","1","2016-01-15 02:31:27","2016-01-15 02:31:27","","Confident African American Female Doctor Using Laptop - Isolated","Portrait of a confident African American female doctor using laptop. Horizontal shot. Isolated on white.","inherit","open","closed","","confident-african-american-female-doctor-using-laptop-isolated","","","2016-01-15 02:31:27","2016-01-15 02:31:27","","268","http://api.kypher.com/wp-content/uploads/2015/12/iStock_000020447513_Medium.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("463","1","2016-01-15 02:32:25","2016-01-15 02:32:25","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"461\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-15 02:32:25","2016-01-15 02:32:25","","268","http://api.kypher.com/index.php/2016/01/15/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("464","1","2016-01-15 02:40:45","2016-01-15 02:40:45","","Confident African American Female Doctor Using Laptop - Isolated","Portrait of a confident African American female doctor using laptop. Horizontal shot. Isolated on white.","inherit","open","closed","","confident-african-american-female-doctor-using-laptop-isolated-2","","","2016-01-15 02:40:45","2016-01-15 02:40:45","","0","http://api.kypher.com/wp-content/uploads/2016/01/iStock_000020447513_Large.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("465","1","2016-01-15 03:27:16","2016-01-15 03:27:16","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"328\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"464\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-15 03:27:16","2016-01-15 03:27:16","","268","http://api.kypher.com/index.php/2016/01/15/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("466","1","2016-01-15 03:29:00","2016-01-15 03:29:00","","Confident African American Female Doctor Using Laptop - Isolated","Portrait of a confident African American female doctor using laptop. Horizontal shot. Isolated on white.","inherit","open","closed","","confident-african-american-female-doctor-using-laptop-isolated-3","","","2016-01-15 03:29:00","2016-01-15 03:29:00","","0","http://api.kypher.com/wp-content/uploads/2016/01/iStock_000020447513_Medium.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("467","1","2016-01-15 03:29:03","2016-01-15 03:29:03","","Beautiful Doctor Holding Digital Tablet In Hospital","Portrait of beautiful young doctor holding digital tablet in hospital. Horizontal shot.","inherit","open","closed","","beautiful-doctor-holding-digital-tablet-in-hospital","","","2016-01-15 03:29:03","2016-01-15 03:29:03","","0","http://api.kypher.com/wp-content/uploads/2016/01/iStock_000047286038_Medium.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("468","1","2016-01-15 03:30:37","2016-01-15 03:30:37","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"464\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-15 03:30:37","2016-01-15 03:30:37","","268","http://api.kypher.com/index.php/2016/01/15/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("469","1","2016-01-15 03:35:37","2016-01-15 03:35:37","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"466\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-15 03:35:37","2016-01-15 03:35:37","","268","http://api.kypher.com/index.php/2016/01/15/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("470","2","2016-01-15 03:48:37","2016-01-15 03:48:37","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"2/3\" el_position=\"first\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"466\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-15 03:48:37","2016-01-15 03:48:37","","268","http://api.kypher.com/index.php/2016/01/15/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("471","2","2016-01-15 03:51:43","2016-01-15 03:51:43","","Laptop with medical diagnostic software and stethoscope","Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect","inherit","open","closed","","laptop-with-medical-diagnostic-software-and-stethoscope-7","","","2016-01-15 03:51:43","2016-01-15 03:51:43","","268","http://api.kypher.com/wp-content/uploads/2015/12/lighterbanner.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("472","2","2016-01-15 03:51:51","2016-01-15 03:51:51","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"471\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"466\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-15 03:51:51","2016-01-15 03:51:51","","268","http://api.kypher.com/index.php/2016/01/15/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("473","2","2016-01-16 15:08:37","2016-01-16 15:08:37","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"455\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"466\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-16 15:08:37","2016-01-16 15:08:37","","268","http://api.kypher.com/index.php/2016/01/16/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("474","2","2016-01-16 15:09:16","2016-01-16 15:09:16","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" row_el_class=\"summary\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"2/3\" el_position=\"first\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"466\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-16 15:09:16","2016-01-16 15:09:16","","268","http://api.kypher.com/index.php/2016/01/16/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("475","2","2016-01-16 15:20:20","2016-01-16 15:20:20","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_column width=\"2/3\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"466\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-16 15:20:20","2016-01-16 15:20:20","","268","http://api.kypher.com/index.php/2016/01/16/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("476","2","2016-01-16 15:24:52","2016-01-16 15:24:52","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" row_bg_color=\"#a1fcaf\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"2/3\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"466\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-16 15:24:52","2016-01-16 15:24:52","","268","http://api.kypher.com/index.php/2016/01/16/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("477","2","2016-01-16 15:28:30","2016-01-16 15:28:30","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" row_bg_color=\"#67b579\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"2/3\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"466\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"302\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"248\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-16 15:28:30","2016-01-16 15:28:30","","268","http://api.kypher.com/index.php/2016/01/16/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("478","2","2016-01-16 15:38:29","2016-01-16 15:38:29","","centrifuge","","inherit","open","closed","","centrifuge","","","2016-01-16 15:38:29","2016-01-16 15:38:29","","268","http://api.kypher.com/wp-content/uploads/2015/12/centrifuge.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("479","2","2016-01-16 15:39:12","2016-01-16 15:39:12","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" row_bg_color=\"#67b579\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"2/3\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"466\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"478\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"249\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-16 15:39:12","2016-01-16 15:39:12","","268","http://api.kypher.com/index.php/2016/01/16/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("481","1","2016-01-17 04:26:46","2016-01-17 04:26:46","Kypher was born with a simple idea. <a href=\"http://api.kypher.com/wp-content/uploads/2015/12/header2dark.jpg\"><img class=\"size-medium wp-image-293\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/header2dark-300x168.jpg\" alt=\"Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect\" width=\"300\" height=\"168\" /></a>","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-17 04:26:46","2016-01-17 04:26:46","","45","http://api.kypher.com/index.php/2016/01/17/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("482","1","2016-01-17 15:09:40","2016-01-17 15:09:40","","Medicine doctor hand working with modern computer interface as m","Medicine doctor hand working with modern computer interface as medical concept","inherit","open","closed","","medicine-doctor-hand-working-with-modern-computer-interface-as-m","","","2016-01-17 15:09:40","2016-01-17 15:09:40","","0","http://api.kypher.com/wp-content/uploads/2016/01/iStock_000074461761_Large.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("483","1","2016-01-17 15:10:16","2016-01-17 15:10:16","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" row_bg_color=\"#67b579\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"2/3\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"482\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"466\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"43\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"40\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"478\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"249\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-17 15:10:16","2016-01-17 15:10:16","","268","http://api.kypher.com/index.php/2016/01/17/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("484","2","2016-01-17 19:08:03","2016-01-17 19:08:03","","k-img-1","","inherit","open","closed","","k-img-1","","","2016-01-17 19:08:03","2016-01-17 19:08:03","","268","http://api.kypher.com/wp-content/uploads/2015/12/k-img-1.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("485","2","2016-01-17 19:08:42","2016-01-17 19:08:42","","k-img-2","","inherit","open","closed","","k-img-2","","","2016-01-17 19:08:42","2016-01-17 19:08:42","","268","http://api.kypher.com/wp-content/uploads/2015/12/k-img-2.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("486","2","2016-01-17 19:09:04","2016-01-17 19:09:04","","k-img-3","","inherit","open","closed","","k-img-3","","","2016-01-17 19:09:04","2016-01-17 19:09:04","","268","http://api.kypher.com/wp-content/uploads/2015/12/k-img-3.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("487","2","2016-01-17 19:09:50","2016-01-17 19:09:50","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" row_bg_color=\"#67b579\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"2/3\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data. We are experts in HIPAA compliance and tailor our software to meet the needs of the ever changing healthcare industry.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">Kypher is available in the cloud or on premise and is capable of crossing multiple hardware and software platforms.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.</p>
<p style=\"text-align: left;\">Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"482\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"484\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"485\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest. Without skipping a beat, users can start a conversation on their PC or Mac and finish it on their phone.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"486\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"478\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"249\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is pleased to announce we are performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-17 19:09:50","2016-01-17 19:09:50","","268","http://api.kypher.com/index.php/2016/01/17/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("488","1","2016-01-18 20:31:33","2016-01-18 20:31:33","","Kypher","","publish","closed","closed","","kypher","","","2016-01-18 20:31:33","2016-01-18 20:31:33","","0","http://api.kypher.com/index.php/2016/01/18/kypher/","2","nav_menu_item","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("489","1","2016-01-18 20:34:51","2016-01-18 20:34:51","Welcome to WordPress. This is your first post. Edit or delete it, then start writing!","Hello world!","","inherit","closed","closed","","1-revision-v1","","","2016-01-18 20:34:51","2016-01-18 20:34:51","","1","http://api.kypher.com/index.php/2016/01/18/1-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("490","1","2016-01-18 20:36:20","2016-01-18 20:36:20","","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-18 20:36:20","2016-01-18 20:36:20","","45","http://api.kypher.com/index.php/2016/01/18/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("491","1","2016-01-18 20:41:52","2016-01-18 20:41:52","[spb_single_image image=\"207\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_row row_bg_type=\"image\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

Kypher started with an idea.  I was having a tough time finding a suitable solution to secure my company\'s messaging.  I knew I needed to make sure that all communication was protected, but didn\'t know how to approach it.  Was there an existing software that could do this that I could leverage with my existing email infrastructure?  How about instant messaging and text messaging? With every passing day my company communication was trending mobile.  How would I secure that as well?  After many months of searching for products I came to only one conclusion…

&nbsp;

There wasn\'t a single product that would take care of all three aspects.  On top of that, there were no major software manufacturers in the market.  My options were very limited.  What I ended up with was a menagerie of several pieces of software that, after a good deal of time and money, finally secured my company.  Now my staff and I are on the hook to support several pieces of software and equipment that have now over complicated our overall network.  Why wasn’t this easier?  The need to secure communication isn\'t a new idea. Why couldn’t I find anyone who sold a product that did everything? Then it hit me like a bolt of lightning.  Make a product that handles all three pieces in one well supported and well-designed software. Make it easy to use. Make it a subscription service in the cloud as well as giving companies an option to host on their own.  Make it cross multiple platforms and make it available via mobile devices.

&nbsp;

With that simple idea Kypher was born.

[/spb_text_block] [/spb_row]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-18 20:41:52","2016-01-18 20:41:52","","45","http://api.kypher.com/index.php/2016/01/18/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("492","1","2016-01-18 20:42:35","2016-01-18 20:42:35","[spb_single_image image=\"207\" image_size=\"large\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_row row_bg_type=\"image\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

Kypher started with an idea.  I was having a tough time finding a suitable solution to secure my company\'s messaging.  I knew I needed to make sure that all communication was protected, but didn\'t know how to approach it.  Was there an existing software that could do this that I could leverage with my existing email infrastructure?  How about instant messaging and text messaging? With every passing day my company communication was trending mobile.  How would I secure that as well?  After many months of searching for products I came to only one conclusion…

&nbsp;

There wasn\'t a single product that would take care of all three aspects.  On top of that, there were no major software manufacturers in the market.  My options were very limited.  What I ended up with was a menagerie of several pieces of software that, after a good deal of time and money, finally secured my company.  Now my staff and I are on the hook to support several pieces of software and equipment that have now over complicated our overall network.  Why wasn’t this easier?  The need to secure communication isn\'t a new idea. Why couldn’t I find anyone who sold a product that did everything? Then it hit me like a bolt of lightning.  Make a product that handles all three pieces in one well supported and well-designed software. Make it easy to use. Make it a subscription service in the cloud as well as giving companies an option to host on their own.  Make it cross multiple platforms and make it available via mobile devices.

&nbsp;

With that simple idea Kypher was born.

[/spb_text_block] [/spb_row]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-18 20:42:35","2016-01-18 20:42:35","","45","http://api.kypher.com/index.php/2016/01/18/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("493","1","2016-01-18 20:43:10","2016-01-18 20:43:10","[spb_row row_bg_type=\"image\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

Kypher started with an idea.  I was having a tough time finding a suitable solution to secure my company\'s messaging.  I knew I needed to make sure that all communication was protected, but didn\'t know how to approach it.  Was there an existing software that could do this that I could leverage with my existing email infrastructure?  How about instant messaging and text messaging? With every passing day my company communication was trending mobile.  How would I secure that as well?  After many months of searching for products I came to only one conclusion…

&nbsp;

There wasn\'t a single product that would take care of all three aspects.  On top of that, there were no major software manufacturers in the market.  My options were very limited.  What I ended up with was a menagerie of several pieces of software that, after a good deal of time and money, finally secured my company.  Now my staff and I are on the hook to support several pieces of software and equipment that have now over complicated our overall network.  Why wasn’t this easier?  The need to secure communication isn\'t a new idea. Why couldn’t I find anyone who sold a product that did everything? Then it hit me like a bolt of lightning.  Make a product that handles all three pieces in one well supported and well-designed software. Make it easy to use. Make it a subscription service in the cloud as well as giving companies an option to host on their own.  Make it cross multiple platforms and make it available via mobile devices.

&nbsp;

With that simple idea Kypher was born.

[/spb_text_block] [spb_single_image image=\"207\" image_size=\"large\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-18 20:43:10","2016-01-18 20:43:10","","45","http://api.kypher.com/index.php/2016/01/18/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("494","1","2016-01-18 20:44:07","2016-01-18 20:44:07","[spb_row row_bg_type=\"image\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

Kypher started with an idea.  I was having a tough time finding a suitable solution to secure my company\'s messaging.  I knew I needed to make sure that all communication was protected, but didn\'t know how to approach it.  Was there an existing software that could do this that I could leverage with my existing email infrastructure?  How about instant messaging and text messaging? With every passing day my company communication was trending mobile.  How would I secure that as well?  After many months of searching for products I came to only one conclusion…

&nbsp;

There wasn\'t a single product that would take care of all three aspects.  On top of that, there were no major software manufacturers in the market.  My options were very limited.  What I ended up with was a menagerie of several pieces of software that, after a good deal of time and money, finally secured my company.  Now my staff and I are on the hook to support several pieces of software and equipment that have now over complicated our overall network.  Why wasn’t this easier?  The need to secure communication isn\'t a new idea. Why couldn’t I find anyone who sold a product that did everything? Then it hit me like a bolt of lightning.  Make a product that handles all three pieces in one well supported and well-designed software. Make it easy to use. Make it a subscription service in the cloud as well as giving companies an option to host on their own.  Make it cross multiple platforms and make it available via mobile devices.

&nbsp;

With that simple idea Kypher was born.

[/spb_text_block] [spb_single_image image=\"207\" image_size=\"large\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/2\" el_position=\"first last\"] [/spb_row]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-18 20:44:07","2016-01-18 20:44:07","","45","http://api.kypher.com/index.php/2016/01/18/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("495","1","2016-01-18 20:46:58","2016-01-18 20:46:58","[spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

Kypher started with an idea.  I was having a tough time finding a suitable solution to secure my company\'s messaging.  I knew I needed to make sure that all communication was protected, but didn\'t know how to approach it.  Was there an existing software that could do this that I could leverage with my existing email infrastructure?  How about instant messaging and text messaging? With every passing day my company communication was trending mobile.  How would I secure that as well?  After many months of searching for products I came to only one conclusion…

&nbsp;

There wasn\'t a single product that would take care of all three aspects.  On top of that, there were no major software manufacturers in the market.  My options were very limited.  What I ended up with was a menagerie of several pieces of software that, after a good deal of time and money, finally secured my company.  Now my staff and I are on the hook to support several pieces of software and equipment that have now over complicated our overall network.  Why wasn’t this easier?  The need to secure communication isn\'t a new idea. Why couldn’t I find anyone who sold a product that did everything? Then it hit me like a bolt of lightning.  Make a product that handles all three pieces in one well supported and well-designed software. Make it easy to use. Make it a subscription service in the cloud as well as giving companies an option to host on their own.  Make it cross multiple platforms and make it available via mobile devices.

&nbsp;

With that simple idea Kypher was born.","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-18 20:46:58","2016-01-18 20:46:58","","45","http://api.kypher.com/index.php/2016/01/18/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("496","1","2016-01-18 21:03:53","2016-01-18 21:03:53","[boxed_content type=\"coloured\" pb_margin_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<span style=\"color: #339966;\">Kypher started with an idea.  I was having a tough time finding a suitable solution to secure my company\'s messaging.  I knew I needed to make sure that all communication was protected, but didn\'t know how to approach it.  Was there an existing software that could do this that I could leverage with my existing email infrastructure?  How about instant messaging and text messaging? With every passing day my company communication was trending mobile.  How would I secure that as well?  After many months of searching for products I came to only one conclusion…</span>

&nbsp;

<span style=\"color: #339966;\">There wasn\'t a single product that would take care of all three aspects.  On top of that, there were no major software manufacturers in the market.  My options were very limited.  What I ended up with was a menagerie of several pieces of software that, after a good deal of time and money, finally secured my company.  Now my staff and I are on the hook to support several pieces of software and equipment that have now over complicated our overall network.  Why wasn’t this easier?  The need to secure communication isn\'t a new idea. Why couldn’t I find anyone who sold a product that did everything? Then it hit me like a bolt of lightning.  Make a product that handles all three pieces in one well supported and well-designed software. Make it easy to use. Make it a subscription service in the cloud as well as giving companies an option to host on their own.  Make it cross multiple platforms and make it available via mobile devices.</span>

&nbsp;

<span style=\"color: #339966;\">With that simple idea Kypher was born.</span>

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-18 21:03:53","2016-01-18 21:03:53","","45","http://api.kypher.com/index.php/2016/01/18/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("497","1","2016-01-18 21:06:34","2016-01-18 21:06:34","[boxed_content type=\"coloured\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]

<span style=\"color: #339966;\">Kypher started with an idea.  I was having a tough time finding a suitable solution to secure my company\'s messaging.  I knew I needed to make sure that all communication was protected, but didn\'t know how to approach it.  Was there an existing software that could do this that I could leverage with my existing email infrastructure?  How about instant messaging and text messaging? With every passing day my company communication was trending mobile.  How would I secure that as well?  After many months of searching for products I came to only one conclusion…</span>

<span style=\"color: #339966;\">There wasn\'t a single product that would take care of all three aspects.  On top of that, there were no major software manufacturers in the market.  My options were very limited.  What I ended up with was a menagerie of several pieces of software that, after a good deal of time and money, finally secured my company.  Now my staff and I are on the hook to support several pieces of software and equipment that have now over complicated our overall network.  Why wasn’t this easier?  The need to secure communication isn\'t a new idea. Why couldn’t I find anyone who sold a product that did everything? Then it hit me like a bolt of lightning.  Make a product that handles all three pieces in one well supported and well-designed software. Make it easy to use. Make it a subscription service in the cloud as well as giving companies an option to host on their own.  Make it cross multiple platforms and make it available via mobile devices.</span>

<span style=\"color: #339966;\">With that simple idea Kypher was born.</span>

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-18 21:06:34","2016-01-18 21:06:34","","45","http://api.kypher.com/index.php/2016/01/18/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("498","1","2016-01-18 21:07:48","2016-01-18 21:07:48","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]

<span style=\"color: #339966;\">Kypher started with an idea.  I was having a tough time finding a suitable solution to secure my company\'s messaging.  I knew I needed to make sure that all communication was protected, but didn\'t know how to approach it.  Was there an existing software that could do this that I could leverage with my existing email infrastructure?  How about instant messaging and text messaging? With every passing day my company communication was trending mobile.  How would I secure that as well?  After many months of searching for products I came to only one conclusion…</span>

<span style=\"color: #339966;\">There wasn\'t a single product that would take care of all three aspects.  On top of that, there were no major software manufacturers in the market.  My options were very limited.  What I ended up with was a menagerie of several pieces of software that, after a good deal of time and money, finally secured my company.  Now my staff and I are on the hook to support several pieces of software and equipment that have now over complicated our overall network.  Why wasn’t this easier?  The need to secure communication isn\'t a new idea. Why couldn’t I find anyone who sold a product that did everything? Then it hit me like a bolt of lightning.  Make a product that handles all three pieces in one well supported and well-designed software. Make it easy to use. Make it a subscription service in the cloud as well as giving companies an option to host on their own.  Make it cross multiple platforms and make it available via mobile devices.</span>

<span style=\"color: #339966;\">With that simple idea Kypher was born.</span>

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-18 21:07:48","2016-01-18 21:07:48","","45","http://api.kypher.com/index.php/2016/01/18/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("499","1","2016-01-24 21:43:16","2016-01-24 21:43:16","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"3/4\" el_position=\"first last\"]

<span style=\"color: #339966;\">Kypher started with an idea.  I was having a tough time finding a suitable solution to secure my company\'s messaging.  I knew I needed to make sure that all communication was protected, but didn\'t know how to approach it.  Was there an existing software that could do this that I could leverage with my existing email infrastructure?  How about instant messaging and text messaging? With every passing day my company communication was trending mobile.  How would I secure that as well?  After many months of searching for products I came to only one conclusion…</span>

<span style=\"color: #339966;\">There wasn\'t a single product that would take care of all three aspects.  On top of that, there were no major software manufacturers in the market.  My options were very limited.  What I ended up with was a menagerie of several pieces of software that, after a good deal of time and money, finally secured my company.  Now my staff and I are on the hook to support several pieces of software and equipment that have now over complicated our overall network.  Why wasn’t this easier?  The need to secure communication isn\'t a new idea. Why couldn’t I find anyone who sold a product that did everything? Then it hit me like a bolt of lightning.  Make a product that handles all three pieces in one well supported and well-designed software. Make it easy to use. Make it a subscription service in the cloud as well as giving companies an option to host on their own.  Make it cross multiple platforms and make it available via mobile devices.</span>

<span style=\"color: #339966;\">With that simple idea Kypher was born.</span>

[/boxed_content] [boxed_content type=\"coloured\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>Jason Eding - CEO

[/boxed_content] [boxed_content type=\"coloured\" pb_margin_bottom=\"no\" width=\"1/3\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>David Eding - CFO

[/boxed_content] [boxed_content type=\"coloured\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>Melony Eding - COO

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-24 21:43:16","2016-01-24 21:43:16","","45","http://api.kypher.com/index.php/2016/01/24/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("500","1","2016-01-24 21:57:14","2016-01-24 21:57:14","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<span style=\"color: #339966;\">Kypher started with an idea.  I was having a tough time finding a suitable solution to secure my company\'s messaging.  I knew I needed to make sure that all communication was protected, but didn\'t know how to approach it.  Was there an existing software that could do this that I could leverage with my existing email infrastructure?  How about instant messaging and text messaging? With every passing day my company communication was trending mobile.  How would I secure that as well?  After many months of searching for products I came to only one conclusion…</span>

<span style=\"color: #339966;\">There wasn\'t a single product that would take care of all three aspects.  On top of that, there were no major software manufacturers in the market.  My options were very limited.  What I ended up with was a menagerie of several pieces of software that, after a good deal of time and money, finally secured my company.  Now my staff and I are on the hook to support several pieces of software and equipment that have now over complicated our overall network.  Why wasn’t this easier?  The need to secure communication isn\'t a new idea. Why couldn’t I find anyone who sold a product that did everything? Then it hit me like a bolt of lightning.  Make a product that handles all three pieces in one well supported and well-designed software. Make it easy to use. Make it a subscription service in the cloud as well as giving companies an option to host on their own.  Make it cross multiple platforms and make it available via mobile devices.</span>

<span style=\"color: #339966;\">With that simple idea Kypher was born.</span>

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>Jason Eding - CEO

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>David Eding - CFO

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>Melony Eding - COO

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-24 21:57:14","2016-01-24 21:57:14","","45","http://api.kypher.com/index.php/2016/01/24/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("501","1","2016-01-25 05:11:08","2016-01-25 05:11:08","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>Jason Eding - CEO

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>David Eding - CFO

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>Melony Eding - COO

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<span style=\"color: #339966;\">Kypher started with an idea.  I was having a tough time finding a suitable solution to secure my company\'s messaging.  I knew I needed to make sure that all communication was protected, but didn\'t know how to approach it.  Was there an existing software that could do this that I could leverage with my existing email infrastructure?  How about instant messaging and text messaging? With every passing day my company communication was trending mobile.  How would I secure that as well?  After many months of searching for products I came to only one conclusion…</span>

<span style=\"color: #339966;\">There wasn\'t a single product that would take care of all three aspects.  On top of that, there were no major software manufacturers in the market.  My options were very limited.  What I ended up with was a menagerie of several pieces of software that, after a good deal of time and money, finally secured my company.  Now my staff and I are on the hook to support several pieces of software and equipment that have now over complicated our overall network.  Why wasn’t this easier?  The need to secure communication isn\'t a new idea. Why couldn’t I find anyone who sold a product that did everything? Then it hit me like a bolt of lightning.  Make a product that handles all three pieces in one well supported and well-designed software. Make it easy to use. Make it a subscription service in the cloud as well as giving companies an option to host on their own.  Make it cross multiple platforms and make it available via mobile devices.</span>

<span style=\"color: #339966;\">With that simple idea Kypher was born.</span>

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-25 05:11:08","2016-01-25 05:11:08","","45","http://api.kypher.com/index.php/2016/01/25/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("502","1","2016-01-29 19:15:46","0000-00-00 00:00:00","","Auto Draft","","auto-draft","closed","closed","","","","","2016-01-29 19:15:46","0000-00-00 00:00:00","","0","http://api.kypher.com/?page_id=502","0","page","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("503","1","2016-01-29 19:54:27","2016-01-29 19:54:27","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>Jason Eding - CEO

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>Melony Eding - COO

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>David Eding - CFO

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

&nbsp;","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 19:54:27","2016-01-29 19:54:27","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("504","1","2016-01-29 19:55:18","2016-01-29 19:55:18","","DSC_0036","","inherit","open","closed","","dsc_0036","","","2016-01-29 19:55:18","2016-01-29 19:55:18","","45","http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("505","1","2016-01-29 19:55:29","2016-01-29 19:55:29","","DSC_0016","","inherit","open","closed","","dsc_0016","","","2016-01-29 19:55:29","2016-01-29 19:55:29","","45","http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("506","1","2016-01-29 19:55:38","2016-01-29 19:55:38","","DSC_0038","","inherit","open","closed","","dsc_0038","","","2016-01-29 19:55:38","2016-01-29 19:55:38","","45","http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("507","1","2016-01-29 20:02:34","2016-01-29 20:02:34","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036.jpg\" rel=\"attachment wp-att-504\"><img class=\"alignnone wp-image-504 size-medium\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-300x200.jpg\" alt=\"DSC_0036\" width=\"300\" height=\"200\" /></a>

Jason Eding - CEO

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>Melony Eding - COO

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>David Eding - CFO

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 20:02:34","2016-01-29 20:02:34","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("508","1","2016-01-29 20:12:31","2016-01-29 20:12:31","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036.jpg\" rel=\"attachment wp-att-504\"><img class=\"alignnone wp-image-504 size-medium\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-300x200.jpg\" alt=\"DSC_0036\" width=\"300\" height=\"200\" /></a>

Jason Eding - CEO

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>Melony Eding - COO

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>David Eding - CFO

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

&nbsp;","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 20:12:31","2016-01-29 20:12:31","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("509","1","2016-01-29 20:13:16","2016-01-29 20:13:16","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036.jpg\" rel=\"attachment wp-att-504\"><img class=\"alignnone wp-image-504 size-medium\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-300x200.jpg\" alt=\"DSC_0036\" width=\"300\" height=\"200\" /></a>

Jason Eding - CEO

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>Melony Eding - COO

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<a href=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone.png\" rel=\"attachment wp-att-114\"><img class=\"alignnone size-medium wp-image-114\" src=\"http://api.kypher.com/wp-content/uploads/layerslider/Carousel-demo/phone-300x169.png\" alt=\"phone\" width=\"300\" height=\"169\" /></a>David Eding - CFO

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 20:13:16","2016-01-29 20:13:16","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("510","1","2016-01-29 20:49:19","2016-01-29 20:49:19","","News","","publish","closed","closed","","news","","","2016-01-29 20:49:19","2016-01-29 20:49:19","","0","http://api.kypher.com/index.php/2016/01/29/news/","4","nav_menu_item","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("511","1","2016-01-29 21:26:06","2016-01-29 21:26:06","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"175\" height=\"263\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\"]

<img class=\"wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454101357212-200x300.jpg\" alt=\"DSC_0038\" width=\"175\" height=\"263\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone  wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"175\" height=\"263\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [blank_spacer height=\"15px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"15px\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 21:26:06","2016-01-29 21:26:06","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("512","1","2016-01-29 21:27:30","2016-01-29 21:27:30","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"175\" height=\"263\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\"]

<img class=\"wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454101357212-200x300.jpg\" alt=\"DSC_0038\" width=\"175\" height=\"263\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"175\" height=\"263\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 21:27:30","2016-01-29 21:27:30","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("513","1","2016-01-29 21:45:50","2016-01-29 21:45:50","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"175\" height=\"263\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\"]

<img class=\"alignnone  wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"190\" height=\"265\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"178\" height=\"266\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 21:45:50","2016-01-29 21:45:50","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("514","1","2016-01-29 21:47:33","2016-01-29 21:47:33","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"180\" height=\"269\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"271\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"180\" height=\"270\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 21:47:33","2016-01-29 21:47:33","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("515","1","2016-01-29 21:48:42","2016-01-29 21:48:42","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"180\" height=\"269\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"270\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"180\" height=\"270\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 21:48:42","2016-01-29 21:48:42","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("516","1","2016-01-29 21:49:54","2016-01-29 21:49:54","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"195\" height=\"272\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 21:49:54","2016-01-29 21:49:54","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("517","1","2016-01-29 21:50:18","2016-01-29 21:50:18","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"271\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 21:50:18","2016-01-29 21:50:18","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("518","1","2016-01-29 21:51:36","2016-01-29 21:51:36","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/2\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/2\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/2\" el_position=\"first\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"271\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/2\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/2\" el_position=\"first\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/2\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 21:51:36","2016-01-29 21:51:36","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("519","1","2016-01-29 21:53:28","2016-01-29 21:53:28","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/2\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/4\" el_position=\"first\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"271\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/2\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"3/4\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/4\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 21:53:28","2016-01-29 21:53:28","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("520","1","2016-01-29 21:54:31","2016-01-29 21:54:31","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"271\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 21:54:31","2016-01-29 21:54:31","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("521","1","2016-01-29 22:03:45","2016-01-29 22:03:45","[spb_single_image image=\"504\" image_size=\"large\" frame=\"borderframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"first\"] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"271\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 22:03:45","2016-01-29 22:03:45","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("522","1","2016-01-29 22:04:06","2016-01-29 22:04:06","[spb_single_image image=\"504\" image_size=\"large\" frame=\"shadowframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"first\"] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"271\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 22:04:06","2016-01-29 22:04:06","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("523","1","2016-01-29 22:05:00","2016-01-29 22:05:00","[spb_single_image image=\"504\" image_size=\"medium\" frame=\"borderframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/3\" el_position=\"first\"] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"271\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"181\" height=\"272\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"first last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 22:05:00","2016-01-29 22:05:00","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("524","1","2016-01-29 22:07:41","2016-01-29 22:07:41","","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 22:07:41","2016-01-29 22:07:41","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("525","1","2016-01-29 22:08:01","2016-01-29 22:08:01","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"180\" height=\"269\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"271\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"180\" height=\"270\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 22:08:01","2016-01-29 22:08:01","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("526","1","2016-01-29 22:11:52","2016-01-29 22:11:52","[blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"180\" height=\"269\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"193\" height=\"269\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"180\" height=\"270\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 22:11:52","2016-01-29 22:11:52","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("527","1","2016-01-29 22:12:16","2016-01-29 22:12:16","[blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"180\" height=\"269\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"270\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"180\" height=\"270\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 22:12:16","2016-01-29 22:12:16","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("528","1","2016-01-29 22:16:01","0000-00-00 00:00:00","","Test","","draft","closed","closed","","","","","2016-01-29 22:16:01","2016-01-29 22:16:01","","0","http://api.kypher.com/?post_type=galleries&#038;p=528","0","galleries","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("529","1","2016-01-29 22:21:36","0000-00-00 00:00:00","<img class=\"alignnone size-medium wp-image-504 alignleft\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"200\" height=\"300\" />               Jason Eding - CEO","Jason Eding","","draft","closed","closed","","","","","2016-01-29 22:21:36","2016-01-29 22:21:36","","0","http://api.kypher.com/?post_type=team&#038;p=529","0","team","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("530","1","2016-01-29 22:21:16","0000-00-00 00:00:00","<img class=\"alignnone size-medium wp-image-506\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"215\" height=\"300\" /> David Eding - CFO","David Eding","","draft","closed","closed","","","","","2016-01-29 22:21:16","2016-01-29 22:21:16","","0","http://api.kypher.com/?post_type=team&#038;p=530","0","team","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("531","1","2016-01-29 22:22:30","0000-00-00 00:00:00","","Auto Draft","","auto-draft","closed","closed","","","","","2016-01-29 22:22:30","0000-00-00 00:00:00","","0","http://api.kypher.com/?post_type=team&p=531","0","team","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("532","1","2016-01-29 22:33:55","2016-01-29 22:33:55","[blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"180\" height=\"269\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"270\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"180\" height=\"270\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [spb_icon_box box_type=\"standard\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]click the edit button to change this text.[/spb_icon_box]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 22:33:55","2016-01-29 22:33:55","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("533","1","2016-01-29 22:36:03","2016-01-29 22:36:03","[blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"180\" height=\"269\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"270\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"180\" height=\"270\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 22:36:03","2016-01-29 22:36:03","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("534","1","2016-01-29 22:37:42","2016-01-29 22:37:42","[blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-504 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0036-e1454101459266-200x300.jpg\" alt=\"DSC_0036\" width=\"180\" height=\"269\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-506 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0038-e1454103813411-215x300.jpg\" alt=\"DSC_0038\" width=\"194\" height=\"270\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-505 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/11/DSC_0016-e1454101336925-200x300.jpg\" alt=\"DSC_0016\" width=\"180\" height=\"270\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

This is a boxed content block. Click the edit button to edit this text.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-29 22:37:42","2016-01-29 22:37:42","","45","http://api.kypher.com/index.php/2016/01/29/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("535","1","2016-01-29 22:38:29","2016-01-29 22:38:29","","Laptop with medical diagnostic software and stethoscope","Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect","inherit","open","closed","","laptop-with-medical-diagnostic-software-and-stethoscope-8","","","2016-01-29 22:42:28","2016-01-29 22:42:28","","45","http://api.kypher.com/wp-content/uploads/2015/11/AdobeStock_77217145.jpeg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("538","1","2016-01-30 02:22:12","2016-01-30 02:22:12","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-540 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/Jason-Final-copy-200x300.jpg\" alt=\"Jason Final copy\" width=\"200\" height=\"300\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

Jason Eding guides the business, sales and development strategies of Kypher.  Jason\'s experience has given him in depth insight and expertise in security and encryption, cloud architectures and providing managed services. With a background including  security, storage, encryption, and virtualization he has a unique perspective on the challenges faced by compliance bound industries. He has a top down knowledge of information technology architecture and infrastructure, from the client side to the back end, with an ability to leverage assets for maximum useable life, thus, ensuring scalable, sustainable growth. He takes a long term approach to design, whether security, storage, virtualization, encryption, etc., and employs his knowledge of IT trends and technical shifts to stay ahead of competitors.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-539 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/Dave-Final-e1454117535551.jpg\" alt=\"Dave Final\" width=\"214\" height=\"290\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

David Eding oversees all financial and tax activity of Kypher and has designed and administered Kypher\'s database infrastructure, as well as lead development on the Android mobile platform.  David\'s career spans over 30 years in the modern day Information Technology industry.  From aerospace to finance to telecommunications David has seen it all.  Included in his many career highlights, David was the lead designer for the very first online banking statements delivered to customers.  His knowledge, skills and resourcefulness are a major factor in Kypher\'s success.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone size-medium wp-image-541 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/Melony-Final-200x300.jpg\" alt=\"Melony Final\" width=\"200\" height=\"300\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

Melony Eding leads Kypher daily operations, reports to and assists the CEO to carry out mission-critical goals by overseeing much of the implementation. She insures that all activities and operations are performed in compliance with local, state, and federal regulations and laws governing business operations.  Melony also plays a key role in the Kypher sales force, taking advantage of her exceptional communication skills, outgoing personality, and in-depth technical knowledge of the product(s) and implementation strategies.

[/boxed_content]","About","","inherit","closed","closed","","45-autosave-v1","","","2016-01-30 02:22:12","2016-01-30 02:22:12","","45","http://api.kypher.com/index.php/2016/01/29/45-autosave-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("539","1","2016-01-30 01:24:51","2016-01-30 01:24:51","","Dave Final","","inherit","open","closed","","dave-final","","","2016-01-30 01:33:58","2016-01-30 01:33:58","","45","http://api.kypher.com/wp-content/uploads/2016/01/Dave-Final.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("540","1","2016-01-30 01:24:58","2016-01-30 01:24:58","","Jason Final copy","","inherit","open","closed","","jason-final-copy","","","2016-01-30 01:33:35","2016-01-30 01:33:35","","45","http://api.kypher.com/wp-content/uploads/2016/01/Jason-Final-copy.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("541","1","2016-01-30 01:25:06","2016-01-30 01:25:06","","Melony Final","","inherit","open","closed","","melony-final","","","2016-01-30 01:35:58","2016-01-30 01:35:58","","45","http://api.kypher.com/wp-content/uploads/2016/01/Melony-Final.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("542","1","2016-01-30 01:25:13","2016-01-30 01:25:13","","Laptop with medical diagnostic software and stethoscope","Creative abstract healthcare, medicine and cardiology tool concept: laptop or notebook computer PC with medical cardiologic diagnostic test software on screen and stethoscope on black wooden business office table with selective focus effect","inherit","open","closed","","laptop-with-medical-diagnostic-software-and-stethoscope-9","","","2016-01-30 01:25:13","2016-01-30 01:25:13","","0","http://api.kypher.com/wp-content/uploads/2016/01/Background-Final.jpg","0","attachment","image/jpeg","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("543","1","2016-01-30 01:59:41","2016-01-30 01:59:41","[blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone  wp-image-540 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/Jason-Final-copy-200x300.jpg\" alt=\"Jason Final copy\" width=\"200\" height=\"300\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

Jason Eding guides the business, sales and development strategies of Kypher.  Jason\'s experience has given him in depth insight and expertise in security and encryption, cloud architectures and providing managed services. With a background including  security, storage, encryption, and virtualization he has a unique perspective on the challenges faced by compliance bound industries. He has a top down knowledge of information technology architecture and infrastructure, from the client side to the back end, with an ability to leverage assets for maximum useable life, thus, ensuring scalable, sustainable growth. He takes a long term approach to design, whether security, storage, virtualization, encryption, etc., and employs his knowledge of IT trends and technical shifts to stay ahead of competitors.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-539 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/Dave-Final-e1454117535551.jpg\" alt=\"Dave Final\" width=\"214\" height=\"290\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

David Eding oversees all financial and tax activity of Kypher and has designed and administered Kypher\'s database infrastructure, as well as lead development on the Android mobile platform.  David\'s career spans over 30 years in the modern day Information Technology industry.  From aerospace to finance to telecommunications David has seen it all.  Included in his many career highlights, David was the lead designer for the very first online banking statements delivered to customers.  His knowledge, skills and resourcefulness are a major factor in Kypher\'s success.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone size-medium wp-image-541 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/Melony-Final-200x300.jpg\" alt=\"Melony Final\" width=\"200\" height=\"300\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

Melony Eding leads Kypher daily operations, reports to and assists the CEO to carry out mission-critical goals by overseeing much of the implementation. She insures that all activities and operations are performed in compliance with local, state, and federal regulations and laws governing business operations.  Melony also plays a key role in the Kypher sales force, taking advantage of her exceptional communication skills, outgoing personality, and in-depth technical knowledge of the product(s) and implementation strategies.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-30 01:59:41","2016-01-30 01:59:41","","45","http://api.kypher.com/index.php/2016/01/30/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("544","1","2016-01-30 02:19:09","2016-01-30 02:19:09","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" row_bg_color=\"#67b579\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"2/3\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">Kypher is an expert in HIPAA compliance and we tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.  Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"shadowframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"482\" image_size=\"full\" frame=\"shadowframe\" intro_animation=\"fade-from-bottom\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"484\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"485\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest.  Send pictures and video.  Users can start a conversation on their PC or Mac and finish it on their phone without skipping a beat.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"486\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"478\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherConduit is Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.  Send anything big or small.  Kypher will do the heavy lifting so your business doesn\'t have to.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"249\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-autosave-v1","","","2016-01-30 02:19:09","2016-01-30 02:19:09","","268","http://api.kypher.com/index.php/2016/01/30/268-autosave-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("545","1","2016-01-30 02:16:47","2016-01-30 02:16:47","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" row_bg_color=\"#67b579\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"2/3\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">Kypher is an expert in HIPAA compliance and we tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.  Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"482\" image_size=\"full\" frame=\"noframe\" intro_animation=\"none\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"484\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"485\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest.  Send pictures and video.  Users can start a conversation on their PC or Mac and finish it on their phone without skipping a beat.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"486\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"478\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherConduit is Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.  Send anything big or small.  Kypher will do the heavy lifting so your business doesn\'t have to.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"249\" image_size=\"medium\" frame=\"noframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-30 02:16:47","2016-01-30 02:16:47","","268","http://api.kypher.com/index.php/2016/01/30/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("546","1","2016-01-30 02:19:11","2016-01-30 02:19:11","[spb_row wrap_type=\"full-width\" row_bg_type=\"image\" row_bg_color=\"#fcf9f9\" color_row_height=\"content-height\" bg_image=\"459\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"lightgrid\" row_overlay_opacity=\"85\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" row_el_class=\"header-banner\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"20px\" width=\"1/1\" el_position=\"first last\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]

<a href=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\"><img class=\"size-full wp-image-300 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2015/12/720kypher_greyLighter2-e1452603823910.png\" alt=\"720kypher_greyLighter2\" width=\"520\" height=\"304\" /></a>

[/spb_text_block] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<h3 style=\"text-align: center;\"><strong><span style=\"color: #ffffff;\">Complete Encryption ⋅ Fully Compliant ⋅ One Application</span></strong></h3>
[/spb_text_block] [/spb_row] [spb_row wrap_type=\"content-width\" row_bg_type=\"image\" row_bg_color=\"#67b579\" color_row_height=\"content-height\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"window-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_padding_horizontal=\"0\" row_margin_vertical=\"0\" remove_element_spacing=\"no\" inner_column_height=\"col-natural\" width=\"1/1\" el_position=\"first last\"] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"2/3\" el_position=\"first\"] [spb_text_block pb_margin_bottom=\"no\" pb_border_bottom=\"no\" width=\"1/1\" el_position=\"first last\"]
<div class=\"well well-sm\">
<h3 style=\"text-align: center;\"></h3>
[pullquote]
<h3 style=\"text-align: center;\">Kypher is an expert in HIPAA compliance and we tailor our software to meet the needs of the ever changing healthcare industry.</h3>
<p style=\"text-align: left;\">[/pullquote]</p>
Kypher is a cloud based security company focusing on full, end to end encryption of protected data.
<p style=\"text-align: left;\">Kypher offers an all-in-one, completely secure and easy to use file, email and messaging solution.  Our application covers all three major pieces of messaging: email, text and instant message (IM) and file transmission/sharing.</p>
<p style=\"text-align: left;\">With Kypher you need not worry about your sensitive data being compromised.  No longer will your practice have to stress over the potential costly fines that come from a breach.  Use Kypher to send anything and everything pain free.</p>
<p style=\"text-align: center;\"><button class=\"btn btn-warning\" type=\"button\" data-target=\"#collapseForm\" data-toggle=\"collapse\">Start Today!</button></p>

<div id=\"collapseForm\" class=\"collapse\">
<div>

[contact-form-7 id=\"23\" title=\"Contact form 1\"]

</div>
</div>
</div>
[/spb_text_block] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"467\" image_size=\"full\" frame=\"shadowframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_single_image image=\"482\" image_size=\"full\" frame=\"shadowframe\" intro_animation=\"fade-from-bottom\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [/spb_column] [/spb_row] [blank_spacer height=\"60px\" width=\"1/1\" el_position=\"first last\"] [spb_column width=\"1/3\" el_position=\"first\"] [spb_single_image image=\"484\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" el_class=\"img-height-control\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMail\" box_type=\"standard\" image=\"ss-mail\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]
<div>

KypherMail is a state of the art full email security solution.  Use your existing email domain or tag other email addresses.  Each email becomes instantly secure.   Get back to emailing worry free.

</div>
&nbsp;

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\"] [spb_single_image image=\"485\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-in\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherMessage\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherMessage is secure instant messaging at its finest.  Send pictures and video.  Users can start a conversation on their PC or Mac and finish it on their phone without skipping a beat.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/3\" el_position=\"last\"] [spb_single_image image=\"486\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherBox\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherBox file sharing utility is the perfect supplement for files of all types in your data sharing community.  Sync local files and folders, share them with others, access from anywhere.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"first\"] [spb_single_image image=\"478\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-left\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"KypherConduit\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

KypherConduit is Kypher\'s Encryption/Decryption and Key management system allows third party vendors to seamlessly secure their product data.  Send anything big or small.  Kypher will do the heavy lifting so your business doesn\'t have to.

[/spb_icon_box] [/spb_column] [spb_column width=\"1/2\" el_position=\"last\"] [spb_single_image image=\"249\" image_size=\"medium\" frame=\"shadowframe\" intro_animation=\"fade-from-right\" full_width=\"no\" lightbox=\"yes\" link_target=\"_self\" width=\"1/1\" el_position=\"first last\"] [spb_icon_box title=\"Security Risk Assessment\" box_type=\"standard\" image=\"ss-storagebox\" color=\"standard\" target=\"_self\" animation=\"none\" animation_delay=\"0\" width=\"1/1\" el_position=\"first last\"]

Is your practice testing for Meaningful Use?

Kypher is performing Security Risk Assessments to help practices understand and mitigate their risks.  Contact us for further information.

[/spb_icon_box] [/spb_column] [spb_row wrap_type=\"full-width\" row_bg_type=\"image\" bg_type=\"cover\" parallax_image_height=\"content-height\" parallax_image_movement=\"fixed\" parallax_image_speed=\"0.5\" parallax_video_height=\"video-height\" parallax_video_overlay=\"none\" row_overlay_opacity=\"0\" row_padding_vertical=\"0\" row_margin_vertical=\"0\" width=\"1/1\" el_position=\"first last\"] [spb_slider layerslider_shortcode=\"5\" width=\"1/1\" el_position=\"first last\"] [/spb_row]","Kypher Updated","","inherit","closed","closed","","268-revision-v1","","","2016-01-30 02:19:11","2016-01-30 02:19:11","","268","http://api.kypher.com/index.php/2016/01/30/268-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("547","1","2016-01-30 02:22:42","2016-01-30 02:22:42","[boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone wp-image-540 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/Jason-Final-copy-200x300.jpg\" alt=\"Jason Final copy\" width=\"200\" height=\"300\" />
<p style=\"text-align: center;\">Jason Eding - CEO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

Jason Eding guides the business, sales and development strategies of Kypher.  Jason\'s experience has given him in depth insight and expertise in security and encryption, cloud architectures and providing managed services. With a background including  security, storage, encryption, and virtualization he has a unique perspective on the challenges faced by compliance bound industries. He has a top down knowledge of information technology architecture and infrastructure, from the client side to the back end, with an ability to leverage assets for maximum useable life, thus, ensuring scalable, sustainable growth. He takes a long term approach to design, whether security, storage, virtualization, encryption, etc., and employs his knowledge of IT trends and technical shifts to stay ahead of competitors.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"wp-image-539 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/Dave-Final-e1454117535551.jpg\" alt=\"Dave Final\" width=\"214\" height=\"290\" />
<p style=\"text-align: center;\">David Eding - CFO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

David Eding oversees all financial and tax activity of Kypher and has designed and administered Kypher\'s database infrastructure, as well as lead development on the Android mobile platform.  David\'s career spans over 30 years in the modern day Information Technology industry.  From aerospace to finance to telecommunications David has seen it all.  Included in his many career highlights, David was the lead designer for the very first online banking statements delivered to customers.  His knowledge, skills and resourcefulness are a major factor in Kypher\'s success.

[/boxed_content] [blank_spacer height=\"30px\" width=\"1/1\" el_position=\"first last\"] [boxed_content type=\"whitestroke\" pb_margin_bottom=\"no\" width=\"1/3\" el_position=\"first\"]

<img class=\"alignnone size-medium wp-image-541 aligncenter\" src=\"http://api.kypher.com/wp-content/uploads/2016/01/Melony-Final-200x300.jpg\" alt=\"Melony Final\" width=\"200\" height=\"300\" />
<p style=\"text-align: center;\">Melony Eding - COO</p>
[/boxed_content] [boxed_content type=\"coloured\" custom_bg_colour=\"#67b579\" pb_margin_bottom=\"no\" width=\"2/3\" el_position=\"last\"]

Melony Eding leads Kypher daily operations, reports to and assists the CEO to carry out mission-critical goals by overseeing much of the implementation. She insures that all activities and operations are performed in compliance with local, state, and federal regulations and laws governing business operations.  Melony also plays a key role in the Kypher sales force, taking advantage of her exceptional communication skills, outgoing personality, and in-depth technical knowledge of the product(s) and implementation strategies.

[/boxed_content]","About","","inherit","closed","closed","","45-revision-v1","","","2016-01-30 02:22:42","2016-01-30 02:22:42","","45","http://api.kypher.com/index.php/2016/01/30/45-revision-v1/","0","revision","","0");
INSERT INTO `T6M6BVIkKb_posts` VALUES("548","1","2016-01-30 03:35:31","0000-00-00 00:00:00","","Auto Draft","","auto-draft","open","open","","","","","2016-01-30 03:35:31","0000-00-00 00:00:00","","0","http://api.kypher.com/?p=548","0","post","","0");


DROP TABLE IF EXISTS `T6M6BVIkKb_revslider_css`;

CREATE TABLE `T6M6BVIkKb_revslider_css` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `handle` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `settings` text COLLATE utf8mb4_unicode_ci,
  `hover` text COLLATE utf8mb4_unicode_ci,
  `params` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `advanced` mediumtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=110 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("1",".tp-caption.medium_grey","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#fff\",\"font-weight\":\"700\",\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-family\":\"Arial\",\"padding\":\"2px 4px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"background-color\":\"#888\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"0px 2px 5px rgba(0, 0, 0, 0.5)\",\"margin\":\"0px\",\"white-space\":\"nowrap\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("2",".tp-caption.small_text","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#fff\",\"font-weight\":\"700\",\"font-size\":\"14px\",\"line-height\":\"20px\",\"font-family\":\"Arial\",\"border-width\":\"0px\",\"border-style\":\"none\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"0px 2px 5px rgba(0, 0, 0, 0.5)\",\"margin\":\"0px\",\"white-space\":\"nowrap\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("3",".tp-caption.medium_text","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#fff\",\"font-weight\":\"700\",\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-family\":\"Arial\",\"border-width\":\"0px\",\"border-style\":\"none\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"0px 2px 5px rgba(0, 0, 0, 0.5)\",\"margin\":\"0px\",\"white-space\":\"nowrap\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("4",".tp-caption.large_text","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#fff\",\"font-weight\":\"700\",\"font-size\":\"40px\",\"line-height\":\"40px\",\"font-family\":\"Arial\",\"border-width\":\"0px\",\"border-style\":\"none\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"0px 2px 5px rgba(0, 0, 0, 0.5)\",\"margin\":\"0px\",\"white-space\":\"nowrap\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("5",".tp-caption.very_large_text","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#fff\",\"font-weight\":\"700\",\"font-size\":\"60px\",\"line-height\":\"60px\",\"font-family\":\"Arial\",\"border-width\":\"0px\",\"border-style\":\"none\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"0px 2px 5px rgba(0, 0, 0, 0.5)\",\"margin\":\"0px\",\"white-space\":\"nowrap\",\"letter-spacing\":\"-2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("6",".tp-caption.very_big_white","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#fff\",\"font-weight\":\"800\",\"font-size\":\"60px\",\"line-height\":\"60px\",\"font-family\":\"Arial\",\"border-width\":\"0px\",\"border-style\":\"none\",\"padding\":\"0px 4px\",\"background-color\":\"#000\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\",\"margin\":\"0px\",\"white-space\":\"nowrap\",\"padding-top\":\"1px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("7",".tp-caption.very_big_black","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#000\",\"font-weight\":\"700\",\"font-size\":\"60px\",\"line-height\":\"60px\",\"font-family\":\"Arial\",\"border-width\":\"0px\",\"border-style\":\"none\",\"padding\":\"0px 4px\",\"background-color\":\"#fff\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\",\"margin\":\"0px\",\"white-space\":\"nowrap\",\"padding-top\":\"1px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("8",".tp-caption.modern_medium_fat","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#000\",\"font-weight\":\"800\",\"font-size\":\"24px\",\"line-height\":\"20px\",\"font-family\":\"\\\"Open Sans\\\", sans-serif\",\"border-width\":\"0px\",\"border-style\":\"none\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\",\"margin\":\"0px\",\"white-space\":\"nowrap\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("9",".tp-caption.modern_medium_fat_white","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#fff\",\"font-weight\":\"800\",\"font-size\":\"24px\",\"line-height\":\"20px\",\"font-family\":\"\\\"Open Sans\\\", sans-serif\",\"border-width\":\"0px\",\"border-style\":\"none\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\",\"margin\":\"0px\",\"white-space\":\"nowrap\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("10",".tp-caption.modern_medium_light","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#000\",\"font-weight\":\"300\",\"font-size\":\"24px\",\"line-height\":\"20px\",\"font-family\":\"\\\"Open Sans\\\", sans-serif\",\"border-width\":\"0px\",\"border-style\":\"none\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\",\"margin\":\"0px\",\"white-space\":\"nowrap\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("11",".tp-caption.modern_big_bluebg","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#fff\",\"font-weight\":\"800\",\"font-size\":\"30px\",\"line-height\":\"36px\",\"font-family\":\"\\\"Open Sans\\\", sans-serif\",\"padding\":\"3px 10px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"background-color\":\"#4e5b6c\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\",\"margin\":\"0px\",\"letter-spacing\":\"0\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("12",".tp-caption.modern_big_redbg","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#fff\",\"font-weight\":\"300\",\"font-size\":\"30px\",\"line-height\":\"36px\",\"font-family\":\"\\\"Open Sans\\\", sans-serif\",\"padding\":\"3px 10px\",\"border-width\":\"0px\",\"border-style\":\"none\",\"background-color\":\"#de543e\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\",\"padding-top\":\"1px\",\"margin\":\"0px\",\"letter-spacing\":\"0\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("13",".tp-caption.modern_small_text_dark","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#555\",\"font-size\":\"14px\",\"line-height\":\"22px\",\"font-family\":\"Arial\",\"border-width\":\"0px\",\"border-style\":\"none\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\",\"margin\":\"0px\",\"white-space\":\"nowrap\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("14",".tp-caption.boxshadow","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","[]","{\"idle\":{\"-moz-box-shadow\":\"0px 0px 20px rgba(0, 0, 0, 0.5)\",\"-webkit-box-shadow\":\"0px 0px 20px rgba(0, 0, 0, 0.5)\",\"box-shadow\":\"0px 0px 20px rgba(0, 0, 0, 0.5)\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("15",".tp-caption.black","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#000\"}","{\"idle\":{\"text-shadow\":\"none\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("16",".tp-caption.noshadow","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","[]","{\"idle\":{\"text-shadow\":\"none\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("17",".tp-caption.thinheadline_dark","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"rgba(0,0,0,0.85)\",\"font-weight\":\"300\",\"font-size\":\"30px\",\"line-height\":\"30px\",\"font-family\":\"\\\"Open Sans\\\"\",\"background-color\":\"transparent\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("18",".tp-caption.thintext_dark","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"rgba(0,0,0,0.85)\",\"font-weight\":\"300\",\"font-size\":\"16px\",\"line-height\":\"26px\",\"font-family\":\"\\\"Open Sans\\\"\",\"background-color\":\"transparent\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("19",".tp-caption.largeblackbg","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#fff\",\"font-weight\":\"300\",\"font-size\":\"50px\",\"line-height\":\"70px\",\"font-family\":\"\\\"Open Sans\\\"\",\"background-color\":\"#000\",\"padding\":\"0px 20px\",\"border-radius\":\"0px\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\",\"-webkit-border-radius\":\"0px\",\"-moz-border-radius\":\"0px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("20",".tp-caption.largepinkbg","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#fff\",\"font-weight\":\"300\",\"font-size\":\"50px\",\"line-height\":\"70px\",\"font-family\":\"\\\"Open Sans\\\"\",\"background-color\":\"#db4360\",\"padding\":\"0px 20px\",\"border-radius\":\"0px\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\",\"-webkit-border-radius\":\"0px\",\"-moz-border-radius\":\"0px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("21",".tp-caption.largewhitebg","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#000\",\"font-weight\":\"300\",\"font-size\":\"50px\",\"line-height\":\"70px\",\"font-family\":\"\\\"Open Sans\\\"\",\"background-color\":\"#fff\",\"padding\":\"0px 20px\",\"border-radius\":\"0px\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\",\"-webkit-border-radius\":\"0px\",\"-moz-border-radius\":\"0px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("22",".tp-caption.largegreenbg","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"color\":\"#fff\",\"font-weight\":\"300\",\"font-size\":\"50px\",\"line-height\":\"70px\",\"font-family\":\"\\\"Open Sans\\\"\",\"background-color\":\"#67ae73\",\"padding\":\"0px 20px\",\"border-radius\":\"0px\"}","{\"idle\":{\"position\":\"absolute\",\"text-shadow\":\"none\",\"-webkit-border-radius\":\"0px\",\"-moz-border-radius\":\"0px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("23",".tp-caption.excerpt","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"36px\",\"line-height\":\"36px\",\"font-weight\":\"700\",\"font-family\":\"Arial\",\"color\":\"#ffffff\",\"text-decoration\":\"none\",\"background-color\":\"rgba(0, 0, 0, 1)\",\"padding\":\"1px 4px 0px 4px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 255, 255)\",\"border-style\":\"none\"}","{\"idle\":{\"text-shadow\":\"none\",\"margin\":\"0px\",\"letter-spacing\":\"-1.5px\",\"width\":\"150px\",\"white-space\":\"normal !important\",\"height\":\"auto\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("24",".tp-caption.large_bold_grey","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"60px\",\"line-height\":\"60px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(102, 102, 102)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"1px 4px 0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":{\"text-shadow\":\"none\",\"margin\":\"0px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("25",".tp-caption.medium_thin_grey","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"34px\",\"line-height\":\"30px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(102, 102, 102)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"1px 4px 0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":{\"text-shadow\":\"none\",\"margin\":\"0px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("26",".tp-caption.small_thin_grey","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"18px\",\"line-height\":\"26px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(117, 117, 117)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"1px 4px 0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":{\"text-shadow\":\"none\",\"margin\":\"0px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("27",".tp-caption.lightgrey_divider","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"text-decoration\":\"none\",\"background-color\":\"rgba(235, 235, 235, 1)\",\"border-width\":\"0px\",\"border-color\":\"rgb(34, 34, 34)\",\"border-style\":\"none\"}","{\"idle\":{\"width\":\"370px\",\"height\":\"3px\",\"background-position\":\"initial initial\",\"background-repeat\":\"initial initial\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("28",".tp-caption.large_bold_darkblue","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"58px\",\"line-height\":\"60px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(52, 73, 94)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("29",".tp-caption.medium_bg_darkblue","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"rgb(52, 73, 94)\",\"padding\":\"10px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("30",".tp-caption.medium_bold_red","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"24px\",\"line-height\":\"30px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(227, 58, 12)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("31",".tp-caption.medium_light_red","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"21px\",\"line-height\":\"26px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(227, 58, 12)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("32",".tp-caption.medium_bg_red","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"rgb(227, 58, 12)\",\"padding\":\"10px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("33",".tp-caption.medium_bold_orange","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"24px\",\"line-height\":\"30px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(243, 156, 18)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("34",".tp-caption.medium_bg_orange","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"rgb(243, 156, 18)\",\"padding\":\"10px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("35",".tp-caption.grassfloor","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"text-decoration\":\"none\",\"background-color\":\"rgba(160, 179, 151, 1)\",\"border-width\":\"0px\",\"border-color\":\"rgb(34, 34, 34)\",\"border-style\":\"none\"}","{\"idle\":{\"width\":\"4000px\",\"height\":\"150px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("36",".tp-caption.large_bold_white","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"58px\",\"line-height\":\"60px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("37",".tp-caption.medium_light_white","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"30px\",\"line-height\":\"36px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("38",".tp-caption.mediumlarge_light_white","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"34px\",\"line-height\":\"40px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("39",".tp-caption.mediumlarge_light_white_center","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"34px\",\"line-height\":\"40px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"#ffffff\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px 0px 0px 0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":{\"text-align\":\"center\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("40",".tp-caption.medium_bg_asbestos","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"rgb(127, 140, 141)\",\"padding\":\"10px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("41",".tp-caption.medium_light_black","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"30px\",\"line-height\":\"36px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(0, 0, 0)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("42",".tp-caption.large_bold_black","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"58px\",\"line-height\":\"60px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(0, 0, 0)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("43",".tp-caption.mediumlarge_light_darkblue","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"34px\",\"line-height\":\"40px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(52, 73, 94)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("44",".tp-caption.small_light_white","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"17px\",\"line-height\":\"28px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"padding\":\"0px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("45",".tp-caption.roundedimage","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"border-width\":\"0px\",\"border-color\":\"rgb(34, 34, 34)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("46",".tp-caption.large_bg_black","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"40px\",\"line-height\":\"40px\",\"font-weight\":\"800\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(255, 255, 255)\",\"text-decoration\":\"none\",\"background-color\":\"rgb(0, 0, 0)\",\"padding\":\"10px 20px 15px\",\"border-width\":\"0px\",\"border-color\":\"rgb(255, 214, 88)\",\"border-style\":\"none\"}","{\"idle\":[],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("47",".tp-caption.mediumwhitebg","{\"translated\":5,\"type\":\"text\",\"version\":\"4\"}","null","{\"font-size\":\"30px\",\"line-height\":\"30px\",\"font-weight\":\"300\",\"font-family\":\"\\\"Open Sans\\\"\",\"color\":\"rgb(0, 0, 0)\",\"text-decoration\":\"none\",\"background-color\":\"rgb(255, 255, 255)\",\"padding\":\"5px 15px 10px\",\"border-width\":\"0px\",\"border-color\":\"rgb(0, 0, 0)\",\"border-style\":\"none\"}","{\"idle\":{\"text-shadow\":\"none\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("48",".tp-caption.MarkerDisplay","{\"translated\":5,\"type\":\"text\",\"version\":\"5.0\"}","{\"color\":\"#ff0000\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\"}","{\"font-style\":\"normal\",\"font-family\":\"Permanent Marker\",\"padding\":\"0px 0px 0px 0px\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"#000000\",\"border-style\":\"none\",\"border-width\":\"0px\",\"border-radius\":\"0px 0px 0px 0px\",\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"text-shadow\":\"none\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("49",".tp-caption.Restaurant-Display","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\"}","{\"color\":\"#ffffff\",\"font-size\":\"120px\",\"line-height\":\"120px\",\"font-weight\":\"700\",\"font-style\":\"normal\",\"font-family\":\"Roboto\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("50",".tp-caption.Restaurant-Cursive","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\"}","{\"color\":\"#ffffff\",\"font-size\":\"30px\",\"line-height\":\"30px\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"Nothing you could do\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("51",".tp-caption.Restaurant-ScrollDownText","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\"}","{\"color\":\"#ffffff\",\"font-size\":\"17px\",\"line-height\":\"17px\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"Roboto\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("52",".tp-caption.Restaurant-Description","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\"}","{\"color\":\"#ffffff\",\"font-size\":\"20px\",\"line-height\":\"30px\",\"font-weight\":\"300\",\"font-style\":\"normal\",\"font-family\":\"Roboto\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"3px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("53",".tp-caption.Restaurant-Price","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\"}","{\"color\":\"#ffffff\",\"font-size\":\"30px\",\"line-height\":\"30px\",\"font-weight\":\"300\",\"font-style\":\"normal\",\"font-family\":\"Roboto\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"3px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("54",".tp-caption.Restaurant-Menuitem","{\"hover\":\"false\",\"type\":\"text\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#000000\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#ffffff\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"500\",\"easing\":\"Power2.easeInOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"17px\",\"line-height\":\"17px\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"Roboto\",\"padding\":[\"10px\",\"30px\",\"10px\",\"30px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#000000\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("55",".tp-caption.Furniture-LogoText","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#e6cfa3\",\"color-transparency\":\"1\",\"font-size\":\"160px\",\"line-height\":\"150px\",\"font-weight\":\"300\",\"font-style\":\"normal\",\"font-family\":\"\\\"Raleway\\\"\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"text-shadow\":\"none\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("56",".tp-caption.Furniture-Plus","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"30px\",\"30px\",\"30px\",\"30px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0.5\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#e6cfa3\",\"color-transparency\":\"1\",\"font-size\":\"20\",\"line-height\":\"20px\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"\\\"Raleway\\\"\",\"padding\":[\"6px\",\"7px\",\"4px\",\"7px\"],\"text-decoration\":\"none\",\"background-color\":\"#ffffff\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"30px\",\"30px\",\"30px\",\"30px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"text-shadow\":\"none\",\"box-shadow\":\"rgba(0,0,0,0.1) 0 1px 3px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("57",".tp-caption.Furniture-Title","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#000000\",\"color-transparency\":\"1\",\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-weight\":\"700\",\"font-style\":\"normal\",\"font-family\":\"\\\"Raleway\\\"\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"text-shadow\":\"none\",\"letter-spacing\":\"3px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("58",".tp-caption.Furniture-Subtitle","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#000000\",\"color-transparency\":\"1\",\"font-size\":\"17px\",\"line-height\":\"20px\",\"font-weight\":\"300\",\"font-style\":\"normal\",\"font-family\":\"\\\"Raleway\\\"\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"text-shadow\":\"none\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("59",".tp-caption.Gym-Display","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"80px\",\"line-height\":\"70px\",\"font-weight\":\"900\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("60",".tp-caption.Gym-Subline","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"30px\",\"line-height\":\"30px\",\"font-weight\":\"100\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"5px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("61",".tp-caption.Gym-SmallText","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"17px\",\"line-height\":\"22\",\"font-weight\":\"300\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"text-shadow\":\"none\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("62",".tp-caption.Fashion-SmallText","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"12px\",\"line-height\":\"20px\",\"font-weight\":\"600\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("63",".tp-caption.Fashion-BigDisplay","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#000000\",\"color-transparency\":\"1\",\"font-size\":\"60px\",\"line-height\":\"60px\",\"font-weight\":\"900\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("64",".tp-caption.Fashion-TextBlock","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#000000\",\"color-transparency\":\"1\",\"font-size\":\"20px\",\"line-height\":\"40px\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("65",".tp-caption.Sports-Display","{\"translated\":5,\"type\":\"text\",\"version\":\"5.0\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"130px\",\"line-height\":\"130px\",\"font-weight\":\"100\",\"font-style\":\"normal\",\"font-family\":\"\\\"Raleway\\\"\",\"padding\":\"0 0 0 0\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":\"0 0 0 0\",\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"13px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("66",".tp-caption.Sports-DisplayFat","{\"translated\":5,\"type\":\"text\",\"version\":\"5.0\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"130px\",\"line-height\":\"130px\",\"font-weight\":\"900\",\"font-style\":\"normal\",\"font-family\":\"\\\"Raleway\\\"\",\"padding\":\"0 0 0 0\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":\"0 0 0 0\",\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":[\"\"],\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("67",".tp-caption.Sports-Subline","{\"translated\":5,\"type\":\"text\",\"version\":\"5.0\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#000000\",\"color-transparency\":\"1\",\"font-size\":\"32px\",\"line-height\":\"32px\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"\\\"Raleway\\\"\",\"padding\":\"0 0 0 0\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":\"0 0 0 0\",\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"4px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("68",".tp-caption.Instagram-Caption","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-weight\":\"900\",\"font-style\":\"normal\",\"font-family\":\"Roboto\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("69",".tp-caption.News-Title","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"70px\",\"line-height\":\"60px\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"Roboto Slab\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("70",".tp-caption.News-Subtitle","{\"hover\":\"true\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"0.65\",\"text-decoration\":\"none\",\"background-color\":\"#ffffff\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"0px\",\"border-radius\":[\"0\",\"0\",\"0px\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"300\",\"easing\":\"Power3.easeInOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"15px\",\"line-height\":\"24px\",\"font-weight\":\"300\",\"font-style\":\"normal\",\"font-family\":\"Roboto Slab\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"#ffffff\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("71",".tp-caption.Photography-Display","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"80px\",\"line-height\":\"70px\",\"font-weight\":\"100\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"5px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("72",".tp-caption.Photography-Subline","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#777777\",\"color-transparency\":\"1\",\"font-size\":\"20px\",\"line-height\":\"30px\",\"font-weight\":\"300\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"3px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("73",".tp-caption.Photography-ImageHover","{\"hover\":\"true\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"0.5\",\"scalex\":\"0.8\",\"scaley\":\"0.8\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"1000\",\"easing\":\"Power3.easeInOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"20\",\"line-height\":\"22\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0\",\"border-style\":\"none\",\"border-width\":\"0px\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("74",".tp-caption.Photography-Menuitem","{\"hover\":\"true\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#00ffde\",\"background-transparency\":\"0.65\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"200\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-weight\":\"300\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"3px\",\"5px\",\"3px\",\"8px\"],\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"0.65\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("75",".tp-caption.Photography-Textblock","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#fff\",\"color-transparency\":\"1\",\"font-size\":\"17px\",\"line-height\":\"30px\",\"font-weight\":\"300\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("76",".tp-caption.Photography-Subline-2","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"0.35\",\"font-size\":\"20px\",\"line-height\":\"30px\",\"font-weight\":\"300\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":{\"letter-spacing\":\"3px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("77",".tp-caption.Photography-ImageHover2","{\"hover\":\"true\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"0.5\",\"scalex\":\"0.8\",\"scaley\":\"0.8\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"500\",\"easing\":\"Back.easeOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"20\",\"line-height\":\"22\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"Arial\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0\",\"border-style\":\"none\",\"border-width\":\"0px\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("78",".tp-caption.WebProduct-Title","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#333333\",\"color-transparency\":\"1\",\"font-size\":\"90px\",\"line-height\":\"90px\",\"font-weight\":\"100\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("79",".tp-caption.WebProduct-SubTitle","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#999999\",\"color-transparency\":\"1\",\"font-size\":\"15px\",\"line-height\":\"20px\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("80",".tp-caption.WebProduct-Content","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#999999\",\"color-transparency\":\"1\",\"font-size\":\"16px\",\"line-height\":\"24px\",\"font-weight\":\"600\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("81",".tp-caption.WebProduct-Menuitem","{\"hover\":\"true\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#999999\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#ffffff\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"200\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"15px\",\"line-height\":\"20px\",\"font-weight\":\"500\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"3px\",\"5px\",\"3px\",\"8px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#333333\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("82",".tp-caption.WebProduct-Title-Light","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#fff\",\"color-transparency\":\"1\",\"font-size\":\"90px\",\"line-height\":\"90px\",\"font-weight\":\"100\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("83",".tp-caption.WebProduct-SubTitle-Light","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"0.35\",\"font-size\":\"15px\",\"line-height\":\"20px\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("84",".tp-caption.WebProduct-Content-Light","{\"hover\":\"false\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"0.65\",\"font-size\":\"16px\",\"line-height\":\"24px\",\"font-weight\":\"600\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("85",".tp-caption.FatRounded","{\"hover\":\"true\",\"type\":\"text\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#fff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"1\",\"border-color\":\"#d3d3d3\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0px\",\"border-radius\":[\"50px\",\"50px\",\"50px\",\"50px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"300\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#fff\",\"color-transparency\":\"1\",\"font-size\":\"30px\",\"line-height\":\"30px\",\"font-weight\":\"900\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"20px\",\"22px\",\"20px\",\"25px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#000000\",\"background-transparency\":\"0.5\",\"border-color\":\"#d3d3d3\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0px\",\"border-radius\":[\"50px\",\"50px\",\"50px\",\"50px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"text-shadow\":\"none\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("86",".tp-caption.NotGeneric-Title","{\"translated\":5,\"type\":\"text\",\"version\":\"5.0\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"70px\",\"line-height\":\"70px\",\"font-weight\":\"800\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":\"10px 0px 10px 0\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":\"0 0 0 0\",\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":\"[object Object]\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("87",".tp-caption.NotGeneric-SubTitle","{\"translated\":5,\"type\":\"text\",\"version\":\"5.0\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"13px\",\"line-height\":\"20px\",\"font-weight\":\"500\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":\"0 0 0 0\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":\"0 0 0 0\",\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"4px\",\"text-align\":\"left\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("88",".tp-caption.NotGeneric-CallToAction","{\"hover\":\"true\",\"translated\":5,\"type\":\"text\",\"version\":\"5.0\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"1\",\"border-radius\":\"0px 0px 0px 0px\",\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"300\",\"easing\":\"Power3.easeOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"14px\",\"line-height\":\"14px\",\"font-weight\":\"500\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":\"10px 30px 10px 30px\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0.5\",\"border-style\":\"solid\",\"border-width\":\"1\",\"border-radius\":\"0px 0px 0px 0px\",\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"3px\",\"text-align\":\"left\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("89",".tp-caption.NotGeneric-Icon","{\"translated\":5,\"type\":\"text\",\"version\":\"5.0\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"1\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"default\",\"speed\":\"300\",\"easing\":\"Power3.easeOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"30px\",\"line-height\":\"30px\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":\"0px 0px 0px 0px\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0\",\"border-style\":\"solid\",\"border-width\":\"0px\",\"border-radius\":\"0px 0px 0px 0px\",\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"3px\",\"text-align\":\"left\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("90",".tp-caption.NotGeneric-Menuitem","{\"hover\":\"true\",\"translated\":5,\"type\":\"text\",\"version\":\"5.0\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"1px\",\"border-radius\":\"0px 0px 0px 0px\",\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"300\",\"easing\":\"Power1.easeInOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"14px\",\"line-height\":\"14px\",\"font-weight\":\"500\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":\"27px 30px 27px 30px\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0.15\",\"border-style\":\"solid\",\"border-width\":\"1px\",\"border-radius\":\"0px 0px 0px 0px\",\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"3px\",\"text-align\":\"left\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("91",".tp-caption.MarkerStyle","{\"translated\":5,\"type\":\"text\",\"version\":\"5.0\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"17px\",\"line-height\":\"30px\",\"font-weight\":\"100\",\"font-style\":\"normal\",\"font-family\":\"\\\"Permanent Marker\\\"\",\"padding\":\"0 0 0 0\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":\"0 0 0 0\",\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"text-align\":\"left\",\"0\":\"\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("92",".tp-caption.Gym-Menuitem","{\"hover\":\"true\",\"type\":\"text\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"1\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0.25\",\"border-style\":\"solid\",\"border-width\":\"2px\",\"border-radius\":[\"3px\",\"3px\",\"3px\",\"3px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"200\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"20px\",\"line-height\":\"20px\",\"font-weight\":\"300\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"3px\",\"5px\",\"3px\",\"8px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#000000\",\"background-transparency\":\"1\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0\",\"border-style\":\"solid\",\"border-width\":\"2px\",\"border-radius\":[\"3px\",\"3px\",\"3px\",\"3px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("93",".tp-caption.Newspaper-Button","{\"hover\":\"true\",\"type\":\"button\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#000000\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#FFFFFF\",\"background-transparency\":\"1\",\"border-color\":\"#ffffff\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"1px\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"300\",\"easing\":\"Power1.easeInOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"13px\",\"line-height\":\"17px\",\"font-weight\":\"700\",\"font-style\":\"normal\",\"font-family\":\"Roboto\",\"padding\":[\"12px\",\"35px\",\"12px\",\"35px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#ffffff\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0.25\",\"border-style\":\"solid\",\"border-width\":\"1px\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("94",".tp-caption.Newspaper-Subtitle","{\"hover\":\"false\",\"type\":\"text\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#a8d8ee\",\"color-transparency\":\"1\",\"font-size\":\"15px\",\"line-height\":\"20px\",\"font-weight\":\"900\",\"font-style\":\"normal\",\"font-family\":\"Roboto\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("95",".tp-caption.Newspaper-Title","{\"hover\":\"false\",\"type\":\"text\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#fff\",\"color-transparency\":\"1\",\"font-size\":\"50px\",\"line-height\":\"55px\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"\\\"Roboto Slab\\\"\",\"padding\":[\"0\",\"0\",\"10px\",\"0\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("96",".tp-caption.Newspaper-Title-Centered","{\"hover\":\"false\",\"type\":\"text\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#fff\",\"color-transparency\":\"1\",\"font-size\":\"50px\",\"line-height\":\"55px\",\"font-weight\":\"400\",\"font-style\":\"normal\",\"font-family\":\"\\\"Roboto Slab\\\"\",\"padding\":[\"0\",\"0\",\"10px\",\"0\"],\"text-decoration\":\"none\",\"text-align\":\"center\",\"background-color\":\"transparent\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("97",".tp-caption.Hero-Button","{\"hover\":\"true\",\"type\":\"button\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#000000\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#ffffff\",\"background-transparency\":\"1\",\"border-color\":\"#ffffff\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"1\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"300\",\"easing\":\"Power1.easeInOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"14px\",\"line-height\":\"14px\",\"font-weight\":\"500\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"10px\",\"30px\",\"10px\",\"30px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0.5\",\"border-style\":\"solid\",\"border-width\":\"1\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"3px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("98",".tp-caption.Video-Title","{\"hover\":\"false\",\"type\":\"text\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#fff\",\"color-transparency\":\"1\",\"font-size\":\"30px\",\"line-height\":\"30px\",\"font-weight\":\"900\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"5px\",\"5px\",\"5px\",\"5px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#000000\",\"background-transparency\":\"1\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"-20%\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("99",".tp-caption.Video-SubTitle","{\"hover\":\"false\",\"type\":\"text\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"0\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"12px\",\"line-height\":\"12px\",\"font-weight\":\"600\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"5px\",\"5px\",\"5px\",\"5px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#000000\",\"background-transparency\":\"0.35\",\"border-color\":\"transparent\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"0\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"-20%\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("100",".tp-caption.NotGeneric-Button","{\"hover\":\"true\",\"type\":\"button\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"1\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"300\",\"easing\":\"Power1.easeInOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"14px\",\"line-height\":\"14px\",\"font-weight\":\"500\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"10px\",\"30px\",\"10px\",\"30px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0.5\",\"border-style\":\"solid\",\"border-width\":\"1\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"3px\",\"text-align\":\"left\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("101",".tp-caption.NotGeneric-BigButton","{\"hover\":\"true\",\"type\":\"button\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"1px\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"300\",\"easing\":\"Power1.easeInOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"14px\",\"line-height\":\"14px\",\"font-weight\":\"500\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"27px\",\"30px\",\"27px\",\"30px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0.15\",\"border-style\":\"solid\",\"border-width\":\"1px\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"3px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("102",".tp-caption.WebProduct-Button","{\"hover\":\"true\",\"type\":\"button\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#333333\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#ffffff\",\"background-transparency\":\"1\",\"border-color\":\"#000000\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"2\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"300\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"16px\",\"line-height\":\"48px\",\"font-weight\":\"600\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"0px\",\"40px\",\"0px\",\"40px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#333333\",\"background-transparency\":\"1\",\"border-color\":\"#000000\",\"border-transparency\":\"1\",\"border-style\":\"none\",\"border-width\":\"2\",\"border-radius\":[\"0\",\"0\",\"0\",\"0\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"1px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("103",".tp-caption.Restaurant-Button","{\"hover\":\"true\",\"type\":\"button\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffe081\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"2\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"300\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"17px\",\"line-height\":\"17px\",\"font-weight\":\"500\",\"font-style\":\"normal\",\"font-family\":\"Roboto\",\"padding\":[\"12px\",\"35px\",\"12px\",\"35px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#0a0a0a\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0.5\",\"border-style\":\"solid\",\"border-width\":\"2\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"3px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("104",".tp-caption.Gym-Button","{\"hover\":\"true\",\"type\":\"button\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#72a800\",\"background-transparency\":\"1\",\"border-color\":\"#000000\",\"border-transparency\":\"0\",\"border-style\":\"solid\",\"border-width\":\"0\",\"border-radius\":[\"30px\",\"30px\",\"30px\",\"30px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"300\",\"easing\":\"Power1.easeInOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"15px\",\"line-height\":\"15px\",\"font-weight\":\"600\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"13px\",\"35px\",\"13px\",\"35px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#8bc027\",\"background-transparency\":\"1\",\"border-color\":\"#000000\",\"border-transparency\":\"0\",\"border-style\":\"solid\",\"border-width\":\"0\",\"border-radius\":[\"30px\",\"30px\",\"30px\",\"30px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"1px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("105",".tp-caption.Gym-Button-Light","{\"hover\":\"true\",\"type\":\"button\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#72a800\",\"background-transparency\":\"0\",\"border-color\":\"#8bc027\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"2px\",\"border-radius\":[\"30px\",\"30px\",\"30px\",\"30px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"300\",\"easing\":\"Power2.easeInOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"15px\",\"line-height\":\"15px\",\"font-weight\":\"600\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"12px\",\"35px\",\"12px\",\"35px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"transparent\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0.25\",\"border-style\":\"solid\",\"border-width\":\"2px\",\"border-radius\":[\"30px\",\"30px\",\"30px\",\"30px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":\"\",\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("106",".tp-caption.Sports-Button-Light","{\"hover\":\"true\",\"type\":\"button\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"2\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"500\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"17px\",\"line-height\":\"17px\",\"font-weight\":\"600\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"12px\",\"35px\",\"12px\",\"35px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0.5\",\"border-style\":\"solid\",\"border-width\":\"2\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("107",".tp-caption.Sports-Button-Red","{\"hover\":\"true\",\"type\":\"button\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"1\",\"border-color\":\"#000000\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"2\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"500\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"17px\",\"line-height\":\"17px\",\"font-weight\":\"600\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"12px\",\"35px\",\"12px\",\"35px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#db1c22\",\"background-transparency\":\"1\",\"border-color\":\"#db1c22\",\"border-transparency\":\"0\",\"border-style\":\"solid\",\"border-width\":\"2px\",\"border-radius\":[\"0px\",\"0px\",\"0px\",\"0px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"2px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("108",".tp-caption.Photography-Button","{\"hover\":\"true\",\"type\":\"button\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"1px\",\"border-radius\":[\"30px\",\"30px\",\"30px\",\"30px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"auto\",\"speed\":\"300\",\"easing\":\"Power3.easeOut\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"15px\",\"line-height\":\"15px\",\"font-weight\":\"600\",\"font-style\":\"normal\",\"font-family\":\"Raleway\",\"padding\":[\"13px\",\"35px\",\"13px\",\"35px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0.25\",\"border-style\":\"solid\",\"border-width\":\"1px\",\"border-radius\":[\"30px\",\"30px\",\"30px\",\"30px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":{\"letter-spacing\":\"1px\"},\"hover\":\"\"}");
INSERT INTO `T6M6BVIkKb_revslider_css` VALUES("109",".tp-caption.Newspaper-Button-2","{\"hover\":\"true\",\"type\":\"button\",\"version\":\"5.0\",\"translated\":\"5\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"text-decoration\":\"none\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"1\",\"border-style\":\"solid\",\"border-width\":\"2\",\"border-radius\":[\"3px\",\"3px\",\"3px\",\"3px\"],\"opacity\":\"1\",\"scalex\":\"1\",\"scaley\":\"1\",\"skewx\":\"0\",\"skewy\":\"0\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"css_cursor\":\"pointer\",\"speed\":\"300\",\"easing\":\"Linear.easeNone\"}","{\"color\":\"#ffffff\",\"color-transparency\":\"1\",\"font-size\":\"15px\",\"line-height\":\"15px\",\"font-weight\":\"900\",\"font-style\":\"normal\",\"font-family\":\"Roboto\",\"padding\":[\"10px\",\"30px\",\"10px\",\"30px\"],\"text-decoration\":\"none\",\"text-align\":\"left\",\"background-color\":\"#000000\",\"background-transparency\":\"0\",\"border-color\":\"#ffffff\",\"border-transparency\":\"0.5\",\"border-style\":\"solid\",\"border-width\":\"2\",\"border-radius\":[\"3px\",\"3px\",\"3px\",\"3px\"],\"z\":\"0\",\"skewx\":\"0\",\"skewy\":\"0\",\"scalex\":\"1\",\"scaley\":\"1\",\"opacity\":\"1\",\"xrotate\":\"0\",\"yrotate\":\"0\",\"2d_rotation\":\"0\",\"2d_origin_x\":\"50\",\"2d_origin_y\":\"50\",\"pers\":\"600\",\"corner_left\":\"nothing\",\"corner_right\":\"nothing\",\"parallax\":\"-\"}","{\"idle\":\"\",\"hover\":\"\"}");


DROP TABLE IF EXISTS `T6M6BVIkKb_revslider_layer_animations`;

CREATE TABLE `T6M6BVIkKb_revslider_layer_animations` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `handle` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `params` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `settings` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_revslider_navigations`;

CREATE TABLE `T6M6BVIkKb_revslider_navigations` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `name` varchar(191) NOT NULL,
  `handle` varchar(191) NOT NULL,
  `css` mediumtext NOT NULL,
  `markup` mediumtext NOT NULL,
  `settings` mediumtext,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS `T6M6BVIkKb_revslider_settings`;

CREATE TABLE `T6M6BVIkKb_revslider_settings` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `general` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `params` text COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `T6M6BVIkKb_revslider_settings` VALUES("1","a:0:{}","");


DROP TABLE IF EXISTS `T6M6BVIkKb_revslider_sliders`;

CREATE TABLE `T6M6BVIkKb_revslider_sliders` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `title` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `alias` tinytext COLLATE utf8mb4_unicode_ci,
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `settings` text COLLATE utf8mb4_unicode_ci,
  `type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_revslider_slides`;

CREATE TABLE `T6M6BVIkKb_revslider_slides` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `slider_id` int(9) NOT NULL,
  `slide_order` int(11) NOT NULL,
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `layers` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `settings` text COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_revslider_static_slides`;

CREATE TABLE `T6M6BVIkKb_revslider_static_slides` (
  `id` int(9) NOT NULL AUTO_INCREMENT,
  `slider_id` int(9) NOT NULL,
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `layers` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `settings` text COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_term_relationships`;

CREATE TABLE `T6M6BVIkKb_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `T6M6BVIkKb_term_relationships` VALUES("1","1","0");
INSERT INTO `T6M6BVIkKb_term_relationships` VALUES("8","2","0");
INSERT INTO `T6M6BVIkKb_term_relationships` VALUES("8","3","0");
INSERT INTO `T6M6BVIkKb_term_relationships` VALUES("8","4","0");
INSERT INTO `T6M6BVIkKb_term_relationships` VALUES("8","5","0");
INSERT INTO `T6M6BVIkKb_term_relationships` VALUES("47","10","0");
INSERT INTO `T6M6BVIkKb_term_relationships` VALUES("432","11","0");
INSERT INTO `T6M6BVIkKb_term_relationships` VALUES("433","11","0");
INSERT INTO `T6M6BVIkKb_term_relationships` VALUES("434","11","0");
INSERT INTO `T6M6BVIkKb_term_relationships` VALUES("488","10","0");
INSERT INTO `T6M6BVIkKb_term_relationships` VALUES("510","10","0");


DROP TABLE IF EXISTS `T6M6BVIkKb_term_taxonomy`;

CREATE TABLE `T6M6BVIkKb_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `T6M6BVIkKb_term_taxonomy` VALUES("1","1","category","","0","0");
INSERT INTO `T6M6BVIkKb_term_taxonomy` VALUES("2","2","category","","0","0");
INSERT INTO `T6M6BVIkKb_term_taxonomy` VALUES("3","3","post_tag","","0","0");
INSERT INTO `T6M6BVIkKb_term_taxonomy` VALUES("4","4","post_tag","","0","0");
INSERT INTO `T6M6BVIkKb_term_taxonomy` VALUES("5","5","post_tag","","0","0");
INSERT INTO `T6M6BVIkKb_term_taxonomy` VALUES("6","6","product_type","","0","0");
INSERT INTO `T6M6BVIkKb_term_taxonomy` VALUES("7","7","product_type","","0","0");
INSERT INTO `T6M6BVIkKb_term_taxonomy` VALUES("8","8","product_type","","0","0");
INSERT INTO `T6M6BVIkKb_term_taxonomy` VALUES("9","9","product_type","","0","0");
INSERT INTO `T6M6BVIkKb_term_taxonomy` VALUES("10","10","nav_menu","","0","3");
INSERT INTO `T6M6BVIkKb_term_taxonomy` VALUES("11","11","nav_menu","","0","3");


DROP TABLE IF EXISTS `T6M6BVIkKb_termmeta`;

CREATE TABLE `T6M6BVIkKb_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_terms`;

CREATE TABLE `T6M6BVIkKb_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `T6M6BVIkKb_terms` VALUES("1","Uncategorized","uncategorized","0");
INSERT INTO `T6M6BVIkKb_terms` VALUES("2","Superman","superman","0");
INSERT INTO `T6M6BVIkKb_terms` VALUES("3","Superman","superman","0");
INSERT INTO `T6M6BVIkKb_terms` VALUES("4","batman","batman","0");
INSERT INTO `T6M6BVIkKb_terms` VALUES("5","trailer","trailer","0");
INSERT INTO `T6M6BVIkKb_terms` VALUES("6","simple","simple","0");
INSERT INTO `T6M6BVIkKb_terms` VALUES("7","grouped","grouped","0");
INSERT INTO `T6M6BVIkKb_terms` VALUES("8","variable","variable","0");
INSERT INTO `T6M6BVIkKb_terms` VALUES("9","external","external","0");
INSERT INTO `T6M6BVIkKb_terms` VALUES("10","Main","main","0");
INSERT INTO `T6M6BVIkKb_terms` VALUES("11","Social Network","social-network","0");


DROP TABLE IF EXISTS `T6M6BVIkKb_usermeta`;

CREATE TABLE `T6M6BVIkKb_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=67 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `T6M6BVIkKb_usermeta` VALUES("1","1","nickname","V3g@Admin");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("2","1","first_name","");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("3","1","last_name","");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("4","1","description","");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("5","1","rich_editing","true");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("6","1","comment_shortcuts","false");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("7","1","admin_color","fresh");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("8","1","use_ssl","0");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("9","1","show_admin_bar_front","true");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("10","1","T6M6BVIkKb_capabilities","a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("11","1","T6M6BVIkKb_user_level","10");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("12","1","dismissed_T6M6BVIkKb_pointers","");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("13","1","show_welcome_panel","1");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("15","1","T6M6BVIkKb_dashboard_quick_press_last_post_id","548");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("17","1","T6M6BVIkKb_user-settings","mfold=o&editor=tinymce&hidetb=1&libraryContent=browse&post_dfw=on&advImgDetails=show&urlbutton=none&imgsize=medium");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("18","1","T6M6BVIkKb_user-settings-time","1454102762");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("19","2","nickname","Charles French");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("20","2","first_name","Charles");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("21","2","last_name","French");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("22","2","description","");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("23","2","rich_editing","true");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("24","2","comment_shortcuts","false");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("25","2","admin_color","fresh");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("26","2","use_ssl","0");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("27","2","show_admin_bar_front","true");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("28","2","T6M6BVIkKb_capabilities","a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("29","2","T6M6BVIkKb_user_level","10");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("30","2","dismissed_wp_pointers","");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("33","2","T6M6BVIkKb_dashboard_quick_press_last_post_id","25");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("35","1","managenav-menuscolumnshidden","a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("36","1","metaboxhidden_nav-menus","a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("38","2","T6M6BVIkKb_user-settings","editor=tinymce&libraryContent=browse&imgsize=full&hidetb=1&advImgDetails=hide&align=center");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("39","2","T6M6BVIkKb_user-settings-time","1452685051");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("40","2","layerslider_help_wp_pointer","1");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("41","2","meta-box-order_dashboard","a:4:{s:6:\"normal\";s:104:\"dashboard_right_now,woocommerce_dashboard_status,woocommerce_dashboard_recent_reviews,dashboard_activity\";s:4:\"side\";s:39:\"dashboard_quick_press,dashboard_primary\";s:7:\"column3\";s:0:\"\";s:7:\"column4\";s:0:\"\";}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("42","2","managenav-menuscolumnshidden","a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("43","2","metaboxhidden_nav-menus","a:6:{i:0;s:30:\"woocommerce_endpoints_nav_link\";i:1;s:11:\"add-product\";i:2;s:12:\"add-post_tag\";i:3;s:15:\"add-post_format\";i:4;s:15:\"add-product_cat\";i:5;s:15:\"add-product_tag\";}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("44","2","nav_menu_recently_edited","10");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("45","2","meta-box-order_page","a:3:{s:4:\"side\";s:125:\"sf_meta_box,page_heading_meta_box,page_background_meta_box,slider_meta_box,page_meta_box,submitdiv,pageparentdiv,postimagediv\";s:6:\"normal\";s:111:\"swift_page_builder,postcustom,commentstatusdiv,commentsdiv,slugdiv,authordiv,mymetabox_revslider_0,revisionsdiv\";s:8:\"advanced\";s:32:\"edge_suite_composition_selection\";}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("46","2","screen_layout_page","1");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("48","2","closedpostboxes_page","a:3:{i:0;s:11:\"sf_meta_box\";i:1;s:13:\"pageparentdiv\";i:2;s:12:\"revisionsdiv\";}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("49","2","metaboxhidden_page","a:12:{i:0;s:21:\"page_heading_meta_box\";i:1;s:24:\"page_background_meta_box\";i:2;s:15:\"slider_meta_box\";i:3;s:13:\"page_meta_box\";i:4;s:13:\"pageparentdiv\";i:5;s:12:\"postimagediv\";i:6;s:10:\"postcustom\";i:7;s:16:\"commentstatusdiv\";i:8;s:7:\"slugdiv\";i:9;s:9:\"authordiv\";i:10;s:21:\"mymetabox_revslider_0\";i:11;s:32:\"edge_suite_composition_selection\";}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("50","2","session_tokens","a:2:{s:64:\"a22178e7e0d29c263239babfccd34c52c19e38a7dfba3c0e61236d9ab53cd753\";a:4:{s:10:\"expiration\";i:1453129493;s:2:\"ip\";s:12:\"45.26.68.112\";s:2:\"ua\";s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.111 Safari/537.36\";s:5:\"login\";i:1452956693;}s:64:\"e3622b67da0300e8c387dc0400c55ba7156a7024535f34d77d27b247832acaf1\";a:4:{s:10:\"expiration\";i:1453221101;s:2:\"ip\";s:12:\"45.26.68.112\";s:2:\"ua\";s:110:\"Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.111 Safari/537.36\";s:5:\"login\";i:1453048301;}}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("51","2","tgmpa_dismissed_notice_tgmpa","1");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("54","2","T6M6BVIkKb_media_library_mode","list");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("56","1","nav_menu_recently_edited","10");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("58","1","tgmpa_dismissed_notice_tgmpa","1");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("62","1","closedpostboxes_page","a:1:{i:0;s:21:\"mymetabox_revslider_0\";}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("63","1","metaboxhidden_page","a:8:{i:0;s:24:\"page_background_meta_box\";i:1;s:15:\"slider_meta_box\";i:2;s:13:\"page_meta_box\";i:3;s:12:\"revisionsdiv\";i:4;s:10:\"postcustom\";i:5;s:16:\"commentstatusdiv\";i:6;s:7:\"slugdiv\";i:7;s:9:\"authordiv\";}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("64","1","closedpostboxes_team","a:0:{}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("65","1","metaboxhidden_team","a:2:{i:0;s:13:\"team_meta_box\";i:1;s:7:\"slugdiv\";}");
INSERT INTO `T6M6BVIkKb_usermeta` VALUES("66","1","session_tokens","a:2:{s:64:\"794475655898b76b24410c5c9985970d0dc5a54b5aed021de12c29ae5d03abb8\";a:4:{s:10:\"expiration\";i:1454297731;s:2:\"ip\";s:11:\"10.0.69.100\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_11_1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/48.0.2564.82 Safari/537.36\";s:5:\"login\";i:1454124931;}s:64:\"c7d61c3d6452eac7548448e86bca5a27ede5507d2e29ab3edbc100bd828c6564\";a:4:{s:10:\"expiration\";i:1454298586;s:2:\"ip\";s:9:\"10.0.69.1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_11_1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/48.0.2564.82 Safari/537.36\";s:5:\"login\";i:1454125786;}}");


DROP TABLE IF EXISTS `T6M6BVIkKb_users`;

CREATE TABLE `T6M6BVIkKb_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `T6M6BVIkKb_users` VALUES("1","V3g@Admin","$P$ByYhxn2cZanZokcKeKDIpD.VrAGRdL.","v3gadmin","wschiermeyer@kypher.com","","2015-08-24 02:52:08","","0","V3g@Admin");
INSERT INTO `T6M6BVIkKb_users` VALUES("2","cfrench","$P$BBTeetvHeuXP7apiu1ulR1K8/Vbkpz0","charles-french","jeding@kypher.com","","2015-09-28 23:25:42","1443482742:$P$BLNXkp6rXTdzw.HDbcYfAZpIeOcvop0","0","Charles French");


DROP TABLE IF EXISTS `T6M6BVIkKb_woocommerce_api_keys`;

CREATE TABLE `T6M6BVIkKb_woocommerce_api_keys` (
  `key_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `permissions` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consumer_key` char(64) COLLATE utf8mb4_unicode_ci NOT NULL,
  `consumer_secret` char(43) COLLATE utf8mb4_unicode_ci NOT NULL,
  `nonces` longtext COLLATE utf8mb4_unicode_ci,
  `truncated_key` char(7) COLLATE utf8mb4_unicode_ci NOT NULL,
  `last_access` datetime DEFAULT NULL,
  PRIMARY KEY (`key_id`),
  KEY `consumer_key` (`consumer_key`),
  KEY `consumer_secret` (`consumer_secret`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_woocommerce_attribute_taxonomies`;

CREATE TABLE `T6M6BVIkKb_woocommerce_attribute_taxonomies` (
  `attribute_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `attribute_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,
  `attribute_label` longtext COLLATE utf8mb4_unicode_ci,
  `attribute_type` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,
  `attribute_orderby` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,
  `attribute_public` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`attribute_id`),
  KEY `attribute_name` (`attribute_name`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_woocommerce_downloadable_product_permissions`;

CREATE TABLE `T6M6BVIkKb_woocommerce_downloadable_product_permissions` (
  `permission_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `download_id` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL,
  `product_id` bigint(20) NOT NULL,
  `order_id` bigint(20) NOT NULL DEFAULT '0',
  `order_key` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_email` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint(20) DEFAULT NULL,
  `downloads_remaining` varchar(9) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `access_granted` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access_expires` datetime DEFAULT NULL,
  `download_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`permission_id`),
  KEY `download_order_key_product` (`product_id`,`order_id`,`order_key`(191),`download_id`),
  KEY `download_order_product` (`download_id`,`order_id`,`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_woocommerce_order_itemmeta`;

CREATE TABLE `T6M6BVIkKb_woocommerce_order_itemmeta` (
  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `order_item_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `order_item_id` (`order_item_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_woocommerce_order_items`;

CREATE TABLE `T6M6BVIkKb_woocommerce_order_items` (
  `order_item_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `order_item_name` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `order_item_type` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `order_id` bigint(20) NOT NULL,
  PRIMARY KEY (`order_item_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_woocommerce_tax_rate_locations`;

CREATE TABLE `T6M6BVIkKb_woocommerce_tax_rate_locations` (
  `location_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `location_code` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `tax_rate_id` bigint(20) NOT NULL,
  `location_type` varchar(40) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`location_id`),
  KEY `tax_rate_id` (`tax_rate_id`),
  KEY `location_type` (`location_type`),
  KEY `location_type_code` (`location_type`,`location_code`(90))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_woocommerce_tax_rates`;

CREATE TABLE `T6M6BVIkKb_woocommerce_tax_rates` (
  `tax_rate_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `tax_rate_country` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `tax_rate_state` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `tax_rate` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `tax_rate_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `tax_rate_priority` bigint(20) NOT NULL,
  `tax_rate_compound` int(1) NOT NULL DEFAULT '0',
  `tax_rate_shipping` int(1) NOT NULL DEFAULT '1',
  `tax_rate_order` bigint(20) NOT NULL,
  `tax_rate_class` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`tax_rate_id`),
  KEY `tax_rate_country` (`tax_rate_country`(191)),
  KEY `tax_rate_state` (`tax_rate_state`(191)),
  KEY `tax_rate_class` (`tax_rate_class`(191)),
  KEY `tax_rate_priority` (`tax_rate_priority`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_woocommerce_termmeta`;

CREATE TABLE `T6M6BVIkKb_woocommerce_termmeta` (
  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `woocommerce_term_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `woocommerce_term_id` (`woocommerce_term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;



DROP TABLE IF EXISTS `T6M6BVIkKb_yith_wcwl`;

CREATE TABLE `T6M6BVIkKb_yith_wcwl` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `prod_id` int(11) NOT NULL,
  `quantity` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `wishlist_id` int(11) DEFAULT NULL,
  `dateadded` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`ID`),
  KEY `prod_id` (`prod_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `T6M6BVIkKb_yith_wcwl_lists`;

CREATE TABLE `T6M6BVIkKb_yith_wcwl_lists` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `wishlist_slug` varchar(200) NOT NULL,
  `wishlist_name` text,
  `wishlist_token` varchar(64) NOT NULL,
  `wishlist_privacy` tinyint(1) NOT NULL DEFAULT '0',
  `is_default` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `wishlist_token` (`wishlist_token`),
  KEY `wishlist_slug` (`wishlist_slug`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;





